<?xml version="1.0" encoding="UTF-8"?>
<Form xmlVersion="20211223" releaseVersion="11.0.0">
<TableDataMap>
<TableData name="ds1" class="com.fr.data.impl.DBTableData">
<Parameters/>
<Attributes maxMemRowCount="-1"/>
<Connection class="com.fr.data.impl.NameDatabaseConnection">
<DatabaseName>
<![CDATA[postgre_178dev]]></DatabaseName>
</Connection>
<Query>
<![CDATA[with tab1 as 
(
    select
        count(distinct biospider_name) as booked
    from
        ads.ads_ccpd_match_lims_analysis_by_biospidername --- 总数
    where if_have_lims_request = 1 -- 已预约
      and source='LDMS'
),
tab2 as 
(
    select
        count(distinct biospider_name) as appointment_total
    from
        ads.ads_ccpd_match_lims_analysis_by_biospidername --- 总数
    where if_have_lims_request = 0 -- 未预约
      and source='LDMS'
)   
    select
         appointment_total,
         booked,
         booked+appointment_total as total
--        round(booked/(booked+appointment_total) ::numeric,4) as booked_ratio,
--        round(appointment_total/(booked+appointment_total) ::numeric,4) as appointment_ratio
    from tab1 left join tab2
    on 1=1      ]]></Query>
<PageQuery>
<![CDATA[]]></PageQuery>
</TableData>
<TableData name="ds2" class="com.fr.data.impl.DBTableData">
<Parameters/>
<Attributes maxMemRowCount="-1"/>
<Connection class="com.fr.data.impl.NameDatabaseConnection">
<DatabaseName>
<![CDATA[postgre_178dev]]></DatabaseName>
</Connection>
<Query>
<![CDATA[with tab1 as 
(
    select
        count(distinct biospider_name) as total
    from
        ads.ads_ccpd_match_lims_analysis_by_biospidername
    where if_have_lims_request = 0 -- 未预约
    and if_have_lims_result =0 --没结果
    and source='LDMS'
),
tab2 as 
(
    select
        count(distinct biospider_name) as appointment_total
    from
        ads.ads_ccpd_match_lims_analysis_by_biospidername 
    where if_have_lims_request = 0  -- 未预约
    and if_have_lims_result =1      --有结果
    and source='LDMS'
)   
    select
        appointment_total,total,
        appointment_total+total as total2
--        round(appointment_total/total ::numeric,4) as ratio
    from tab1 left join tab2
    on 1=1      ]]></Query>
<PageQuery>
<![CDATA[]]></PageQuery>
</TableData>
<TableData name="ds3" class="com.fr.data.impl.DBTableData">
<Parameters/>
<Attributes maxMemRowCount="-1"/>
<Connection class="com.fr.data.impl.NameDatabaseConnection">
<DatabaseName>
<![CDATA[postgre_178dev]]></DatabaseName>
</Connection>
<Query>
<![CDATA[with tab1 as 
(
    select
        count(distinct biospider_name) as appointment_total
    from
        ads.ads_ccpd_match_lims_analysis_by_biospidername
    where if_have_lims_result  =1  --1783
      and source='LDMS'
),
tab2 as 
(
select 
      sum(total) as no_result_total
from (
    select
        count(distinct biospider_name) as total,if_have_lims_result
    from
        ads.ads_ccpd_match_lims_analysis_by_biospidername 
    where if_have_lims_request = 1  --1663
      and source='LDMS'
    group by if_have_lims_result
union
    select
        count(distinct biospider_name) as total,if_have_lims_result
    from
        ads.ads_ccpd_match_lims_analysis_by_biospidername  
    where if_have_lims_result =1
    and if_have_lims_request  =0  --203
    and source='LDMS'
    group by if_have_lims_result
) t
where if_have_lims_result  =0
) 
    select
        appointment_total,
        no_result_total,
        appointment_total+no_result_total as total
    from tab1 
    left join tab2
    on 1=1      ]]></Query>
<PageQuery>
<![CDATA[]]></PageQuery>
</TableData>
<TableData name="ds1_report0" class="com.fr.data.impl.DBTableData">
<Parameters>
<Parameter>
<Attributes name="type"/>
<O>
<![CDATA[]]></O>
</Parameter>
</Parameters>
<Attributes maxMemRowCount="-1"/>
<Connection class="com.fr.data.impl.NameDatabaseConnection">
<DatabaseName>
<![CDATA[postgre_178dev]]></DatabaseName>
</Connection>
<Query>
<![CDATA[    select project_cd,
          biospider_name,
      case when if_have_lims_request = 1 then 1 
            when if_have_lims_request = 0 and if_have_lims_result = 1 then 1
            end as valid_biospider_name,
          if_have_lims_request,
          if_have_lims_result,
          '已预约(LDMS)' as type
    from
        ads.ads_ccpd_match_lims_analysis_by_biospidername
    where  if_have_lims_request = 1 
      and source='LDMS'
      and case
                when '${type}' = '已预约(LDMS)' then 1 = 1
                else 1 <> 1
            end    
union all 

    select project_cd,
          biospider_name,
      case when if_have_lims_request = 1 then 1 
            when if_have_lims_request = 0 and if_have_lims_result = 1 then 1
            end as valid_biospider_name,
          if_have_lims_request,
          if_have_lims_result,
          '未预约(LDMS)' as type
    from
        ads.ads_ccpd_match_lims_analysis_by_biospidername
        where if_have_lims_request = 0 
          and source='LDMS'
          and case
                when '${type}' = '未预约(LDMS)' then 1 = 1
                else 1 <> 1
            end 
 union all 

    select project_cd,
          biospider_name,
      case when if_have_lims_request = 1 then 1 
            when if_have_lims_request = 0 and if_have_lims_result = 1 then 1
            end as valid_biospider_name,
          if_have_lims_request,
          if_have_lims_result,
          '未预约无结果(LDMS)' as type
    from
        ads.ads_ccpd_match_lims_analysis_by_biospidername 
    where if_have_lims_request = 0 
        and if_have_lims_result =0
        and source='LDMS'
      and case
                when '${type}' = '未预约无结果(LDMS)' then 1 = 1
                else 1 <> 1
            end    
union all 

    select project_cd,
          biospider_name,
      case when if_have_lims_request = 1 then 1 
            when if_have_lims_request = 0 and if_have_lims_result = 1 then 1
            end as valid_biospider_name,
          if_have_lims_request,
          if_have_lims_result,
          '未预约有结果(LDMS)' as type
    from
        ads.ads_ccpd_match_lims_analysis_by_biospidername
        where if_have_lims_request = 0 
          and if_have_lims_result =1
          and source='LDMS'
          and case
                when '${type}' = '未预约有结果(LDMS)' then 1 = 1
                else 1 <> 1
            end 
 union all

 select  project_cd,
          biospider_name,
      case when if_have_lims_request = 1 then 1 
            when if_have_lims_request = 0 and if_have_lims_result = 1 then 1
            end as valid_biospider_name,
          if_have_lims_request,
          if_have_lims_result,
          '匹配无结果(LDMS)' as type
from (
    select project_cd,
          biospider_name,
          if_have_lims_request,
          if_have_lims_result        
    from
        ads.ads_ccpd_match_lims_analysis_by_biospidername
    where if_have_lims_request = 1  --1663
      and source='LDMS'
union
    select project_cd,
          biospider_name,
          if_have_lims_request,
          if_have_lims_result 
    from
        ads.ads_ccpd_match_lims_analysis_by_biospidername  
    where if_have_lims_result =1
    and if_have_lims_request  =0  --203
    and source='LDMS'
) t
where if_have_lims_result  =0
       and case
                when '${type}' = '匹配无结果(LDMS)' then 1 = 1
                else 1 <> 1
            end 
union all 
  
    select project_cd,
          biospider_name,
      case when if_have_lims_request = 1 then 1 
            when if_have_lims_request = 0 and if_have_lims_result = 1 then 1
            end as valid_biospider_name,
          if_have_lims_request,
          if_have_lims_result,
          '匹配有结果(LDMS)' as type
    from
        ads.ads_ccpd_match_lims_analysis_by_biospidername 
        where if_have_lims_result  =1
          and source='LDMS'
          and case
                when '${type}' = '匹配有结果(LDMS)' then 1 = 1
                else 1 <> 1
            end 
union all 
  
    select project_cd,
          biospider_name,
      case when if_have_lims_request = 1 then 1 
            when if_have_lims_request = 0 and if_have_lims_result = 1 then 1
            end as valid_biospider_name,
          if_have_lims_request,
          if_have_lims_result,
          '预约总数(LDMS)' as type
    from
        ads.ads_ccpd_match_lims_analysis_by_biospidername
        where  case
                when '${type}' = '预约总数(LDMS)' then 1 = 1
                else 1 <> 1
            end 
           and source='LDMS'
union all 

    select project_cd,
          biospider_name,
      case when if_have_lims_request = 1 then 1 
            when if_have_lims_request = 0 and if_have_lims_result = 1 then 1
            end as valid_biospider_name,
          if_have_lims_request,
          if_have_lims_result,
          '未预约总数(LDMS)' as type
    from
        ads.ads_ccpd_match_lims_analysis_by_biospidername
        where if_have_lims_request = 0 
          and source='LDMS'
          and case
                when '${type}' = '未预约总数(LDMS)' then 1 = 1
                else 1 <> 1
            end 
 union all

 select  project_cd,
          biospider_name,
      case when if_have_lims_request = 1 then 1 
            when if_have_lims_request = 0 and if_have_lims_result = 1 then 1
            end as valid_biospider_name,
          if_have_lims_request,
          if_have_lims_result,
          '匹配总数(LDMS)' as type
from (
    select project_cd,
          biospider_name,
          if_have_lims_request,
          if_have_lims_result        
    from
        ads.ads_ccpd_match_lims_analysis_by_biospidername
    where if_have_lims_request = 1  --1663
      and source='LDMS'
union
    select project_cd,
          biospider_name,
          if_have_lims_request,
          if_have_lims_result 
    from
        ads.ads_ccpd_match_lims_analysis_by_biospidername  
    where if_have_lims_result =1
    and if_have_lims_request  =0  --203
    and source='LDMS'
) t
where  case
           when '${type}' = '匹配总数(LDMS)' then 1 = 1
           else 1 <> 1
       end 
union all 
    select project_cd,
          biospider_name,
      case when if_have_lims_request = 1 then 1 
            when if_have_lims_request = 0 and if_have_lims_result = 1 then 1
            end as valid_biospider_name,
          if_have_lims_request,
          if_have_lims_result,
          '已预约(File)' as type
    from
        ads.ads_ccpd_match_lims_analysis_by_biospidername
    where  if_have_lims_request = 1 
      and source='File'
      and case
                when '${type}' = '已预约(File)' then 1 = 1
                else 1 <> 1
            end    
union all 

    select project_cd,
          biospider_name,
      case when if_have_lims_request = 1 then 1 
            when if_have_lims_request = 0 and if_have_lims_result = 1 then 1
            end as valid_biospider_name,
          if_have_lims_request,
          if_have_lims_result,
          '未预约(File)' as type
    from
        ads.ads_ccpd_match_lims_analysis_by_biospidername
        where if_have_lims_request = 0 
          and source='File'
          and case
                when '${type}' = '未预约(File)' then 1 = 1
                else 1 <> 1
            end 
 union all 

    select project_cd,
          biospider_name,
      case when if_have_lims_request = 1 then 1 
            when if_have_lims_request = 0 and if_have_lims_result = 1 then 1
            end as valid_biospider_name,
          if_have_lims_request,
          if_have_lims_result,
          '未预约无结果(File)' as type
    from
        ads.ads_ccpd_match_lims_analysis_by_biospidername 
    where if_have_lims_request = 0 
        and if_have_lims_result =0
        and source='File'
      and case
                when '${type}' = '未预约无结果(File)' then 1 = 1
                else 1 <> 1
            end    
union all 

    select project_cd,
          biospider_name,
      case when if_have_lims_request = 1 then 1 
            when if_have_lims_request = 0 and if_have_lims_result = 1 then 1
            end as valid_biospider_name,
          if_have_lims_request,
          if_have_lims_result,
          '未预约有结果(File)' as type
    from
        ads.ads_ccpd_match_lims_analysis_by_biospidername
        where if_have_lims_request = 0 
          and if_have_lims_result =1
          and source='File'
          and case
                when '${type}' = '未预约有结果(File)' then 1 = 1
                else 1 <> 1
            end 
 union all

 select  project_cd,
          biospider_name,
      case when if_have_lims_request = 1 then 1 
            when if_have_lims_request = 0 and if_have_lims_result = 1 then 1
            end as valid_biospider_name,
          if_have_lims_request,
          if_have_lims_result,
          '匹配无结果(File)' as type
from (
    select project_cd,
          biospider_name,
          if_have_lims_request,
          if_have_lims_result        
    from
        ads.ads_ccpd_match_lims_analysis_by_biospidername
    where if_have_lims_request = 1  --1663
      and source='File'
union
    select project_cd,
          biospider_name,
          if_have_lims_request,
          if_have_lims_result 
    from
        ads.ads_ccpd_match_lims_analysis_by_biospidername  
    where if_have_lims_result =1
    and if_have_lims_request  =0  --203
    and source='File'
) t
where if_have_lims_result  =0
       and case
                when '${type}' = '匹配无结果(File)' then 1 = 1
                else 1 <> 1
            end 
union all 
  
    select project_cd,
          biospider_name,
      case when if_have_lims_request = 1 then 1 
            when if_have_lims_request = 0 and if_have_lims_result = 1 then 1
            end as valid_biospider_name,
          if_have_lims_request,
          if_have_lims_result,
          '匹配有结果(File)' as type
    from
        ads.ads_ccpd_match_lims_analysis_by_biospidername 
        where if_have_lims_result  =1
          and source='File'
          and case
                when '${type}' = '匹配有结果(File)' then 1 = 1
                else 1 <> 1
            end 
union all 
  
    select project_cd,
          biospider_name,
      case when if_have_lims_request = 1 then 1 
            when if_have_lims_request = 0 and if_have_lims_result = 1 then 1
            end as valid_biospider_name,
          if_have_lims_request,
          if_have_lims_result,
          '预约总数(File)' as type
    from
        ads.ads_ccpd_match_lims_analysis_by_biospidername
        where  case
                when '${type}' = '预约总数(File)' then 1 = 1
                else 1 <> 1
            end 
           and source='File'
union all 

    select project_cd,
          biospider_name,
      case when if_have_lims_request = 1 then 1 
            when if_have_lims_request = 0 and if_have_lims_result = 1 then 1
            end as valid_biospider_name,
          if_have_lims_request,
          if_have_lims_result,
          '未预约总数(File)' as type
    from
        ads.ads_ccpd_match_lims_analysis_by_biospidername
        where if_have_lims_request = 0 
          and source='File'
          and case
                when '${type}' = '未预约总数(File)' then 1 = 1
                else 1 <> 1
            end 
 union all

 select  project_cd,
          biospider_name,
      case when if_have_lims_request = 1 then 1 
            when if_have_lims_request = 0 and if_have_lims_result = 1 then 1
            end as valid_biospider_name,
          if_have_lims_request,
          if_have_lims_result,
          '匹配总数(File)' as type
from (
    select project_cd,
          biospider_name,
          if_have_lims_request,
          if_have_lims_result        
    from
        ads.ads_ccpd_match_lims_analysis_by_biospidername
    where if_have_lims_request = 1  --1663
      and source='File'
union
    select project_cd,
          biospider_name,
          if_have_lims_request,
          if_have_lims_result 
    from
        ads.ads_ccpd_match_lims_analysis_by_biospidername  
    where if_have_lims_result =1
    and if_have_lims_request  =0  --203
    and source='File'
) t
where  case
           when '${type}' = '匹配总数(File)' then 1 = 1
           else 1 <> 1
       end ]]></Query>
<PageQuery>
<![CDATA[]]></PageQuery>
</TableData>
<TableData name="ds4" class="com.fr.data.impl.DBTableData">
<Parameters/>
<Attributes maxMemRowCount="-1"/>
<Connection class="com.fr.data.impl.NameDatabaseConnection">
<DatabaseName>
<![CDATA[postgre_178dev]]></DatabaseName>
</Connection>
<Query>
<![CDATA[with tab1 as 
(
    select
        count(distinct biospider_name) as booked
    from
        ads.ads_ccpd_match_lims_analysis_by_biospidername --- 总数
    where if_have_lims_request = 1 -- 已预约
      and source='File'
),
tab2 as 
(
    select
        count(distinct biospider_name) as appointment_total
    from
        ads.ads_ccpd_match_lims_analysis_by_biospidername --- 总数
    where if_have_lims_request = 0 -- 未预约
      and source='File'
)   
    select
         appointment_total,
         booked,
         booked+appointment_total as total
--        round(booked/(booked+appointment_total) ::numeric,4) as booked_ratio,
--        round(appointment_total/(booked+appointment_total) ::numeric,4) as appointment_ratio
    from tab1 left join tab2
    on 1=1      ]]></Query>
<PageQuery>
<![CDATA[]]></PageQuery>
</TableData>
<TableData name="ds5" class="com.fr.data.impl.DBTableData">
<Parameters/>
<Attributes maxMemRowCount="-1"/>
<Connection class="com.fr.data.impl.NameDatabaseConnection">
<DatabaseName>
<![CDATA[postgre_178dev]]></DatabaseName>
</Connection>
<Query>
<![CDATA[with tab1 as 
(
    select
        count(distinct biospider_name) as total
    from
        ads.ads_ccpd_match_lims_analysis_by_biospidername
    where if_have_lims_request = 0 -- 未预约
    and if_have_lims_result =0 --没结果
    and source='File'
),
tab2 as 
(
    select
        count(distinct biospider_name) as appointment_total
    from
        ads.ads_ccpd_match_lims_analysis_by_biospidername 
    where if_have_lims_request = 0  -- 未预约
    and if_have_lims_result =1      --有结果
    and source='File'
)   
    select
        appointment_total,total,
        appointment_total+total as total2
--        round(appointment_total/total ::numeric,4) as ratio
    from tab1 left join tab2
    on 1=1      ]]></Query>
<PageQuery>
<![CDATA[]]></PageQuery>
</TableData>
<TableData name="ds6" class="com.fr.data.impl.DBTableData">
<Parameters/>
<Attributes maxMemRowCount="-1"/>
<Connection class="com.fr.data.impl.NameDatabaseConnection">
<DatabaseName>
<![CDATA[postgre_178dev]]></DatabaseName>
</Connection>
<Query>
<![CDATA[with tab1 as 
(
    select
        count(distinct biospider_name) as appointment_total
    from
        ads.ads_ccpd_match_lims_analysis_by_biospidername
    where if_have_lims_result  =1  --1783
      and source='File'
),
tab2 as 
(
select 
      sum(total) as no_result_total
from (
    select
        count(distinct biospider_name) as total,if_have_lims_result
    from
        ads.ads_ccpd_match_lims_analysis_by_biospidername 
    where if_have_lims_request = 1  --1663
      and source='File'
    group by if_have_lims_result
union
    select
        count(distinct biospider_name) as total,if_have_lims_result
    from
        ads.ads_ccpd_match_lims_analysis_by_biospidername  
    where if_have_lims_result =1
    and if_have_lims_request  =0  --203
    and source='File'
    group by if_have_lims_result
) t
where if_have_lims_result  =0
) 
    select
        appointment_total,
        no_result_total,
        appointment_total+no_result_total as total
    from tab1 
    left join tab2
    on 1=1      ]]></Query>
<PageQuery>
<![CDATA[]]></PageQuery>
</TableData>
</TableDataMap>
<FormMobileAttr>
<FormMobileAttr refresh="false" isUseHTML="false" isMobileOnly="false" isAdaptivePropertyAutoMatch="false" appearRefresh="false" promptWhenLeaveWithoutSubmit="false" allowDoubleClickOrZoom="true"/>
</FormMobileAttr>
<Parameters>
<Parameter>
<Attributes name="type"/>
<O>
<![CDATA[已预约(LDMS)]]></O>
</Parameter>
</Parameters>
<Layout class="com.fr.form.ui.container.WBorderLayout">
<WidgetName name="form"/>
<WidgetAttr aspectRatioLocked="false" aspectRatioBackup="-1.0" description="">
<MobileBookMark useBookMark="false" bookMarkName="" frozen="false" index="-1" oldWidgetName=""/>
<PrivilegeControl/>
</WidgetAttr>
<FollowingTheme borderStyle="false"/>
<Margin top="0" left="0" bottom="0" right="0"/>
<Border>
<border style="0" borderRadius="0" type="0" borderStyle="0">
<color>
<FineColor color="-723724" hor="-1" ver="-1"/>
</color>
</border>
<WidgetTitle>
<O>
<![CDATA[新建标题]]></O>
<FRFont name="SimSun" style="0" size="72"/>
<Position pos="0"/>
</WidgetTitle>
<Alpha alpha="1.0"/>
</Border>
<LCAttr vgap="0" hgap="0" compInterval="0"/>
<ShowBookmarks showBookmarks="false"/>
<Center class="com.fr.form.ui.container.WFitLayout">
<WidgetName name="body"/>
<WidgetAttr aspectRatioLocked="false" aspectRatioBackup="-1.0" description="">
<MobileBookMark useBookMark="false" bookMarkName="" frozen="false" index="-1" oldWidgetName=""/>
<PrivilegeControl/>
</WidgetAttr>
<FollowingTheme borderStyle="false"/>
<Margin top="0" left="0" bottom="0" right="0"/>
<Border>
<border style="0" borderRadius="0" type="0" borderStyle="0">
<color>
<FineColor color="-723724" hor="-1" ver="-1"/>
</color>
</border>
<WidgetTitle>
<O>
<![CDATA[新建标题]]></O>
<FRFont name="SimSun" style="0" size="72"/>
<Position pos="0"/>
</WidgetTitle>
<Background name="ColorBackground">
<color>
<FineColor color="-2500135" hor="-1" ver="-1"/>
</color>
</Background>
<Alpha alpha="0.7"/>
</Border>
<LCAttr vgap="0" hgap="0" compInterval="0"/>
<Widget class="com.fr.form.ui.container.WAbsoluteLayout$BoundsWidget">
<InnerWidget class="com.fr.form.ui.container.WAbsoluteLayout">
<WidgetName name="absolute2"/>
<WidgetID widgetID="d1043ef1-6b28-4acc-bdce-a52f0fbf9819"/>
<WidgetAttr aspectRatioLocked="false" aspectRatioBackup="-1.0" description="">
<MobileBookMark useBookMark="false" bookMarkName="" frozen="false" index="-1" oldWidgetName=""/>
<PrivilegeControl/>
</WidgetAttr>
<FollowingTheme borderStyle="true"/>
<Margin top="0" left="0" bottom="0" right="0"/>
<Border>
<border style="0" borderRadius="0" type="0" borderStyle="0">
<color>
<FineColor color="-723724" hor="-1" ver="-1"/>
</color>
</border>
<WidgetTitle>
<O>
<![CDATA[新建标题]]></O>
<FRFont name="SimSun" style="0" size="72"/>
<Position pos="0"/>
</WidgetTitle>
<Alpha alpha="1.0"/>
</Border>
<LCAttr vgap="0" hgap="0" compInterval="0"/>
<Widget class="com.fr.form.ui.container.WAbsoluteLayout$BoundsWidget">
<InnerWidget class="com.fr.form.ui.container.WTitleLayout">
<WidgetName name="report2"/>
<WidgetAttr aspectRatioLocked="false" aspectRatioBackup="-1.0" description="">
<MobileBookMark useBookMark="false" bookMarkName="report2" frozen="false" index="-1" oldWidgetName=""/>
<PrivilegeControl/>
</WidgetAttr>
<FollowingTheme borderStyle="false"/>
<Margin top="0" left="0" bottom="0" right="0"/>
<Border>
<border style="0" borderRadius="0" type="0" borderStyle="0">
<color>
<FineColor color="-723724" hor="-1" ver="-1"/>
</color>
</border>
<WidgetTitle>
<O>
<![CDATA[新建标题]]></O>
<FRFont name="SimSun" style="0" size="72"/>
<Position pos="0"/>
</WidgetTitle>
<Alpha alpha="1.0"/>
</Border>
<LCAttr vgap="0" hgap="0" compInterval="0"/>
<Widget class="com.fr.form.ui.container.WAbsoluteLayout$BoundsWidget">
<InnerWidget class="com.fr.form.ui.ElementCaseEditor">
<WidgetName name="report2"/>
<WidgetID widgetID="7b2d8538-0f69-40e9-a7c4-9fb0164a7e25"/>
<WidgetAttr aspectRatioLocked="false" aspectRatioBackup="-1.0" description="">
<MobileBookMark useBookMark="false" bookMarkName="" frozen="false" index="-1" oldWidgetName=""/>
<PrivilegeControl/>
</WidgetAttr>
<FollowingTheme borderStyle="false"/>
<Margin top="8" left="0" bottom="8" right="0"/>
<Border>
<border style="0" borderRadius="12" type="0" borderStyle="0"/>
<WidgetTitle>
<O>
<![CDATA[新建标题]]></O>
<FRFont name="黑体" style="1" size="128"/>
<Position pos="2"/>
<Background name="ColorBackground">
<color>
<FineColor color="-10243346" hor="-1" ver="-1"/>
</color>
</Background>
<BackgroundOpacity opacity="0.04"/>
<InsetImage padding="4" insetRelativeTextLeft="true" insetRelativeTextRight="false" name="ImageBackground" layout="3">
<FineImage fm="png" imageId="__ImageCache__9BDAD1A694F2AE09931BEB5B979DA1F5">
<IM>
<![CDATA[lO<9(kN.ld@UNU%p%320!n&&RXMhpZ,a0ckg]Ag[)Sh?$H'm#O$mX9@nDg03/<C4dC'hs7\:U
CrUFIA*cmN+n1!@hUKFS0]AXkEO<r!!~
]]></IM>
</FineImage>
</InsetImage>
</WidgetTitle>
<Background name="ColorBackground">
<color>
<FineColor color="-1" hor="-1" ver="-1"/>
</color>
</Background>
<Alpha alpha="0.9"/>
</Border>
<FormElementCase>
<ReportPageAttr>
<HR/>
<FR/>
<HC/>
<FC/>
<USE REPEAT="false" PAGE="false" WRITE="false"/>
</ReportPageAttr>
<ColumnPrivilegeControl/>
<RowPrivilegeControl/>
<RowHeight defaultValue="723900">
<![CDATA[1333500,723900,723900,723900,723900,723900,723900,723900,723900,723900,723900]]></RowHeight>
<ColumnWidth defaultValue="2743200">
<![CDATA[12763500,2743200,2743200,2743200,2743200,2743200,2743200,2743200,2743200,2743200,2743200]]></ColumnWidth>
<CellElementList>
<C c="0" r="0" s="0">
<O>
<![CDATA[CCPD LIMS数据匹配]]></O>
<PrivilegeControl/>
<Expand>
<cellSortAttr/>
</Expand>
</C>
</CellElementList>
<ReportAttrSet>
<ReportSettings headerHeight="0" footerHeight="0">
<PaperSetting/>
<FollowingTheme background="true"/>
<Background name="ColorBackground">
<color>
<FineColor color="-1" hor="-1" ver="-1"/>
</color>
</Background>
</ReportSettings>
</ReportAttrSet>
</FormElementCase>
<StyleList>
<Style horizontal_alignment="0" imageLayout="1">
<FRFont name="微软雅黑" style="1" size="176"/>
<Background name="NullBackground"/>
<Border/>
</Style>
</StyleList>
<heightRestrict heightrestrict="false"/>
<heightPercent heightpercent="0.75"/>
<IM>
<![CDATA[m@=,>e,00cI88th<6(uP-)!<]Aj-3K",M.T$>Z<JD,9!EljuO;'Ru:5nV/SI`>-fDR0uGmcA!
T0sjdKb^@7:U:_T\HSpl=q@Sq#\qbNJSB]A=HbkEkCeFfB`7hlhPojT0Ki6$KS4l?>$s?R[V7
d@np[deCJ)qJ%o&drPdFU*CroL^Zr>XiSUh$iXMds]AO7\)([`S]A8ab+h*Ehunq@@@L/Vai6O
umiY!He_JoA7kW@WD(/(T)'H$p#UoDoP+>s8DAL:4X!Ha3YChaSGJZq\g7)Fp0l2SNFl&'e5
:N90o[r-r/.))%h1gnI3'M,"95mAb.=p+]A4WtcHoGBTqc4,5Z[oOg@EQo44eU%CA+1;/M##b
Akq;d/O'WW?!0o$5gt"[d;8O\[67,YLL(dK<Yeb`2duaZrkgtW#)uHNG2;E5'ngWqm\;&?]A!
9Nm6@dLsNCf>Q^3DQ)hO1SjA1pY&lPcMWqs)[<`mDJ/UK66SLADecqYIWm#^MQXV!\l%Fe-)
;3(4*=>*,N$^<3h7)HLn):oVO&)3m`s]APH*qfe93a+\sleC4h@*B-`u"h5V24Y?kJtjgCs`+
um7aiDe"U#+8"=qO\4s?R4jk5DKbccdi9QnHgQ1-sJFcBZ?*jSsbYCe*N:\53_MDBU4P\!n%
bgHk9e]ArQ;?cNHt!M\$r/=R4&J8%Ajoo7q4,g#7kI`k%UtkWC->5NeKB2'.mFZKMA1I/CTo+
l"1"#Vt.lmSH4u85*#n;(Q&DM4`]AL2NX*<?0*k)hCJ#3s4!a;"d6Hn:r1%HYROoUgBD?-E("
[6=nWYWp=o%sb`Is?_o[m!s]A\Xr,:8Po]A`nHDuaajs!^\\T4re#L=!ftHPKA!255.OO\&dkf
j-:0RjN]A7-Kr3KLQX4uj^[t;LnVa[q2SbHc?:`6jggXUdj"lj"lOR`euKZpfIb_X3C5ODSD2
e)0f3OGmu&O2D']A#7%be0@6bW\1s8Hc+g'O:_c"/_G'0,5n_JIfpo?^M$X\7VgcdN"nk*3Q-
@pWYVQR/1qp%Gpi,.#hH)Fr#4i2(Esq_EQ>_s?m6r`=[-PX\:mp%_459AA_jgo"fbAMU=q[i
J_GI%`D'%]AEC\2?)7tHr'.]A\lB@CoJe'mEgO^XQom^pSO#\gIe1'&FGFfUE=-C#6>.bCgVfN
Ne7kS`e]AMR3?g_"ta1L.39'SWF:N&jY^TmTitAp5:)rdVq[0eB,PFGr?O83^Bj'd%26%(cfP
V)=4LThVrNoQ5-F8;]ATE%4GhbHlu\uQYK!lama`i6pKm[mcHSAuFM8aVA+WQsUX8o<k2."RD
T=VWB5/>:Pb$/#k2Q6]Af((5u5SQ#KiY&BG3T0\@I6O"D07W3i;+oC4U7GE6$Ym-f@b?>oP7]A
K56\[s#`[@_K-/qrc?/P;86h@;#\LIAe.?!dfR8fp`YJ^4M_&+Cp^k4$kZm,<:Z_5M_)&4KY
4%lhISD2EiH!YcS_;nXUatpLKquuI>VndQ-mE/lPotk/A7Vieso_BP(o&L=1;jH=/>Uc@Cc4
JK,%WUV%SSUd-3BT8^1Q*]A+0D%AgCZ[Xj"A*#jf(iMR[bYeb?"hCUG)uqj(L#H`06<IK,rJ)
rC<70eO2e6"MYR(tVX6J)d]A?XAA1P9a^_dZn3Qr7)Y&37s+o"H6=+NF\TegTt>8Yo#B;0o4E
..;%Bsm,8LIff\O1oU/bYV!Fi`Z;WhtnBgONZ+RZ=C?]A;`VV<,u*J@a:pXSfA:+e9`gf.@KS
_M\Nf@@a;;Z7VgDdrJo<G+SB&ZM=&4qn*,'?(c(cKSitS8DfeeVmc<!GFO*(Kk81".L,;$`#
F3VqO-$s#<.,[QPC.rk;@h2K3.S%(CMRu:loI*%j2`?;#S!"md12sf$fdd897jICL5ZG#/i!
6"3=6&D+H'^6d1Z4tum6pehOF_O_qnX=C-Jk3_mr,UB0H>6($IL`X%_"8Bmd+%;)qfS@'opn
*#`/t,d*b7Ip^r;M)7V/3/h3LJgXL-.oDGpb6e@Kf55/GWjQ3k_K96e:3h@I-Q3h*-7F%g"H
)XZES+jT-qU.P`UGU0(g!5HML(6mJf>0WM#%N&.*7:0lPMRlnrEm?U<q[?uEesedcMi6l[Y8
CO]A-XsN9*1XkV_+?tO8&1daK5@Sjs),g[rTbp4N$4a:?=b>2^6M*(^O5.8]As>iL6Wekqg*QV
DA)#0j;*%<(HJKJ96@BdT,:MV2A/f0+';)eR]AIi&R.TD,\1;BtK!m278Ttn)$,m+>ep#n'V;
)uu*D;_?A*r*17aB,*dH,&NRNe<5UU/d;CddGr+OML>(nUZJ*'<0cm5^K]AC1uYZh-g`e`V$;
9hnAaTfM7pR=D.&Gj5Ue98;T;cOLRF]AI29]AAo)pr/\$Ynodqnu`+-iO_-48.I5QNa/3jah_p
'uRo-Pos>1QmZ#q3C("h8_Gr6rIjGl8rU%k":ahHts'/4E=5:,@C4Feos';-KQ(52tfW;`@&
3aQW]AH7mLN<YXYhP,ed=e.@dsP=jk:^EfH*QZich5ML$VCM1M^F(`QE(*^-:XGJCIs*k\X9m
+%eaOEc9.5,6X,&7".G^Cn!&h5GDUka_Y?$pF4-3ER\XK5]AqSJ\b#l@[@j7TK_r/)J3BH"\"
*6sf-VQl`!JKr=at1=X/W\gUbZr`::mH7hWiKUos4ir>>1-ilLGlGn2pWJ%_1udiOsMEDl#R
B'/lc_Uec';PU!L8S!`i6lZ;O2OA9%Qe#0t9Pl##`LP)/o*Qgc`G$CD'0['l2h0KCGLJXCaK
,O[VOLFZ']A!*2WqY^UqFL-'50gBuN56WR_I@/Q7d9I1`0r2T(lB\2>Wp9R?LTS?&9T6id)Z$
7(MilY8nbL2"_YUP(nFA!1s6l0pH!_YMgY#U'dLR["V=g+b;;RmW.kUF*b@qpWiR.'&CX/`<
P\\ko\TLqeVu-,h$"M0?@kSda$RI`67ghi.d<c#T\^6RJX9[*<arBL(Xk<>C9?l87`ldJFaW
Lh;JHh`oqh4P<(<AbSo85'^P]A$?AbOd[>@BbW+$Q%fd;".2l2q@N%Mcol=<99geMcNn:nnPP
2bIEZN^`!i3ded7'>IfZ\<2sqlftSto<nN"-Ij0R,Pu(phF/R<8XfBAYU2'OQ\o]A!)Qe76?i
26(c1#(&brjHZ3Zf(9J7`Q/3'F*Ae0c/sdAISGL;Ept\Km84rouh^U0QE\u8/Uk'ruY6[3@h
h;r)+>%aBt)EWQ`a+cXa6jm.&/C2FI(BeDeWGR(ff"8^-[86b"CNS6I,@C*UHVgPpA]A$:ie3
2u?F56&`/+Lua>6dHp#:dOD<o=:4oN-sBL0?mV2'\k@()e]Apot71PQfdR'7Wd"Q-2&stOBZL
q]Al;WZn,1"VO%f)NV$0nBj2<+q>4kJf[8E3S;ja\eaFP<F-[(KO.m!1ub6o(Uo+s1E$=nQE.
7Ss3ukbO%u8%6JQR[8'G54BrO<R)pL06HQ6"+Q8-"]A0D7`7RJpK\G^G9;"/&X>'9@/e!!6LM
JO7a=c12r?P;7NopdSZN*d7JA7526eH]A*Rerq109WnX2AoR;GOuhA@Z#Q/t;A4d=\<+.8JV$
3YN6GNiOI#f6.=kOZ\l?Lrai#<nKJ:/ZnqCe[.M*mX[TWjBijip6Ai8?#i!2B^8pqohVUM"<
6n_^";\ipEXeEOpRc8dUY.IFT3%XXieE.BZ7Ag_mIO]A&VMN6*Qj:%]Ap*H2M*cTISMK1TTFR(
d7^J)b36BAhG`G?-lVpKH=UF>*"U0j)VC>!nURg?`:PSHqpN"mX8d4tX"5do[]A!B*=n%j+#'
57TG(Zj2PI&"E7OE`TSf$*nlmo?[lGOMTK!_P>aJ/(6H$4$*f`Mq:,</a/TFUC$/*k%\_mm_
GSLjl;+-<;,t\XBp23dY]A"Tjc=Rg*MWVC4,;FJsdY@:sl19SXcrM+,Bh2]AKVC'13`[^#hSa`
EQ%MP=sEY3GNqPnuhZZ^KWPH)]An;8Y<*0\6&6%#0':C$QG>KjAB/GBRE;0B8toMkMnkn%2PT
dH"hT2]A_RW%)l*@2)c0NAc>^>#@/$PCic*Ibr3l#!@L+RkD?,6C,d9X/m6%d>KRJsOV^nPgA
E'SJO._1gW`j@q'R*rJ[:%ta5O]A<rM7#ufIf7iN>7ZSks``d.\kEhUaRdr7R'EFc(:"]A>i"M
J:"n5.l3#Ki5qMKCAi!uW8%%_Dm^K=D>\>_T'Sm).@/+m*eD-^dpX/#Mns$[\*KJHRp)?SX/
H:7iR2rWc)TGLp:);,((7RGNOla+i,=#pA1Ajh0!d5nB*u:VEn!pe3^@\3Id&j@Mr-:bGRZL
6HlHq!qMqm$M+Wdg's4ZScm,O`r%OJ/LAWBe0Y$KnWd6!ZG&B@X;QgjmI[8V]Ae:_sG2-%R1-
a"Dr+J^D52D7LBS]Ar=l"-R0p1/p:"K?b;t8G8VDHQeCl"LDK)d0`PGP7V3-M7tP4tRc8smRC
<mF6(A4[aeZIn3KJ7BmD6r83]A:&ug`JJ@A^t$\PN>5q8*Kk+[WeR?Pf[E6476P_0b%'8A)jG
P&VHG+66#E3/0F>99/$/&GIgnV%%qS,@PN_u"-&:`\?'.ZF,I&BS5/8FN3'-:.>D9ASI6B;C
@7h#-d'j,5ht>V3)ZjFEUUL_PQ3CH7XMp.&#UK9KdB(Q&#'GrkC6C66R>C.*rg=jCJ,`[JDQ
#t4_\O>$#nuehq==$lWi!9QLqFu4+V1u6=ffm;b9en\$2B@eJFp`Ub[!1P;_RTf!)J-0UE_2
Iscr#$e^MZr;@IfLl=atDWdDTg!12/Dq't07_HKWTS+gF-o8_sUoFg?.WF#4MhrkOM?ldF'Y
9Pp;r3:=;YHb^<@q)=MmMa8Vq)7<mnVFFKTT#7F(&M5#b9)D;ku;4P_eKmjeI'P$p:.qpnd<
p3+!j$rkK^&,RYaX#uJp_!0*eRZCs$5[\/=2bd[/>oY`'"h_m%^bb'eN$gBf631VO%W)!s58
W3EX(h\W]A,MkRFmDr=^2*5EO:%?^OHT"=4U[5\9+'N[#fRLAMFI]Ake>>=u)&2VgkCqRb[NR4
CBpi`a_a]A)j(.aTneg?A%(gP<XGk,,Lb3il">A>jKj[;U6%OhM,@Vq#!^0@RnOZu=bQ$Z(+k
7?((=-P"&LZ!;!)3=W_=7*pjaq9WT9?P"8#c3\)k8b_0Jm<T&08XTNJr3Z0j=^S3+8e2M8oA
no8LlQtdM`".mIo`t[gUq\6bZ]AJj"%mGXoO.Ogr^A'6Tb9im^msjcV-UAeT1npeWr[SGr_Or
:j)$`'`>TTjPNFfKQCX8;Y"t[qI'[I*5G[Ob(G;[7>e/%%,)B>=E^h7dU<pj,29WEFK&d_=7
'X^]AT-uihapH`A5Mr5[Lh;QpI'KBO]AYeqI.MGCM/8)aR<W\"UJWX'0kZ\R=Q@#8GUfEkkDf?
h"C=Y`GiU6CfP$`Flr/sL'E>ebob&U2Qdua>>)`hjGJXH64iK'A=s7/36ZFc$,]A@5;=^]A-:9
>o1@0JI[%Q8aln+CXM""C(pC2e#6jOAZ>RjS^b>4Qp%T4TGaXkpn,GZ%c(Q0qC(5noWT4ZZW
jseB1p+War=PMT0Z%fdMY,P;;PKi.j&.;(O:!*4F3<r(0_/2ja&?&&L1s@N+Q%N"/S3cnZ=U
V")GR/Rhn&S[]AfO_6>eMQQ"-LlO)V'Eb/S>dWP.Y/3.,oog`\:AWbiM6K\A)kOj%%oXfU"J?
[*`/VHt>m.K;lK>dkgK+AVAC0n,]A=WQJZ9H&!huX8Df1j8*e'q=m.'Veu@-L-jTJ41t")gd\
p.imQNAXDq+^h:jLa2\7/_bKKWuL5Vrm66*[kK=_N930hT6GGO>>Si[Pn:*!TES>rbb*M+9,
/in'r36H(4i^'A\hH[R,XA7+oQb1=?5&"5$2=US1N/^K7F/8d(7%.s.l4kkcNFNf^/"dM?FS
*K;o#C:"-uf62L-LaskFU\$<DZjR:/q_r$f<?In%]A%"\%_$Y0h,e+#*FdqP`AiZC/^*P5KL;
l6@']Ae9i>M_(jW&Vk)IMdd1f"pPFB+7DEE'*X(8"n;$S+0RB"Hc4Kcggop,d7(.]AaTqj,[Hp
`G-`22%:q490XF62`O9R.Bg+qpJ]A8SN69&V.r<qR^CVp?JYIHm*oohrbBs4^,Pi@?`@m_q:`
!MrH.dLfhso=rTd!>mHSUs4gpg5"[EV1"9\`k5S+J0"9CeR&.esI!C8s^&-N.9]A*4I[$bS]A*
K\e<joN#i"=e.A4L49)SQS,=`e\+tfLo2!g#%.E8?iUC=!!Zg2#%.E8?iUC=!!Zg2#%.H)hh
Q&8,TL#+5u'%dL\Q7(Z2E=]ADfl8P[5t!DDm29?*'CYjN!(g7"#']AW0E;2/!!=nT"#']AW0E;2
/!!=nT"0he`N#7__no)%@.4GQ^s*2'q(om]ATJ,pL;!>p=f(k;W(J,pL;!>p=f(kDS"@I*oMa
a0f<5<HNj3pmDsW]AY>$gA_3~
]]></IM>
<ReportFitAttr fitStateInPC="2" fitFont="false" minFontSize="0"/>
<ElementCaseMobileAttrProvider horizontal="1" vertical="1" zoom="true" refresh="false" isUseHTML="false" isMobileCanvasSize="false" appearRefresh="false" allowFullScreen="false" allowDoubleClickOrZoom="true" functionalWhenUnactivated="false"/>
<MobileFormCollapsedStyle class="com.fr.form.ui.mobile.MobileFormCollapsedStyle">
<collapseButton showButton="true" foldedHint="" unfoldedHint="" defaultState="0">
<color>
<FineColor color="-6710887" hor="-1" ver="-1"/>
</color>
</collapseButton>
<collapsedWork value="false"/>
<lineAttr number="1"/>
</MobileFormCollapsedStyle>
</InnerWidget>
<BoundsAttr x="0" y="0" width="1950" height="45"/>
</Widget>
<ShowBookmarks showBookmarks="false"/>
</InnerWidget>
<BoundsAttr x="5" y="5" width="1950" height="45"/>
</Widget>
<ShowBookmarks showBookmarks="false"/>
<Sorted sorted="false"/>
<MobileWidgetList>
<Widget widgetName="report2"/>
</MobileWidgetList>
<FrozenWidgets/>
<MobileBookMarkStyle class="com.fr.form.ui.mobile.impl.DefaultMobileBookMarkStyle"/>
<WidgetScalingAttr compState="0"/>
</InnerWidget>
<BoundsAttr x="0" y="0" width="1960" height="55"/>
</Widget>
<Widget class="com.fr.form.ui.container.WAbsoluteLayout$BoundsWidget">
<InnerWidget class="com.fr.form.ui.container.WAbsoluteLayout">
<WidgetName name="absolute1"/>
<WidgetID widgetID="ac9bc997-e0f0-439c-91bb-cdb355b08b1d"/>
<WidgetAttr aspectRatioLocked="false" aspectRatioBackup="-1.0" description="">
<MobileBookMark useBookMark="false" bookMarkName="" frozen="false" index="-1" oldWidgetName=""/>
<PrivilegeControl/>
</WidgetAttr>
<FollowingTheme borderStyle="true"/>
<Margin top="0" left="0" bottom="0" right="0"/>
<Border>
<border style="0" borderRadius="0" type="0" borderStyle="0">
<color>
<FineColor color="-723724" hor="-1" ver="-1"/>
</color>
</border>
<WidgetTitle>
<O>
<![CDATA[新建标题]]></O>
<FRFont name="SimSun" style="0" size="72"/>
<Position pos="0"/>
</WidgetTitle>
<Alpha alpha="1.0"/>
</Border>
<LCAttr vgap="0" hgap="0" compInterval="0"/>
<Widget class="com.fr.form.ui.container.WAbsoluteLayout$BoundsWidget">
<InnerWidget class="com.fr.form.ui.container.WTitleLayout">
<WidgetName name="report0"/>
<WidgetAttr aspectRatioLocked="false" aspectRatioBackup="-1.0" description="">
<MobileBookMark useBookMark="false" bookMarkName="report0" frozen="false" index="-1" oldWidgetName=""/>
<PrivilegeControl/>
</WidgetAttr>
<FollowingTheme borderStyle="false"/>
<Margin top="0" left="0" bottom="0" right="0"/>
<Border>
<border style="0" borderRadius="0" type="0" borderStyle="0">
<color>
<FineColor color="-723724" hor="-1" ver="-1"/>
</color>
</border>
<WidgetTitle>
<O>
<![CDATA[新建标题]]></O>
<FRFont name="SimSun" style="0" size="72"/>
<Position pos="0"/>
</WidgetTitle>
<Alpha alpha="1.0"/>
</Border>
<LCAttr vgap="0" hgap="0" compInterval="0"/>
<Widget class="com.fr.form.ui.container.WAbsoluteLayout$BoundsWidget">
<InnerWidget class="com.fr.form.ui.ElementCaseEditor">
<WidgetName name="report0"/>
<WidgetID widgetID="1d20835d-ecf2-472d-857f-4d2f3bba47e6"/>
<WidgetAttr aspectRatioLocked="false" aspectRatioBackup="-1.0" description="">
<MobileBookMark useBookMark="false" bookMarkName="" frozen="false" index="-1" oldWidgetName=""/>
<PrivilegeControl/>
</WidgetAttr>
<FollowingTheme borderStyle="false"/>
<Margin top="0" left="0" bottom="0" right="0"/>
<Border>
<border style="0" borderRadius="12" type="0" borderStyle="0"/>
<WidgetTitle>
<O>
<![CDATA[新建标题]]></O>
<FRFont name="黑体" style="1" size="128"/>
<Position pos="2"/>
<Background name="ColorBackground">
<color>
<FineColor color="-10243346" hor="-1" ver="-1"/>
</color>
</Background>
<BackgroundOpacity opacity="0.04"/>
<InsetImage padding="4" insetRelativeTextLeft="true" insetRelativeTextRight="false" name="ImageBackground" layout="3">
<FineImage fm="png" imageId="__ImageCache__9BDAD1A694F2AE09931BEB5B979DA1F5">
<IM>
<![CDATA[lO<9(kN.ld@UNU%p%320!n&&RXMhpZ,a0ckg]Ag[)Sh?$H'm#O$mX9@nDg03/<C4dC'hs7\:U
CrUFIA*cmN+n1!@hUKFS0]AXkEO<r!!~
]]></IM>
</FineImage>
</InsetImage>
</WidgetTitle>
<Background name="ColorBackground">
<color>
<FineColor color="-1" hor="-1" ver="-1"/>
</color>
</Background>
<Alpha alpha="0.9"/>
</Border>
<FormElementCase>
<ReportPageAttr>
<HR F="0" T="1"/>
<FR/>
<HC/>
<FC/>
<UPFCR COLUMN="false" ROW="true"/>
<USE REPEAT="false" PAGE="false" WRITE="false"/>
</ReportPageAttr>
<ColumnPrivilegeControl/>
<RowPrivilegeControl/>
<RowHeight defaultValue="723900">
<![CDATA[1714500,1714500,1333500,304800,723900,723900,723900,723900,723900,723900,723900]]></RowHeight>
<ColumnWidth defaultValue="2743200">
<![CDATA[14935200,14935200,14935200,14935200,14935200,2743200,2743200,2743200,2743200,2743200,2743200]]></ColumnWidth>
<CellElementList>
<C c="0" r="0" cs="5" s="0">
<O t="XMLable" class="com.fr.base.Formula">
<Attributes>
<![CDATA[="Fed Batch 模板实验" + "(" + $type + ")"]]></Attributes>
</O>
<PrivilegeControl/>
<Expand>
<cellSortAttr/>
</Expand>
</C>
<C c="0" r="1" s="1">
<O>
<![CDATA[项目号]]></O>
<PrivilegeControl/>
<CellGUIAttr adjustmode="2"/>
<CellPageAttr/>
<Expand>
<cellSortAttr/>
</Expand>
</C>
<C c="1" r="1" s="1">
<O>
<![CDATA[所有的罐子号]]></O>
<PrivilegeControl/>
<CellGUIAttr adjustmode="2"/>
<CellPageAttr/>
<Expand>
<cellSortAttr/>
</Expand>
</C>
<C c="2" r="1" s="1">
<O>
<![CDATA[参与匹配的罐子]]></O>
<PrivilegeControl/>
<CellGUIAttr adjustmode="2" showAsDefault="true"/>
<CellPageAttr/>
<Expand>
<cellSortAttr/>
</Expand>
</C>
<C c="3" r="1" s="1">
<O>
<![CDATA[匹配上LIMS的罐子]]></O>
<PrivilegeControl/>
<CellGUIAttr adjustmode="2" showAsDefault="true"/>
<CellPageAttr/>
<Expand>
<cellSortAttr/>
</Expand>
</C>
<C c="4" r="1" s="1">
<O>
<![CDATA[是否进行LIMS预约]]></O>
<PrivilegeControl/>
<CellGUIAttr adjustmode="2" showAsDefault="true"/>
<CellPageAttr/>
<Expand>
<cellSortAttr/>
</Expand>
</C>
<C c="0" r="2" s="2">
<O t="DSColumn">
<Attributes dsName="ds1_report0" columnName="project_cd"/>
<Complex/>
<RG class="com.fr.report.cell.cellattr.core.group.FunctionGrouper">
<Attr divideMode="1"/>
</RG>
<Parameters/>
<cellSortAttr/>
</O>
<PrivilegeControl/>
<HighlightList>
<Highlight class="com.fr.report.cell.cellattr.highlight.DefaultHighlight">
<Name>
<![CDATA[条件属性1]]></Name>
<Condition class="com.fr.data.condition.FormulaCondition">
<Formula>
<![CDATA[&A3 % 2 = 1]]></Formula>
</Condition>
<HighlightAction class="com.fr.report.cell.cellattr.highlight.BackgroundHighlightAction">
<Scope val="1"/>
<Background name="ColorBackground">
<color>
<FineColor color="-657158" hor="-1" ver="-1"/>
</color>
</Background>
</HighlightAction>
</Highlight>
<Highlight class="com.fr.report.cell.cellattr.highlight.DefaultHighlight">
<Name>
<![CDATA[条件属性2]]></Name>
<Condition class="com.fr.data.condition.FormulaCondition">
<Formula>
<![CDATA[&A3 % 50 = 0]]></Formula>
</Condition>
<HighlightAction class="com.fr.report.cell.cellattr.highlight.PageHighlightAction">
<P i="1"/>
</HighlightAction>
</Highlight>
</HighlightList>
<Expand dir="0">
<cellSortAttr/>
</Expand>
</C>
<C c="1" r="2" s="2">
<O t="DSColumn">
<Attributes dsName="ds1_report0" columnName="biospider_name"/>
<Complex/>
<RG class="com.fr.report.cell.cellattr.core.group.FunctionGrouper"/>
<Parameters/>
<cellSortAttr/>
</O>
<PrivilegeControl/>
<Expand dir="0">
<cellSortAttr/>
</Expand>
</C>
<C c="2" r="2" s="2">
<O t="DSColumn">
<Attributes dsName="ds1_report0" columnName="valid_biospider_name"/>
<Complex/>
<RG class="com.fr.report.cell.cellattr.core.group.FunctionGrouper"/>
<Parameters/>
<cellSortAttr/>
</O>
<PrivilegeControl/>
<Present class="com.fr.base.present.DictPresent">
<Dictionary class="com.fr.data.impl.CustomDictionary">
<CustomDictAttr>
<Dict key="0" value="否"/>
<Dict key="1" value="是"/>
</CustomDictAttr>
</Dictionary>
</Present>
<Expand dir="0">
<cellSortAttr/>
</Expand>
</C>
<C c="3" r="2" s="2">
<O t="DSColumn">
<Attributes dsName="ds1_report0" columnName="if_have_lims_result"/>
<Complex/>
<RG class="com.fr.report.cell.cellattr.core.group.FunctionGrouper"/>
<Parameters/>
<cellSortAttr/>
</O>
<PrivilegeControl/>
<Present class="com.fr.base.present.DictPresent">
<Dictionary class="com.fr.data.impl.CustomDictionary">
<CustomDictAttr>
<Dict key="0" value="否"/>
<Dict key="1" value="是"/>
</CustomDictAttr>
</Dictionary>
</Present>
<Expand dir="0">
<cellSortAttr/>
</Expand>
</C>
<C c="4" r="2" s="2">
<O t="DSColumn">
<Attributes dsName="ds1_report0" columnName="if_have_lims_request"/>
<Complex/>
<RG class="com.fr.report.cell.cellattr.core.group.FunctionGrouper"/>
<Parameters/>
<cellSortAttr/>
</O>
<PrivilegeControl/>
<Present class="com.fr.base.present.DictPresent">
<Dictionary class="com.fr.data.impl.CustomDictionary">
<CustomDictAttr>
<Dict key="0" value="否"/>
<Dict key="1" value="是"/>
</CustomDictAttr>
</Dictionary>
</Present>
<Expand dir="0">
<cellSortAttr/>
</Expand>
</C>
<C c="1" r="3" s="3">
<PrivilegeControl/>
<Expand leftParentDefault="false" left="B3">
<cellSortAttr>
<sortExpressions/>
<sortHeader sortArea="B4"/>
</cellSortAttr>
</Expand>
</C>
<C c="2" r="3" s="3">
<PrivilegeControl/>
<Expand leftParentDefault="false" left="B3">
<cellSortAttr>
<sortExpressions/>
<sortHeader sortArea="B4"/>
</cellSortAttr>
</Expand>
</C>
<C c="3" r="3" s="3">
<PrivilegeControl/>
<Expand leftParentDefault="false" left="B3">
<cellSortAttr>
<sortExpressions/>
<sortHeader sortArea="B4"/>
</cellSortAttr>
</Expand>
</C>
<C c="4" r="3" s="3">
<PrivilegeControl/>
<Expand leftParentDefault="false" left="B3">
<cellSortAttr>
<sortExpressions/>
<sortHeader sortArea="B4"/>
</cellSortAttr>
</Expand>
</C>
</CellElementList>
<ReportAttrSet>
<ReportSettings headerHeight="0" footerHeight="0">
<PaperSetting/>
<FollowingTheme background="true"/>
<Background name="ColorBackground">
<color>
<FineColor color="-1" hor="-1" ver="-1"/>
</color>
</Background>
</ReportSettings>
</ReportAttrSet>
</FormElementCase>
<StyleList>
<Style horizontal_alignment="0" imageLayout="1">
<FRFont name="simhei" style="1" size="104">
<foreground>
<FineColor color="-1" hor="-1" ver="-1"/>
</foreground>
</FRFont>
<Background name="ColorBackground">
<color>
<FineColor color="-15628080" hor="0" ver="3"/>
</color>
</Background>
<Border>
<Top style="2">
<color>
<FineColor color="-1" hor="-1" ver="-1"/>
</color>
</Top>
<Bottom style="2">
<color>
<FineColor color="-1" hor="-1" ver="-1"/>
</color>
</Bottom>
<Left style="2">
<color>
<FineColor color="-1" hor="-1" ver="-1"/>
</color>
</Left>
<Right style="2">
<color>
<FineColor color="-1" hor="-1" ver="-1"/>
</color>
</Right>
</Border>
</Style>
<Style horizontal_alignment="0" imageLayout="1">
<FRFont name="微软雅黑" style="1" size="88">
<foreground>
<FineColor color="-1" hor="-1" ver="-1"/>
</foreground>
</FRFont>
<Background name="ColorBackground">
<color>
<FineColor color="-8464673" hor="-1" ver="-1"/>
</color>
</Background>
<Border>
<Top style="2">
<color>
<FineColor color="-1" hor="-1" ver="-1"/>
</color>
</Top>
<Bottom style="2">
<color>
<FineColor color="-1" hor="-1" ver="-1"/>
</color>
</Bottom>
<Left style="2">
<color>
<FineColor color="-1" hor="-1" ver="-1"/>
</color>
</Left>
<Right style="2">
<color>
<FineColor color="-1" hor="-1" ver="-1"/>
</color>
</Right>
</Border>
</Style>
<Style horizontal_alignment="0" imageLayout="1">
<FRFont name="微软雅黑" style="0" size="72"/>
<Background name="NullBackground"/>
<Border>
<Top style="1">
<color>
<FineColor color="-2500135" hor="-1" ver="-1"/>
</color>
</Top>
<Bottom style="2">
<color>
<FineColor color="-2500135" hor="-1" ver="-1"/>
</color>
</Bottom>
<Left style="1">
<color>
<FineColor color="-2500135" hor="-1" ver="-1"/>
</color>
</Left>
<Right style="2">
<color>
<FineColor color="-2500135" hor="-1" ver="-1"/>
</color>
</Right>
</Border>
</Style>
<Style style_name="默认" full="true" border_source="-1" imageLayout="1">
<FRFont name="simhei" style="0" size="72"/>
<Background name="NullBackground"/>
<Border/>
</Style>
</StyleList>
<toolBars>
<FormToolBarManager>
<Location>
<Embed position="1"/>
</Location>
<ToolBar>
<Widget class="com.fr.form.web.button.page.First">
<WidgetAttr aspectRatioLocked="false" aspectRatioBackup="-1.0" description="">
<MobileBookMark useBookMark="false" bookMarkName="" frozen="false" index="-1" oldWidgetName=""/>
<PrivilegeControl/>
</WidgetAttr>
<Text>
<![CDATA[${i18n('Fine-Engine_Report_ReportServerP_First')}]]></Text>
<Hotkeys>
<![CDATA[]]></Hotkeys>
<IconName>
<![CDATA[first]]></IconName>
</Widget>
<Widget class="com.fr.form.web.button.page.Previous">
<WidgetAttr aspectRatioLocked="false" aspectRatioBackup="-1.0" description="">
<MobileBookMark useBookMark="false" bookMarkName="" frozen="false" index="-1" oldWidgetName=""/>
<PrivilegeControl/>
</WidgetAttr>
<Text>
<![CDATA[${i18n('Fine-Engine_Report_ReportServerP_Previous')}]]></Text>
<Hotkeys>
<![CDATA[]]></Hotkeys>
<IconName>
<![CDATA[previous]]></IconName>
</Widget>
<Widget class="com.fr.form.web.button.page.PageNavi">
<WidgetAttr aspectRatioLocked="false" aspectRatioBackup="-1.0" description="">
<MobileBookMark useBookMark="false" bookMarkName="" frozen="false" index="-1" oldWidgetName=""/>
<PrivilegeControl/>
</WidgetAttr>
</Widget>
<Widget class="com.fr.form.web.button.page.Next">
<WidgetAttr aspectRatioLocked="false" aspectRatioBackup="-1.0" description="">
<MobileBookMark useBookMark="false" bookMarkName="" frozen="false" index="-1" oldWidgetName=""/>
<PrivilegeControl/>
</WidgetAttr>
<Text>
<![CDATA[${i18n('Fine-Engine_ReportServerP_Next')}]]></Text>
<Hotkeys>
<![CDATA[]]></Hotkeys>
<IconName>
<![CDATA[next]]></IconName>
</Widget>
<Widget class="com.fr.form.web.button.page.Last">
<WidgetAttr aspectRatioLocked="false" aspectRatioBackup="-1.0" description="">
<MobileBookMark useBookMark="false" bookMarkName="" frozen="false" index="-1" oldWidgetName=""/>
<PrivilegeControl/>
</WidgetAttr>
<Text>
<![CDATA[${i18n('Fine-Engine_Report_ReportServerP_Last')}]]></Text>
<Hotkeys>
<![CDATA[]]></Hotkeys>
<IconName>
<![CDATA[last]]></IconName>
</Widget>
<Widget class="com.fr.form.web.button.ExcelO">
<WidgetAttr aspectRatioLocked="false" aspectRatioBackup="-1.0" description="">
<MobileBookMark useBookMark="false" bookMarkName="" frozen="false" index="-1" oldWidgetName=""/>
<PrivilegeControl/>
</WidgetAttr>
<Text>
<![CDATA[${i18n('Fine-Engine_Export_Excel_Simple')}]]></Text>
<Hotkeys>
<![CDATA[]]></Hotkeys>
<IconName>
<![CDATA[excel]]></IconName>
</Widget>
</ToolBar>
</FormToolBarManager>
</toolBars>
<heightRestrict heightrestrict="false"/>
<heightPercent heightpercent="0.75"/>
<IM>
<![CDATA[mCWa)P3^llCUHfZP?Fc[,*fdAbfoGk.[67eEltK-3@3j>bS^PQbm><=<&?tY+Z4<^W>sQ%Ni
4phAVu(+%Z#YVL[G+jp]A(3;He)?c>O.fc^A$+<]At!%sXm:8(qmrtn8)l4*S+#"0\5bj^@`S:
/c<cZqO=XQS;Hq)3SC$]A3QB8VSHN*9!bE3YuUVGB,?9tU-P<'.VU/]ADK>oeE$DRRTBr%a`0B
GE[Egg13XT4q%P%iddWhM7#Qft6tp=kg:GcH=34T=1#%hI*t]AN:#]A2,7b/gHYk@U4-oX;Ts-
m@dVqO7kt',cZH>7D3%e@)g^s0Pm`U(,N,[F![dJ/ShY4e[Xc/c%[YfkK;2Lgkg`Z.YkP>F_
U45muR/-+DCN`n)`;d$/7(eK=VS?^Z'>"tYRbd\IhuBmtZE!"jrgLMuaO^=ALFrPL,.B5Z'3
s=G)""A*C^g+1dgIRtC!%0RCO&+6?,J4T%'p0/EFF:K&6CgNR8#,g%9_Q/q#\Pr2&A@5Uj7d
u5?3#QV"5"\jAQiMBo$ffQFboMf!d=T4jHtq;>CW+/7&$VY-%E'nb9MnlpHrTP/+,sIH&`=R
]Ag#\qpXgre3OoN(#5BkHP%d3X[!?kI@bGCjP4UrI^c*;$ALL*gR!jf'Jp(&(o:=H;"V/tm*<
JO`9M_<HAk,q-ZMFP3D"br8h\IsV,Z.&B@YfDWUM4=)#j6(4at&`Ls_qoJT44RIl8V;U/7$j
mDA,P/=G3Ioa)Jq`ENcB3->PD*7U=5&R%TrWtcEb2u:r9.@umkB==cUCqC$)=oGM::pt"8"M
`%spbmXbgSYKHH-U\mf/m,Q9`]A0n=P)C8$1!X*l5M'Ni<B'j#@=";]A[A]AB=BY\k.KVZbG,b>
"Kh:cB"i,q8-7,__SPg$ogQ+@K,lWjb><*@2CdI*`n_)<I<gkbDJ2P<mdkClFWL]Agu,6JB2l
pe+76l:EQ^i-`mTs&G<G7UjJ4<$(/?7HQe"d?RfFdl]AN8Y%fBOTB5cR4a&dMp-+'Uun35I^I
C`0akPW6()+X*JFhEFGBUW3A_4n^"tN$*Q@I360KBWe.42d@+"AI\d-N140<Of\19'u5FeA2
6O<nu"2.AB\=MA",YisCp<*9abIf"6W%LQX/'@=4Nh]A+P:LJ"2g`&"b,^R!JX)?5!;-BInkB
*&".BWoG0mLP^nTXUX\r?G$N>67'R3G#d(BHiDQ]ADf'L_lNVU]A!fWr/&!'rer2?bR-8V=JrN
q)G["2q'_.lInY1uA4/'`m'=NXBaY,^m.Sg;(qbH*IFm?-/K^'E>oH_C40T:6?^tcjbtcR(&
/RU&p_H7E?3g./-KT!nnfXNdQPGU;2M_s"SjrS(@Ep?Wk%CmJAM;PW\C;39"sHNhaG9#O`U*
+EMk4-1'2ZD2"D),K@6fKY`FQ`W=$>0mO9"s6V(t+\gn9&PKiOE6VQeIVDha!3Y,$`h/k)hK
/UTZJk<Xp#(1?i?KqXhhFaF]AGC^qPo4=G!Sg-N;-1Le#K#m7ApFek9l*(q#![ciJYCs_,mXi
'!)7[fDm#-,#LI5iJ#IVVg2(T7l&NnpJZ+QLbgNY3CcdoY/c?mnFNm+gAKU+I1p<#r>cCWmN
p>R_V<CZq/$$@$UqJULP;K1!WY<KH,!2Tg@T*U@3D,$#UlXQ0%eg2ANZ]AWA%=BSdHe!W>Kgn
>7K=i[.'GBn/B5LC7Yu"kV`i.odGh+(&JOVrE^*Vl?hd?SJ;%JFTQ=3aD,Xfi"G'CjHi>6mg
GRCB5X&;6!to4C7/%hW9;XeF;Rh=E%:0#j8BK;Ehf_5NMM"d55DSTbY@MI^!'1FtjcYepL6X
$dnkTZZ^sKUg_1(IJ0o0ii)"Ma1-2ih=^I<*!uEYnfRb6Le1`>Fu>Mt(c>UTd@CUD14qfQam
Oa6">8n&eM=J-p!s\$K5-K+'d9--$t``*ja0@MR'?3j87<h1ZRbntBKs'i7HP^OIb21[88"'
q,71&/#+HS$5%FhmAd0gtLIn3%F6uq&MoNh]AB,p@:\%h*?ctZ/bX&%r`]A[aPOIA8":.;R?;=
s/J0hnJ6>FdD*>Gmf?0;iGW*[+Qh35=eV7R8e&a(K&E,A^'?"=,[Zs/-O!=n=iR1FEE_.Bq+
kCb0"6@4Q'/%md8:lTuVg&&CG;l1hp%Wp,:UaIMMbFgIp,5h9J[W9OWOM$O%YP`&Wd_7H@CB
p!LHY+T+ipDu-t1>B#!D.XNcP4Im8[G.6:-d6pS5F%]A8r"7=QiIc'UuE[m:`Sl8@?85Vm</)
Qa=KCp#BjWfr=577/'eC5TDHhH&04',C*0p!n?@_Z&IiabH8R3#ek_)#M(MoL#oSm&l^Vfk<
o6N*t92G(n\=qeCCL_1lF3`C]A\4$O?ER8b.?Is_"!Y-tk]AG]A'O`Y,s1?l95tQTQM+[WsC!hF
"cQK)pM1gFVPkgbL'hbY4nqOO\fot&_BRU%?(S39OLRY7lH=t0he?CFi1;dY3eY%hFrA7?Y%
5oAbe%QMGSRaqaK&;V9uQh@W*[IoM=3U9fs<L]AsnW^[]A%OmA@]Au4'BO4DWaKS*R?6.lrHg_l
""#M1"O]Aa%Oe^*fV!1h_\='teJn;P,TtXO5<JS=Ag^9iY,YS`q(DardWa,LhXd7.o5N5J2o^
3_YdPkb&B@YMKa]A8%8#g:NA,cIfjeh"FdmOG?r/#+"lVFETcrOgRH>",G-PMYSmr6W!d]A[Ab
*mAt67gfiR`*\LhXB]AFH&TZ=SA12pMWqa"7'hXGFMi'AS)QmV-44uFl..",$KbbBr5L8L^MY
2T,mVGg('U!:S'k)Z+@j^W'gr40fq.q@B@5L&2bQGoQ(#,;H[bSIOoMV0L'i/0H!\*e1b!tY
]AIh-0s:QfGgVkH67IR'^?k!IctZIu0BbKCo)2RS.LWTb-06Vi%`fe>$P(Z/L*LUJP%:B'rMY
d3adPfhZc<d6afJ&.!qO/j9658TPfo8h$b5quH@*>?>7n/R]AhB@6$hH?n5r6.=G?`4tJc.U`
#2R)r1!fL`.T%U'ds,iW)#Y6:]ABVbj%"_:j_kr+&)`\A[,OmRI+/#/gb[6R8c0dP0EH0VWt#
lbV$="I$4%aGWdcDC4)[Ejr5@&UdD+bfh6:,'&F6*P.@L/f$dW'2*4o?Jk5f')+J]AMP'#(ba
skDZQ']AW=X;-FJ3aU$T-o`^2(sisf^([8XEQU`ADR5Q\%Z?i/)X[NGoQ]Aab3Y,RHNq]AXFeg!
j1XUE[WEl4D$i;"G/VPTUaSEa<iW+Q$`4eS=7V^bU'7V3e7"I\n"O'5RA9=d(j/jr"J`_Eke
@QH_aA_+WYZY@^;_NgX2>ENc'IaKt>b"Y@dLt7Z*;?r@;h&d,j06*Gk.<?g?:AbmX12VMMlq
"Ut[_**gE8*cE-^5"?o,5:Nkr1>o7>fMWr"+X`.@#6W]Akj$t_m@[5B,):tc:6*e[4ZLS;+s>
nB4Nipdn,mIW]AkG;9=n7S]AK/c<andbnGR>?N,p^'LehXa:%1pV!&1b+m=C81Q#c?,N6OdD-3
b?3p[:A-_/Q477*]AI[fqa^O-+>6koP+Y,'#rd".G$r]AlTQCZEerfUFAEjp4FJ*Yt-qG#deV9
7:k4.3NqlO&kKbaA95?duqdNPjq-a&:*X`m+4#IM$?lVOgk\t08I8iXDq#hnWLMqn.2`Ius?
=#(oM0Ggh32pJ0IGaDV.8Za2G?J]A[miJpbsD@/E.\K&SiqZ++l;sr-jHU8>r]A`P\1c+4Q[_k
"Dq/P\$7NM.oTIr?C#(lD^+(Noh;Qsc-j>JVUkKj!A8kPh1&Ae'+CcB@f)gLj8'bC(s0ZmcB
s.,5'uh5RtNqT<SZ>\KHKSHNsEnfHWuI--A0OkX_ue"D(l4Q(sO;lA+b:sk:h.USat:*4e9n
lKu\<a+[U8*UcA`(hG_kc^O<Rfp32\dtd%5oU&WA8[f8%l+C-,*hQ0Ru(&j6UCh-\(+61_ja
'k!d^_-KdomrGR,fPW8q'("#TE]A:^$j0b]A=CHZei^3'\,\jb0eJ!8'B;E$(7T'3;LY^U^ouA
UY5*PRoWD90AjB)b\nGn@*2)2GO$<>l'oF[ksuZ#d!&\Be?aH4i]AAtMFUn72/9+=G*/;oB&*
;,WVT9)rK6<J`Z]AWBVbOJ/(2Df>FMDEK+'Z:=^!BbK!nJqm<<I_<Yq9^<DZS#p)Dcife]AA&.
PV08^R6:A'*A3ZkDX%'_ocXt!/U(Y5o[a53?l2o(rEIN#\c,GN:nBpChZ0i\%Kr5nq%,9ilk
M27/Uh/-r:\tF>(R*E*q)!ircH)\s<@]Aq1,qU^Hdj!KM/he"FY<bCD[>_SQ\e^HXVOMJ;(If
p1*qj@bS'RNd)DHc1Hr>24">Xl[RC/F4Z'#PNkES59oYZ5omb)%CZ[tJTB*drD9l"@Gm?G^8
.[qXq[X@j2=NDJZ<ektrUm]AHKB,GSQKWa#7SsPV88=V+a^f@BTDD^D)i,SooP6lpF!3VK"H:
4sm>E[:@?k@X:1><.Ximq/m[mkH_@1W4VgL(9*)W>aNnWXAL^ESi)RJp+3-n-Om.O"ij38!9
'^N,3^(nSrnCTPAlSm,UmL%.s)k>YUf.JP#BpZ.E+,1ub/_g_'KJK^hoMAp//k&^B<L@<bCh
9no[C"DT>S(]A]AP@Qt=,\$c>>OcJNL0"N2nZb<TjBL1eQ5(H.AW1P_QVGc'='CGWW/&>2m\O.
r7\8S^`AAJ5g>F+_+!X:S*,*O[u9W9JkP$LY/;LN*J_"c.*qKKQIY.SXTHllTX1`?5.gnf":
qEkCTM=*qtH"qDHpUC!6WX/:"GN"\.B._HNqk_#aA'R7<eL94`rIW"KOLXVrJDjF>-'I_GQ1
"+j#AaJg+0mqG7*?'e6oiO*QNG`0+ESDJ=T^ghKKGc#P/>;n4Wtg`Q,5iLapcNJ`%7bK?dW*
rd2foG@e4H)a`COYS!"4>[1%H8ml1pl'_STf&QdlV.EVIr3/U"6`;LmhRe^J`YBj#bB",ZUp
$lK;Z94he7H>^3>pIt#Bsdt,3e.fEinh8#$uo7'W3X+4Bf+=p6u,q*=`m"[0:FAiP1:n(GUS
UEk*PKLDp06.?Mo+,(<M<C@<C4)eJ[_PSscUL]AW\`E,;Y8TiW[mIs1cD^1*sX#QoN(_Epg-4
lBZZF*\aoHFI0GZW?+j5=Q"(M"SPSmA;:o/Pie-i9UQ!XVF*"s%-u.J\/;FIGhK')k)G-;ju
PAWJm/VC/VFm/ki%#4Hdi3[J)L2%g?JHKU<Y(3a$g.Qi2`($\^BU(3WSC]A7S^Ua"1gW0H.=E
Aq7qs"O`.X%?qD62f&15IruTsB14$!%;TOYSH`dX#Iql*5Kt0,&MPC_dLc>oY1d@^4&scXYS
4G(]A<9]AHIOm3jG!ZWB.-;f`k[FDo=TuU=2oYeHZ-"d-c\cu9j=77bJO&i`JFH'D-&/A7a1^k
Ment11>qZ6nZcDZHN5XA7$2^XuY`a[N%i.kf>k2PrRkV$_bBUtN(7EVkr5i8d<@UZCs6Au><
6j2m#?_eL]AP>]AcfLU*rX&=g`O8f46-9i;8WAO`c6S"A7J%$?CES*@CS9m!Oc_Zu1gUTA%-p=
STn8X?;@<S,a+79NV3\dt6Nli-bc9&-HlAtmja/2<=>52+i@h?FDcSi\F;[&)/A\!hTY?YG(
OqY'lt,\VI:IE.kaa7G+-Kg:nb8>?e<%<t#nG_@NRP/_p)QP?jQk<j0Thj4<#C..R=g<BYA3
03KPJSR84LHms>SG9Q)'*ci$l,bC1VB8Qh[LVr-o4+:EbA1sJLb.3A/`Wgp[3@"i!h67uG15
.P7M>eO/\N1@6=@p^<L<Q$F"V8fSWkMIm+W4FJ$*f*$j+>-b$6fr+pJEWVZ?]ARpI2.M0DaPq
,O&Ap[9Q+\c4#=%*:CjBh/+t_q`CoS**CU=dS8nhrJg?iR&5l#<QYB"]A#?'A=h6KM(`4*rno
CHN73$KRJc9DkPeRD-74?4?5NpSe>=nC7P8;q]A&-Vk6g\ku^Tp'ce7%!'WC4Ol@h'Bn6mY9!
go32d;>oOi`D=Ut)?M1km"oqD[q\jo*:#pGt00)a!;%=p"b'aOmDQ8_S8pl[`$*''g$'H@I.
b0V>VITK6i/q]AqC^^q2LFG'gT3`j[)L@8@B?atmDcsXP%AD&G15<;-=1&;3=s2haK'RRs3$a
Ge0a0Nac9+kUs6LbCM20q61,CEVSjD;t\-g/^bLtAs`Y"sM>J_s:PfZ3r=1LC,qi^e\6TF:>
QU2[tRE$imQQB!l5lu/)oauhp9aj9/-*#Ok"d&nJoAcLY6mgnpl".(PXt$G>e^R!cN;<I$G&
OnT/-@\HP3gdcY79*DU"Ine/Lg+QD1F0p6-u>^9+@E>m8:*Db0$#m'Lg?B^NC%82i7_6NLs9
t4)r%O(Qg&[VcJDslqF6YBaKXFM#Zr@Bj2YPs5,X6s02&CqQCCep\G8,qaKHW*/Tjt'g6CQh
FH9$-3!ghLsOM7p0t)@X^9,!LA8X/]AlH'g<p"5nB8A4Ra<=o"^H(lBL<kn/r`>0Z,OW=+a?'
ppM[P1.FuiU:>J;C\L'((2?5op+?CttMZn3"l+fAP."B`h9M-=4MCDKfk9A%55F)iVuQA<B2
^0u-nNDRf"]Ab`LO/SK8Q[Fl[I92Zl1C/IQ4h:s9.&#b?sE3!W)D>%%^%83g^moP_\b4J/n?#
%7g'bffY^*f.(*E:0KCgB>/'t_8-[eHpG#!!@Z?SICT>T'!4\fr#SN2s3WNu59ITgmRR]Af&(
KYG/Q7YELgH=OFHuV`J"mBhA]Al3&cgC.NN593X7Ig:]A,%!M,B(dfUcD@\W9orE(Eo_+eIS!9
ga<`_(8E7%6G\@iu4[?%3s:;lQD.I7kcSq]AUt,R`WV:[/P@s_On(kq5s[9N_>J7$la0Ui$eL
rOG+TZtnnfsVFoH]Ark^k<<J&[Et1`J'mEZ@*eYLuHfkcB5#G&&WZ4e=m+E=$4^W[#]AV[;iEX
8(&n@dj+WnOZTIVKoQ2h@mW]A^=mN!b_@E%Z?<VGQ45OlW4^9qil&!Pl^$-LWENlEh)ZjG0J#
>5TpCW0%$e#dNi-b*piYnUUV24_>36YrB_3u5oU1NY,:*Ui+S1/"#\bS']AL1JE=>BE7CGH`F
^DE;V"Q^`"K=&UbnZ#WHdg`/eJ;^0$1FB&[u!6HI9+R!7/n2E@?'2I+KXjZTF;jfmA/HQ]Ang
fK;EReW_7n"<6@3!^7T1N.`1*NFb*RM<>UQNd.UkN5Ee+c+bK%4[U4m+9pHlmo:Um1mKefhq
TV*+'(p+bnWjk*Z*'&]A:h3Fnl;L.lJSk1%hJ2go;EQaW@R9nJ=8*&9T170ebZ#baCA!j;MtZ
K@2i4\VQ3;<sH8hc?U5TS4@L[=ME7_oFIRClNd2e+Kn"YMM.+/eV?c([gObO-X`39m0[GT8<
suV.pWEc_.../[S"oXX"]AAhaX;L`-+EY5m$CT153&Q`3l]AD8/,DG6>>=K"H9:G2,`bV%f5Zj
!@&(Uaf^,#,CCoo_5L&qOYF?KJ0!)IhI?_[EkCLcUQB6U-:]AhJ<S35;A-^eP!@N7Nf1M$C6?
h:BkB\VeJC[r6W[pE6\?SIe?B07%r>87@s_ndpN-dMCAbKaY**CE<!VSU&#%tI3>$q`He:AI
F!RlRM`\bQNMMrY'%Idk)jTdd0m1@EEK\(<8.!"afaC#P;kC@`Ogd)Cm,J5PUq4l$dGZZPf.
.n;X4X*a@g%o]A@*68\>]A/\c'0-Nh]A`;JdD7'`bJR\Pd(tH\9'3qI/N1SJqVJk#'1`%\0Yea1
\&@=6?G>M>K"@()hKlb/'U"I2#o(&M)r8`obKV?eh8ljcDi0'NetO^`Blpm^1Uf>UQ!Q?+X%
K\4AifGoF^cWN,]A`lbp@]AH8NJ8S7XVcY+]Ahf.I7[_LB?sB(OOsKOiP&DP:,/"FR_T4PDON,9
df!kjMJMX[U$abUP%k,Xc!#=F_C!.mfZ[k(56`%I(dKQKTZPb@$EWc`V]A)IclLM$kb6hBLRj
!S'D>j^ZE;etB`\"@=OXol%9n+Vg=OiXN0H#gQs_uP$)]ANpV9uc6WhnfZJ%/JT9"h%(=oiBH
#mt-PZqu4S4gbZ^<3=O%ZZpq-YG8K)5;r&)hjh%4@tb=c4'$:7Z6,XuFo_Or8Ik;t^Rrg)".
:EQadUA0Ql0uaXn;<;koL\rP7>]Ak[oN'K:87:_2a+f\U4sZ54F0>2WuBN(q!]AWIYontuXp>V
>L4m<#.lC$B4kXf4W8gPRgr$#fI':Zr4(,(#WVc<Hl^3)mcO\lMF=5?,'jG<"+fB_dorbg8Q
B`@0)tRFcgAj`4nR1;Fp`5gZ.FNRgR#_sI)oRl%jHLu;2lgX5_mqcjF3+4L63"9,&[+#NGKs
GqCoEc3QIlB3F',5[B9@Q[6QPSF<qWN!=9E\"i\5iFk/YeVUJ-pbRFhl`R&5>I5._pq,qg?N
:VdMd#@267;8?MX!cc;Gd99fBfOV^q8i*D'._R>0?8(TZoKK.$KOt9V(7/,l)0U=sgcXuB#d
eV]AfFH4:Zo;9*?6Y>U<S4U\C1oQt>5OMO-`,'rkWDdUFf.td-qBB7hkdGa[c>b.M=Js`CM4a
)/1Zo_IQ7Se97IqV*3!W5e)&QU=cVA7/qT/KjXiX^%s3F!+?esm+a.Ei[6]ACE47*R/8kZ0g-
S9r.56gJk/cl&EGV*q^[1Pi2j_ElXD3UdfHL3nk`Y_cHa`HJd![ei4iG0lgY#iu%=UB3[\n<
f#>Ic*#M?d"rMpgB:9$n]AH:!9A<4_ffcgf#X$Ma-S/S:cFdp)CD74p[&Y-HH`RQohDHq[N.#
bMe"rTB/(uIdlDu!_0(@ilo>0VqP<j?u3FKHjUJ6f"JaFAG0;EH%-Kp>gnFC1#qTD0:0Rdo,
m_E%\=_8YF/ZO[Su1"k'K='+H=<?O:+8JB7ROfq/o+O[3)b?l/bpqk<do-.$GHj*>!@>Z)3u
n!8ilbUgkCDS9`JMNgGD5(L(PZ,;"CF)0U@dSfKSFgld/tlld!d/&g9mDs/Vp"I@tBr44:)+
D.*]AIoDq\K6D@CqQAJD,j^8<@k9mb;jG3*mi+?ZP7Eq+9i&km]A(PVXW'!&JPT`/)N9t5nfpu
Sf6!`*_h!%hJ8q6CDrIQh<@NO0P2+fFs)<0J\(6o;_%kh\6d^$c&>4t8!m=6[BGHN/g8((@L
4Z6GF4%:[?3Kd?^$lQk"dL@,7XTc*h8>D_]AprrQN%Dq'dS8?N;X<!eWD$<Q[:L$e9:q!H17]A
NBg5IPX/*i>g>=8;HL]AaWq8j4![-DXcoiV:[aL'rNg8KC_E/5dT@>N+UbadLQm>>:$oG(:-,
W%8ZrkR4s8O%8Rb@?/^&-=^&BM>+BY#gS+Q,Sg<%!UYASpP^[<g7`!*LG1C12qeJqE=#k`R;
-\/;p0LKO<t`k\CHlq'Ya$R9#:Eg[h?2k]AJZPYK9:>aE0`Uo5djK[Pkf8]A,iC"%X-fL#onfR
\]AL*]Au;>;`/b9<H<*&&W.CX(Y_$.eB]ARhm,sZo01p33.7k&KB[tq$uWsk00u`Ff^UV'M9SRs
;^U0OCd1R6p>ck^9CIP!INM"XE^<#)D77Ki/9Ld?+r\_bHsC4sKuNTsRP8RbP/O>1V`I(fg;
2Z)^+_7LHmA/$eaTT[*V0&QUCKT<7d816Ebgj)KahIL"N\B/W]A%XhbqU5"b^%juTOCh7nYuP
bh,E#bfT3Nf0*noYp-<A[5LQLAN<*=B/u3C67?toLZObX<$Q8MY`u\J9XUVdi4*T%]Ar5hc6o
gQ.'db7?@#JXo`kZaL(8C*r?9A[J61UElu#r:7,g]A.H#%NVZq*fkHh\VB=$CE(46.!?[pM#k
+1mQIl_isYJFZn?$.<g-*%br7;5K5Kni\,.qLH]Ad]AGld3uHcbD3YK`E]A)rcV[5&,XmLW*MJ]A
ku::JkhFBZepQr&qrdA;=r3@mSY>r#lQ^Mrp+B4U'8J,Xhd3dFdaY@JJ1RT[!TWSM&TO9g]A#
-3K/T/1]AXn9I(8M=#@PZr*me8$&63BTCR`5p(AE$/Q`bf6DfkUq;/>T7%<%'",(RfMn5MAb=
nLktWVB'Y\9O^Zu)pIDtN-C25:QWL!7MR!HXV;&UI5nR&e=%6hTA\q%1BD2KX<*<t='X-!<8
oHtkZVUJi^D0;"^R0bm\bV1bEic*;llMeT,P>*',KS`KTM]AiI=#MF[\S@(aN+\"_6n@6==Wp
Da4W%mpMR0.n$3J]AQkP`a9X:FeOWMD0-]A1Ifc_n^Q4JPnV;Z^3U)L0M7Q\/)_@af,>KF4$!$
r)PI0(&,&-]Ah5Jlp$l.\8hR+hJb_]A3?8%,?h:c?n]AKC?#`!N[^l]AJb;Ks82"]A8bS%!Aa+l>+
X,*pAOZNhlUgVhPja9_aM@Z,cnmN]AI$bV1Vr18NP<^Z*BVPcKpdW\;aJ;;KI]AFZo]A.m9=cB)
iQQ$G+&D.-,a6s889)B7LM]Auag_'MT1J!ds[-.")O)"i1G_>?f4%jiguq`*8@#`LE%(iZ*JV
o1]AkPn_NDd5^Fo&9UGFqLZu[pCkDHg1JVq#9XoFR\4a#[uX39+2Ab#"U?Us*94Z-W2\FWca_
c,]ATD[FE"683Q0,1r]A@5uA%o\R4,W+:OmRq8l/<68C55HdoSNEQTJ$NRBYj2ef3F4!Qps-U_
Z0^d%93U969d+5rmO3[)hQPPg/:4;L6c\;TO]A0!gXOEl'^^:UtU@`90MrgW>G<2$HP47K,JA
a7WjlYgh?kmgd@)9Y5E0H#pZ>Br%VX.$UkEt-W15APO)4MBOn@o_W$@N\Hh'F<`91n%#@EoS
7_t8hpjeF(Y>KLfkm4ne<*!8rCYZnrtZR,<O]A"'nV^q"*u3%=rKNnr;]A,Y?h&SD\DUi`9i1?
V?3,/egnPT>QSWG.G$Xk=KHbKbBmQk!3=Lk0Yh!MRmrh+j4Ac473@>dD"^=-WGinYTVaSJt@
VCj-RIclcRkD@d^ETs(\/NBmS\>!TAc8ZA)M0ZB@]A12Oo"n<U?+RE;Z\if)F7f&']A5jR"\44
o<U&Y;`ks[*@Tr:g3G]AN8so#oB-6<G5Q#b]Ad!`\/p^XF>jri0aJ>meO#b?R71#(V_1VU6bJS
-36d\b(XRda%.rN7_Q%bnu2g8+hLL!'^cO:.JBn'dTZ(^Ke@V@>%9&sBC(nXnMboWl@id*kQ
P;n\5jq+$Uu!>0'Q5Q2)h&XTACr%.:ToY,$rXkn)inT-hfUtb4&V!1+:^XucEb7f4qVAG/$:
,dNc8tooqA]A\.[F\6.jQ1R52LX24NI$nRNV,8=i=@5gM[T[$YM'M/$!PAdg32,Z&&cZCb;1h
XZc8Tqt62O.jbP4Fl<dS*N4d#Th"j3VeKDn,WYfe6WVB@21Nra$bYS`s\7Ic?7E8A"o^V\#s
S^ahN@F[#*R*P[\959rs98cS@XchM<[lil0jD-scSXFr>XU(7>2Uhsps/bjZn=7Sn9+TC#f&
f#<!P3I#RF(dI8f5Ick\>q*S+8_&a.Y<8.gr=Rq_bhHUiiNqIZ=Be;`7IMF$e7Dck$kbpu!P
MLJ(&NB6-hJ;:KGZn$V0s$6S*c4[qL6E"Zl,_Hr1Q0m;g[(B>>;PGGsdgB4IuE+87KS#>@pY
Hq"^kXXG'"qC]ABSOFRJY#_OC?@(AV.lh<&F&UI?XnCX'"Y7@he&C9`3[%)&oZSJl/V)^lN9A
<V@D;^(a*4.uLARAA>iSOYB^>\4ISkf(f_TqN9f>%Flo2W@fY/9`DonI=)*,.[9>C<FV#^K+
f3h+f2*ius0:P='S=HMqc68P6Y5$DDjgf2fQP$V;Gt#=_;RZ15n*\(Hq![ri"Y)HGF!cp5UT
q%Ap%X^0RLhe\NOUfT//EATW)48KP4+DKaI]AH?5#H4Ro8#F%Y^cS6dms-dj67RQ2U)#HXc;8
4*LsD/","ek2fQ,S^ER%PXFq5/Y>Go6@q=H#rJbWhf%c&LUQ70@.9EOef=5`pbXPliR93@>"
i*@pOaKRp3UN56VH-Rj:8c)5od.S%CBMp_BO]Ab'jON>W)&&sJpX+-6X"pD^XlVtV!&:h;>(b
:6+7orcj@FbW?kIQG%7.+IE2TD7L!1$@jqMNWi+At!+3=$>iW?4nPDaR*md[l$1D?(?I$CJB
A=XucQsg3)*r-5SB3u.p2h(`u]A\g^(eBEh%4O_&#op^tKe#ul<@*F0?A*I4J!"O$CggWS$`t
X+h$[2S`odbW)@d>(d:KaO8G=(nJ!=EJY$,5&gZW=d5378f`k!oK"VGkqP/"hc4OK?UQ0/?h
X*S%"I5g)t$gt)$FECk,.)\otXG[Y9n%)7\(DFf@=.]AX8S;PtBfLNB':i`+!l^/n3NdMEI-h
ac!KG)VIYknAq1"+:1)-^F,2&Xb`KrTc;Q2]ABL>\`N5!D^EF<]A$[["An#>gZ`ZQ&#<pA)4/N
HDn[C4Mh8=jM-,e3>1e>?6)8T\nX,?#l!VQ.i6MO_Pa/q??/)SZm]AcO_>5/prfMjr"@h1Ae@
CalNIZ+_`<ZISZ7MN]Adgf$e3_6#V^nJp.Y8FHYc`dPaq#CN`aV'9b'M[2G(W_#kBo`@4]A`J#
*Y(XO_.J39KE6nfK[L+4SX`Pi3YuJm,\ALX#\"U(_h7_'E`dpcoBeM0KCjPWC`e`[_!UY_5P
8.8fm";YeO?W=3"$MA_J*ceMT$b4E.4hMVSp=3-XMEhGCM&K&E,**1XQ1Nqfh*&;i@[0JtI9
`I%!AiC'!(M'pQkuJlgr\WO%j<O1Y5K'J2h[(DX/[V7q`m8D0?cp%h5G\@RN>h0>8m4iR\c=
&K9:]AYo\Z"78B?2@CH6Xu/;V=#==s^=H,<sO^"^7g2NkV[:Bku=1F>tU\Cg=NjE&&tYZ<+sR
5gLVeMnt\NP;9QqWlsU/s7SPKnloYFgg%8]A`k-r5XbI]Ai0g2'\kIT9FAGe]A`g6-Kh0+QfMkq
6b\e'&bN!tb9^^,W"OGtGI,2\84Hi6f/pKBSkMSuuW4-S5Gki_^</cLOd;lcmWZe[TibPI:)
C66s8Ohk'o;#m_<GTd(XBEpm/Dg^[lR[cmQZ+3KdB/6(R#e\+*)G<4f1fX366C;k8-cXemfH
5']ARH7a0F/$V)b;W8ZN4*ie6mc8i1H-I/5S*oB0Dnkq5m8B$O+a1K+^aV-_S?h)sh5VCAkm(
+Q1hRT=CA!+cJ==@c?>lnKIlS0A-TV=sNCqEYOjP?.Y#75$D+-r\F)EJ&?J>_;%Ft>s'>_9V
4WoqkWFAt,PqBF?q_L?!mZ-XtoWnaP=O&-q>5OLDXk/<dO@R$Wa@FlZpeL(7GDa=#;I[7>mb
LSi1Lm_$>0GJM-6o5eS7'jl'#K110KNDX6%\3[>Y4rtWr]AQRYh8OMnAuef8DfFk!=6fgUY=B
<)TMI<DLKBg30!?(]A\WVMnmC5(J%Dde?KnKYQ2$purQgQTg>LG/@C*m$`hn6?M8+^Rfqf.Ud
;,KU*rl+p,jUf/2F^3uY''<ijXSOu]A6(-qn9"X[nHT_As67K7#G(tqrKY3GO$=`[pUQqhQt,
ld1KTEeoZn/m$Le2).WFC&>8o1As4`AlVQr2ha)rXiYPh76F78EYfT1u>0r4-g)iglb9tDkb
(N$g1rR/G<dJ&3<5[2Q?K"Gq\;Wse&.k.b#s/?h']ArY50:;/#oZ:-;;5<%Zt.6D!&Cts7Jbh
p$"@V<LVlRLObgZHAaoYP_YCGEB"I\OKQXm>jNn6"p$/RC8-IT=u[Yn9/"NQcDK@$jD@E[TY
P2,!=qD&,qB-QSpQoO7ku39q"c%&O"k]A?V+R34cn1ZrMKLajJd(l1%PSDcZ=]A<2FEe9bfHF0
kKB_5YdnrOa9BCaN`"Wdbs4n`$j*BWaTI*'1)u`T0X66+%%d&9A7fKb>%ikq'R"lg*r_mE=.
j.[V;XI`C,@XC8:b*Jh;XnTAljpQh_j)'>^fWQH#W.`D#[@>&IrXJh`(L`4b[]A;'h0iN_g=4
k$PUegi`IiNSg'A(P/4#7.6pX@OENSbFeL*nb<ENB5jI7ZZ@%W'_@N2"PkMdMn'D=$8Q@LV!
PO//uk*LQqiZ"+rhB$7bRoJT7J'HmSnYcS+QUVrp@CDEqBbS=GL8Am`77*YVkFkF:(/mUL92
PO%laS<uT_+&Dj<J-Yg@[<P;Cd+K&.*q5m4\ZsfQI*FQ3IMHM*fkamSJK<;Mth@sdgYGm)ZN
$)pX5M@Lr`KED;UqV3Qk-?:8a@EMrX,9LPFTC[Zj_+/WA"+WmcJE.WlF4!aG&F'<mn'K=gu?
Si?5rL3-`1T_m9:d=FGV,mn&=h`cIY`LND)M'pBfqmB7Uk@9::B@fNJt]AZj^fF,u6URT)ki6
KW>GEn*Vb]ACeOmHoN\NRlP16u3=8Y%0gKb<:]AM7?D>Y,07.cVh@EmhEEo)&QACc_a=WpqS=<
b$-TYr!qFo$6t$3'U3HLdU&'u?qUG$o+gRM-khBLOg#hljcgR10a%No-nOdu]A]AI"/jYm\0d'
F(YROYCDRp9\'9J@NpD"njKIBiGFFd&N%#@O.5#F!%d&"bc!SrH9Ae`dS9FqUr3-Sj.>s@d4
Y-j?'<$!S%1$K$7:)/L\g1ujq)I_ep6TQ$@5t#u>q>=l_+Y_W5*]A[>2(N3+&=qUB5K^T]A/K@
(eC1m(NW2m"Y8\uALUMQ/THZhCH-AUXX*8d7;))G;`'='H!Tb.("cC191Tof1#+U#okbCXeg
lkiSs8W8a&loQLeD+.@5M:rsSLR7/^;l2giST1;ObZn?h.:Yc'R]AG/1buWmdNRj3*Ca/Hh<l
_";a66X".'7B!Db4Jt1aj]A/(1&5ah\heq!WUSMih4I4ru*jU0^$XeYH")jABY62eHNC(OqsF
L=,Z_#br9Z+^.hIlT$nBs$SlgH[JptI5;+AGr?df='0BTa:&9SIi$^`^C"\p3+K=?"a"TGe!
7<BkEY')80t\o@0YJ[qa^isAZZ(m[RYW(=,oD=U9JB_BG*bZ,i(:qi@/]ARpd=P\o6bX>c#'h
ebc\4GS(<0`1KaZ\28St2lb[W$*._VAdXqZ)g/Wo%GHl3+GG^dl'L0A<PVg*+ChocoF=0b4$
.;"ZW2ALi>9]AcaPH=st04aoO$6Xu$(Ker0Z5<FLoKrd?'64-$_8_kXs9t^gK]AaMEMR/lO3ML
tFXEDJ06d=s'8=@HH+/\[Ok6@@uW1@rhFaUY'QdO+s<C]AlW<]AHsC8:!j!hku&>S:rk^4dreG
41dq)g1R6aR!7^R@[><?M'@N:VlE=q?2l#VRFXD0`6oS^J&Udn-+FJr8HE,]Au\@3b%HU@AX^
2\T3NZeZP7L\>ST9uZIot2J'?2?jd65kIr+aW+eHdR@;(/8:J<lSR1I>+hod1-b.[/N$u`m8
Sea43)L;mBZl+X(AgGIS>ZWcJg^;)8#n,)SAn_]AK=0T]A=&,#/=S2i(*gM,.;5H+o_eI@FZBi
22P;%Y!4$C1dDSVgL7#a8k@(n>C$h7fZ29ZW3N[cRR!_)HLH8)Hmg%t^</EM'D5M;]Ar`btPb
74'\+IUC+*6U#N>9N#bb[nA#;u'!9c7Kh`$ZMRI/JJmd@&>BZ"[Io.,njr^aY;A-=X1`98pu
sQCas,$&C/eq@'^/0i-7BM1;h9pZVc-H\Dd^Js(ft^B.e"k?6qVNdl?^Sc@Z-Y5]ASHqEL'K<
bMY>J0fu;D05N1`_'U5FC9eZi#Zm*@,(sWoSFdRmTfQ"$X*9KTQ1u/0A@B4)priJ<+^3GHW)
PU?4.JuYRg9CW$%I2U1ZGQ'FBSWn]Ao[Q:=KPFUfh)=aRN8A\Sqa"UUk53RC;8tltmR6>aVj2
",D2BP`1H8<n.R`"htQ0R=56V0m7-Clc8]A+6b$:81iu.ck%Rp.02+j^=1P2ljA+#Ms/SEbYJ
FdIIjm_7>'fsHr$Ur<O*=Ne==uDRD7-o38um[$ON,gh>A`R3RHCLpc7:_Kl#Q-V7.K7]A19U>
V#0A&%Y6;1u6sO:9_:iJlO+XrrS8#I@dEYf,DgG>T$/jhkKS$goCn!c[/+Fgm!HI[T%8oV.B
qPmFLk`X.V33n=mi-R_kAlcI:Xtmf.<u%nXa(lN/Z`6_LX&2eTL;cgmo\Z$an[?=9:\FXbiJ
4k>ge'"`D"XZS_G0a_>0Q[oYp5D-4LdT@gqGZ?IG1XG,>"hd8qBu7WBB70'q;T?r1?]AN!t<g
CY.0E/U[3+Y;Id\411QekUakMC/^6Ba5i>i*gkC/VFi;!mnYXbht^n='SNNlEAP4nOEC^t3E
W]A;4q[$-*#P2BW#Ve):n4K;%W>tcU6Yn[3)io9*&$m:K&fCZBAsL#g'pS)!T*\E!5UZbaGJ_
U9@OV!N-0KYL6o\)./&E@\i0fr,MsCRGfE%;B]A#_I+s@mbaqNGFU'bNtS$Js<r7`9@0MQ%D#
DI-?;tde7%TTiWZfuSRH7G]AW;2O3_R:5'iBNi,\+W'F,c10C'7_NqK>IPX#.t^K+9jmW*T$_
!f)ufa>5@Xh9^WV`F3SYQ8hn(&uHIk:5!g!X18GbE&'.8ps$REpd2&U"'ibd=%T`I54gUtR=
jg)&We)eS,ZUN3'93:)h#?emDc<IJST"FYaM\KHb2WR85ji@MF'Xn9+7o5Rkr)+j3`s9^;7C
#K[)[=NYg4OsX0&&dq'&B_Cr49KL4>k/GZ4ZFcr6j'hiD;isG\I-b+nJ*0%^McP=D.\PCAT?
049"``C.E_Rcem=lg%o.rXr6oSU4^!#D#1\jD)9pQ;.dO,ZN7B4lpt#H6%21VLYn;B+e=>j>
+eeNGkEY'7sn"9K>H)JLD*M*80W1/I;X`6i\BDLS[tPm&(iF]A<Hr`BM<0X]A]ASFN,Tb=,gL=C
CbL_5._>Cab$Y&tpS^4[U!m^dPkn&p5%:bH;ol-AIhH>2@HR/9!9CU97G@4X%D:m9:M#mX5T
XLRf.J$3!SP1Qr1;PA^l^]A"]AI')U6ibhM_W<\0+Y>U2Rn6-5@lG1fS$Y1(gcn<6(br+A+5hE
,B($r;P9'u>u*HR;hO$qVu.L4Jho^>Kt%PU:i2nqA_Hd?\!FbuAhGCj1_#l4[.er]Aj!q9?MA
g+fLMT5fXLM"(?chTt>+b5OKsQ_;d\,>X_6#1Ug:aENC-Z;=LgN3Vjf&EO2`'+VW-t/'.H=S
=64qOPD(qmE(6-61QtUr'=i(EbdP@]A(ZXf&*&FmAcb!VaM]Arc29`T-,I%uob'`C*#4<,EkMq
dOS[iQd3R"'1UEu*j6GmgNpuh3@U;.36.bZ/k75"!sHlR%K(1IS%F&0N(`UCJJO3cA.5LIS]A
_r<$t%8kKsq2A7S[_lm`?(poLp?4'*H?iL7ad>=l5[aKVoGUOfeP@>em#q(]A0Uc=3M41>2.[
1S;Pa11PhocmZZ^Go$_bXK%,`$<r%&<'USV:=qhmU=>/)(]A8Y.2,L2Z'rk\Ok8/K@]A^r.Z<N
"4gX:L9J.c[Io:1/,%d4?8ZK._8c9K9.M4:75\/GR)EHE]AKKIe+Vj#fF3.j=XjXg/SEfJi#Y
lifpY1hjkb'VXV":esKfPLIXS=aOqDa1s5IBQ)[R2;fVUjYR\8%muTAOVU9Icd>#qPsuJC9,
Gh3u;ir?aD3MB,^%[H,]A6bP!r)cH.^)nRoqChort'fkM_J7?@]AU.K&6Kpocf9c=RI<G#`3A'
..$!F^)4c`5?2P?Dbm%/PA'WjYS+d8Je:T,gW:\SE8;tG"1Cr_h<-IVKo0!DNm9kqI&T7r&K
6*Bf:i)$k1`Rk%a'`)\?mk&j*&84B,?@8f3V%_Xe^PM.9MjD[a2m!cI+I`e6e9;Sc-@M28p+
;MWtJh$oq*"&^\FIVE6@G>40V+AlIdXngT%k?E`^TrIg6RqEdJ1V5eP_hWKKU%=4YT6m3(:b
ZR3d>-n!B(\9O2/FY5UO)'1dfBDObZMWPREO(Nbs7*VUnLac'\TbrUg!fSBK*(,k/'>7ccNp
fD6Vq'+H#L@on$VH<p$0;an*b>W_>cq5qsV#epT<OMs'P(q/*)2o>lsB]A7gUISgkf=EThfn3
X!;T(irAbf"'ueS/ok7Y]A#]A#VlQZ@)(\pEtjrO?Bg=s6?`:/NmhJ`@<9X!XJF!U]A9pq#bJdK
]A^G>JrS2NicgWfK-I$X^g\L3jt'NA*_c.[Z7J"le"8,NicgkXg$O^AYpEu->,_aL.s#H2bO;
7r7u<ko)2XVn\*W5h9*3&rbbT9A*_c.[Z7J"le"8,NicgWfK-I$X^g\L3jt'NA*_c.p>6EC4
Yq=jXbh<"Q)FiOIc0V5osX-H[Z7J"le"8,NicgWfK-I$X^g\L3jt'NA*_c.[Z:;.MnN;_H+`
is\k>HUGe<:qL@r"?3qg==*A6=S*Lj$ir:ustcC_F,>AS?Ymf*7~
]]></IM>
<ReportFitAttr fitStateInPC="3" fitFont="false" minFontSize="0"/>
<ElementCaseMobileAttrProvider horizontal="1" vertical="1" zoom="true" refresh="false" isUseHTML="false" isMobileCanvasSize="false" appearRefresh="false" allowFullScreen="false" allowDoubleClickOrZoom="true" functionalWhenUnactivated="false"/>
<MobileFormCollapsedStyle class="com.fr.form.ui.mobile.MobileFormCollapsedStyle">
<collapseButton showButton="true" foldedHint="" unfoldedHint="" defaultState="0">
<color>
<FineColor color="-6710887" hor="-1" ver="-1"/>
</color>
</collapseButton>
<collapsedWork value="false"/>
<lineAttr number="1"/>
</MobileFormCollapsedStyle>
</InnerWidget>
<BoundsAttr x="0" y="0" width="1960" height="584"/>
</Widget>
<ShowBookmarks showBookmarks="false"/>
</InnerWidget>
<BoundsAttr x="0" y="9" width="1960" height="584"/>
</Widget>
<ShowBookmarks showBookmarks="false"/>
<Sorted sorted="false"/>
<MobileWidgetList>
<Widget widgetName="report0"/>
</MobileWidgetList>
<FrozenWidgets/>
<MobileBookMarkStyle class="com.fr.form.ui.mobile.impl.DefaultMobileBookMarkStyle"/>
<WidgetScalingAttr compState="0"/>
</InnerWidget>
<BoundsAttr x="0" y="630" width="1960" height="450"/>
</Widget>
<Widget class="com.fr.form.ui.container.WAbsoluteLayout$BoundsWidget">
<InnerWidget class="com.fr.form.ui.container.WAbsoluteLayout">
<WidgetName name="absolute0"/>
<WidgetID widgetID="b9350575-c76c-4ad7-a85f-2e18fa451f7f"/>
<WidgetAttr aspectRatioLocked="false" aspectRatioBackup="-1.0" description="">
<MobileBookMark useBookMark="false" bookMarkName="" frozen="false" index="-1" oldWidgetName=""/>
<PrivilegeControl/>
</WidgetAttr>
<FollowingTheme borderStyle="true"/>
<Margin top="0" left="0" bottom="0" right="0"/>
<Border>
<border style="0" borderRadius="0" type="0" borderStyle="0">
<color>
<FineColor color="-723724" hor="-1" ver="-1"/>
</color>
</border>
<WidgetTitle>
<O>
<![CDATA[新建标题]]></O>
<FRFont name="SimSun" style="0" size="72"/>
<Position pos="0"/>
</WidgetTitle>
<Alpha alpha="1.0"/>
</Border>
<LCAttr vgap="0" hgap="0" compInterval="0"/>
<Widget class="com.fr.form.ui.container.WAbsoluteLayout$BoundsWidget">
<InnerWidget class="com.fr.form.ui.container.WTitleLayout">
<WidgetName name="report8"/>
<WidgetAttr aspectRatioLocked="false" aspectRatioBackup="-1.0" description="">
<MobileBookMark useBookMark="false" bookMarkName="report10" frozen="false" index="-1" oldWidgetName=""/>
<PrivilegeControl/>
</WidgetAttr>
<FollowingTheme borderStyle="false"/>
<Margin top="0" left="0" bottom="0" right="0"/>
<Border>
<border style="0" borderRadius="0" type="0" borderStyle="0">
<color>
<FineColor color="-723724" hor="-1" ver="-1"/>
</color>
</border>
<WidgetTitle>
<O>
<![CDATA[新建标题]]></O>
<FRFont name="SimSun" style="0" size="72"/>
<Position pos="0"/>
</WidgetTitle>
<Alpha alpha="1.0"/>
</Border>
<LCAttr vgap="0" hgap="0" compInterval="0"/>
<Widget class="com.fr.form.ui.container.WAbsoluteLayout$BoundsWidget">
<InnerWidget class="com.fr.form.ui.ElementCaseEditor">
<WidgetName name="report8"/>
<WidgetID widgetID="2a723bc0-a00c-490b-ab89-4b7c982f045e"/>
<WidgetAttr aspectRatioLocked="false" aspectRatioBackup="-1.0" description="">
<MobileBookMark useBookMark="false" bookMarkName="" frozen="false" index="-1" oldWidgetName=""/>
<PrivilegeControl/>
</WidgetAttr>
<FollowingTheme borderStyle="false"/>
<Margin top="0" left="0" bottom="0" right="0"/>
<Border>
<border style="0" borderRadius="0" type="0" borderStyle="0"/>
<WidgetTitle>
<O>
<![CDATA[新建标题]]></O>
<FRFont name="黑体" style="1" size="128">
<foreground>
<FineColor color="-11316397" hor="-1" ver="-1"/>
</foreground>
</FRFont>
<Position pos="2"/>
</WidgetTitle>
<Alpha alpha="1.0"/>
</Border>
<FormElementCase>
<ReportPageAttr>
<HR/>
<FR/>
<HC/>
<FC/>
<USE REPEAT="false" PAGE="false" WRITE="false"/>
</ReportPageAttr>
<ColumnPrivilegeControl/>
<RowPrivilegeControl/>
<RowHeight defaultValue="723900">
<![CDATA[1295400,723900,723900,723900,723900,723900,723900,723900,723900,723900,723900]]></RowHeight>
<ColumnWidth defaultValue="2743200">
<![CDATA[2209800,2628900,2743200,2743200,2743200,2743200,2743200,2743200,2743200,2743200,2743200]]></ColumnWidth>
<CellElementList>
<C c="0" r="0" s="0">
<O>
<![CDATA[总数:]]></O>
<PrivilegeControl/>
<NameJavaScriptGroup>
<NameJavaScript name="report0">
<JavaScript class="com.fr.form.main.FormHyperlink">
<JavaScript class="com.fr.form.main.FormHyperlink">
<Parameters>
<Parameter>
<Attributes name="type"/>
<O>
<![CDATA[匹配总数(File)]]></O>
</Parameter>
</Parameters>
<TargetFrame>
<![CDATA[_blank]]></TargetFrame>
<Features/>
<realateName realateValue="report0" animateType="none"/>
<linkType type="1"/>
</JavaScript>
</JavaScript>
</NameJavaScript>
</NameJavaScriptGroup>
<Expand>
<cellSortAttr/>
</Expand>
</C>
<C c="1" r="0" s="1">
<O t="DSColumn">
<Attributes dsName="ds6" columnName="total"/>
<Complex/>
<RG class="com.fr.report.cell.cellattr.core.group.FunctionGrouper"/>
<Parameters/>
<cellSortAttr/>
</O>
<PrivilegeControl/>
<NameJavaScriptGroup>
<NameJavaScript name="report0">
<JavaScript class="com.fr.form.main.FormHyperlink">
<JavaScript class="com.fr.form.main.FormHyperlink">
<Parameters>
<Parameter>
<Attributes name="type"/>
<O>
<![CDATA[匹配总数(File)]]></O>
</Parameter>
</Parameters>
<TargetFrame>
<![CDATA[_blank]]></TargetFrame>
<Features/>
<realateName realateValue="report0" animateType="none"/>
<linkType type="1"/>
</JavaScript>
</JavaScript>
</NameJavaScript>
</NameJavaScriptGroup>
<Expand dir="0"/>
</C>
</CellElementList>
<ReportAttrSet>
<ReportSettings headerHeight="0" footerHeight="0">
<PaperSetting/>
<FollowingTheme background="true"/>
<Background name="ColorBackground">
<color>
<FineColor color="-1" hor="-1" ver="-1"/>
</color>
</Background>
</ReportSettings>
</ReportAttrSet>
</FormElementCase>
<StyleList>
<Style horizontal_alignment="4" imageLayout="1">
<FRFont name="微软雅黑" style="1" size="96"/>
<Background name="NullBackground"/>
<Border/>
</Style>
<Style horizontal_alignment="2" imageLayout="1">
<FRFont name="微软雅黑" style="1" size="96"/>
<Background name="NullBackground"/>
<Border/>
</Style>
</StyleList>
<heightRestrict heightrestrict="false"/>
<heightPercent heightpercent="0.75"/>
<IM>
<![CDATA[mG*%f;V<)rE-mR%h8ZucPGP7\]AObYdA]AjdUCaQQF.8<hm.@*`f'D"L<#kTr(+#SaIC,1d6;[
T>Z"$pV?dLmWNJHZ@F+Xr9T#RZ/b;nMe=]A@Qq%en-KL?Oe.fRre:AT=rNYEH,@$c6Zh$IVE8
#Z=N\^n,4R[VNe(W_Cm7&CiXt:?t+0Gl>H&4%\sjLF;)h.N>ue-,_X^>8m3p@[4Zr%kuWcmi
W"FEJGdhrGUm5`$+1';SFg+0NMFO\:tnO3oZN@3M[TKo5IM>DhX=W5b2To+`^;:^O$a7l#[?
=B_YYFFC`pRS<d9;XF4)n?Y8to%$!6c"e"fD^W0b@qp6L>FF"=N3%9/^-L%75E-I]AHs-,+_@
j4J4NKok*6=Fu0Krq,b]A5L=9HoPI>WRsnPZn3'%77\\un[k63QT[O9EoNM7D;7G0G%r.@8V0
r;:@d=Zuio4^#>6>d%ZhjXWnn"XJ./G&)_XQO\qEVuRV@[qIR"Tl/hfM]A=3SKRGn*]AU]Aa/#N
8[`/^>6R*M/c"df/_HmpHj?L@l:41pKV=f$%l:Xu*RU5%Jk02##-V%hX]AX":@Vm2bJJX7*XK
Z-Y-fY`\L[L$Eg6+J>Q[q/7^El0p8O'\>9#<-l'SQ@_Q/f?Y^YQ`m4@p=%f7qMRdr(s4A?V)
Fn+u*L<P"!g_5$\469hL!XMNi%hm(h_#_.'[gZ!q6BN\ri287LD:3;^ZMRWmj#L(I?>r#cL\
O76ThN8c!f.@g#,aSVR+g]AU%4M75@eeZrYS@U`h<ja4$??-1As<4#KQ=HeWZ#kXV'lI9jgdO
i2E0<TilFhHhf*gNgt=B@2`r6/u02ofL>_dQ<'8CW%W4o_)p.`\LJ38>Sp3BP$M5CS"t`K4+
+ctcl05H8\,hG@XZ$q<j>5r`_kf<pHA)h+`.JLA+1PcB`u=MNdic(o:`))".g?ngg+OU&CdD
$aYeEmM8**iDH`QO]AY$))S3Uo-AY%[G&:EA"n\cB#O3RU2>\IFDH&&og_=$XA)B,!>MG'YDX
G4C480(glm(]AQ!Z>/N(>at?0^O4-ZTALZhsA6Y'IOh,GNM@II*.V;7[Th]AuF"mbeadF@AMt/
6:@@`4MS8IMTZ`<j+R&<M1_>a7Z-U%ms"4oac\1s@)8o6L@t,dm+AP5MLJ,sWEu2GR-=Xg'.
fXCI(u9Y#7$s%n#Frqd!m[P(e:au8:(<C8Jjr+(s>Gko1a4m0Y50nm4WP$Dsb((rD2*A:9)+
X!!=g-0^u/WV]A;7/8hZ.up`t4]AhVdkd1riR/FmAHX,.6t<i"^f"-Wi'5:aOF/()9g'IUoS:q
s2:W]AD-Q>iPLIPnF2YPT*pr7Mdf,,*IQ^cX.jehU\I9O/.a"[Y.nf4hQ_oVk2bqhQ5:CeH.N
2(<(:d,Z2CcK;u+p<,d^%L(:]A%$plGu`4XBB,rpuBQ[`0ZjAHD$43f4,!W-MR\S-u$J4<<qm
+fNH83CA@-Y%Sm2Y>ETW%c1OWq5cZWX`Q5pMs1c@bj^;K5K/N/A-S"58783&LJII(>g19NSQ
+*aN6p="_^PbAnHrq+K]AQ@m@LeFG&P.:Mit`o9&be_ki5tBK3]A<IE?VmgLTY!;Spi45o(aa9
N]A[@Is;d5VE@:ij++)PBKWJ>7'ge%3o0Obs\7WpG>(iBP\rQcgpU"C!uLF'B+Ki:Ej18j?*[
BupeO0Xf-3`HO<CW0V?4f2SgXQ?O5=+"*`NBMH*&\#[oqr*jm7bDoPU7.e)]A%Y9o687Vnpe>
Ik=%Hf"V*#*7#'W\9fHf@LVG<GOLSb/H5&4nF7(=6mi!8hU&6&_R@E]Am$@6l,]AcQel:I&\`+
/5<STF)Y9)1!I5:N*'Ge\%;@F#MiKW6!dpnqUMXOUpOLob/mj3)_q$e7AFKG%2hg?1bLtq*F
RV5%:R61WOY7\I']A*d1g++L]ArOKQIaD1_H,F0R@H9jNePmDHL!Y=QPYfgFbU_UV%3tSrZ!:H
$RNi>B0cslpL=,B$3^NSc^*[bLaXKI_=\>+RW=>chcAFphqDru)[rA&OcG%mCT(qANQm8.#T
eLr'_UP8CSrKh4&66c7bO.\"On1nN6D]A1(nk576-%ciJ*M$"B'Q+qV9!skWH_mG1/'NV#iAp
,\]ADdNNIFSh31g1_p6OR:9k\@Zl]A)<kgF=3Z\/;YJa)i[>)R[F#6cst>Po<C9FR;;?`nBRB!
h/5)A?MDJi8lbo!V69U74VY:e:2nM+Y]AhHI<`==M[tbDIl\</ONAbu5NUem!oeQ8h,Hcpkd]A
Du^9/"DMTY&'sLh]AH1"Z'BCkRgt'lN1M''nfDg?:\*D[b[JphH8&r6KkA>;Qdn>X#\g&p?/r
::D8tZ#/2Bdh1^uN&SXj,BrR'=39kP8@!K3O3?j^1@5@Lc0ugs0Tktr#B85DER,;de&n#D3*
2=T_4jRJU!jSr=&iIGU$keU?]ASR4VC'op?,KD?eb(GHm,7Y6k"0Y[Pb54PkSl;C:?Urs$EbQ
HQDIO)HmT43bH]Ao8O4Gr8L0d*LV?Cd*"FP^6TZ]ASf`rF(aL>-<+nVeX1+;7FHXUTRk/0@(\?
4DoruN(nN5g_US1.aC'Em9f$&)^;*`hscn6h+S7Im`(re'g3*+M+A^0YD^l#oG%LlK+EX<IE
oPf]A1HlnnY*:-T6n?Mg0/8aY6E`dhP'>V8B;$\`b&X*FhV=5i*FolbkB3i2b>6"@@1r9lP1.
s9ubo#PN)t\erhT^Y3hnRnWm%:2$MZ>Cq(>r(LVbM94A@S\V!okqq7MiZD!Xg]A;mS;c*Bs[#
4Q*fBi.2cOU/oGFQ1m)mEA._j5r@bSQ'q&d)=71W$H']A=t[TH7W8F.bF;;h>>im:WXNI^4f8
c6c/[7ME$L?<a=$ZA#@5C]A\sa^XJ1M6uP%OG#rDm[2%bXi'U*@QaGMFVj>cPEh;6k6eTrRcZ
ZVrlY?Ioda':[^O^<)Y$8>H&l"pE1E#jV*HP<i'*="qK'+_WHJ;k8se7pa%B4LPSU2nGUs5c
78sUs3t9dU0_)LoKh7S%sM7psF2QRaY?&$+e*rojq'Mr".3@i,O&K#MY?F7";u?]ARQ`LCV3J
l50!Q^DlU"9]A$7-Soqo]ARAVVmRo6r0-G4";FhK$$WF*1d2m,Vi*ZnI`*?mJ:qVS2BX$$EW"`
:[Bl;@<$je6Y[)AJK/bV0nj`ZtAG+'"S/!8s>0<ou<@<&k91NG0TB$k0]A$^P]Ag(APYkI.IsQ
!p3?bmIAu58b"Xrr$USDk$bk%,PegS-&pX3$S:gQZ4n/`!-X-t"JoV!m,o7Z)k3;fb4&eZYR
-Hk-4RRa:=BnIVS7>'R0d*Xdb4Y4-$B!U)CZlEZ?$J2<.Sm<kQ\4I^W?HgIgf^>_+3F='ajO
k@I2,^q^`a8t1m^ui2-58rKhXI<rI<(pElUjf(YNs>p;C7G,/)*6Ho(?N<#p\n4;^kmb(pc9
<@VUST/!"6P(EZDN+*kIuSGH"DT?B<I\asbJnS$XLp<8--7]AF-LCgWcf,@'($Q9E\S9cA3(;
<ES<Q5cj?`g9B/L;D$T%m!L(8VDj'pQ6gN*Z.OAR8'2>`D&tZMQ7co]AG7\(E9F#Y'D#hiA1.
4@4nG,ak+p\hbiEaj80EHd&kF-r";46JJHQTV+FsY.8H3TH\&Fonp$(2hLP]A,DnA=b\Q]AB_C
SFJL_\LViX]A6;J)<'$:-HO0d.^]A4HF0YdYj$o#Hs!t6m!!!<W`^]A=79YtV+:^SW'e<_l[TDk
)<u`8m'Llu._&>b+$c(jF_G-<WbjR1=`J"rL`u!<sBKJ,oik@"87^(gqjp#2%gp]AdU<q3gCN
H-A3n8c#j#a<<3110YdYj$o#Hs!t6m!!!<Y6s2jD&q:d%7<p+l,ql/C8!T)<JO.?#)~
]]></IM>
<ReportFitAttr fitStateInPC="3" fitFont="false" minFontSize="0"/>
<ElementCaseMobileAttrProvider horizontal="1" vertical="1" zoom="true" refresh="false" isUseHTML="false" isMobileCanvasSize="false" appearRefresh="false" allowFullScreen="false" allowDoubleClickOrZoom="true" functionalWhenUnactivated="false"/>
<MobileFormCollapsedStyle class="com.fr.form.ui.mobile.MobileFormCollapsedStyle">
<collapseButton showButton="true" foldedHint="" unfoldedHint="" defaultState="0">
<color>
<FineColor color="-6710887" hor="-1" ver="-1"/>
</color>
</collapseButton>
<collapsedWork value="false"/>
<lineAttr number="1"/>
</MobileFormCollapsedStyle>
</InnerWidget>
<BoundsAttr x="0" y="0" width="126" height="34"/>
</Widget>
<ShowBookmarks showBookmarks="false"/>
</InnerWidget>
<BoundsAttr x="1575" y="434" width="126" height="34"/>
</Widget>
<Widget class="com.fr.form.ui.container.WAbsoluteLayout$BoundsWidget">
<InnerWidget class="com.fr.form.ui.container.WTitleLayout">
<WidgetName name="report7"/>
<WidgetAttr aspectRatioLocked="false" aspectRatioBackup="-1.0" description="">
<MobileBookMark useBookMark="false" bookMarkName="report10" frozen="false" index="-1" oldWidgetName=""/>
<PrivilegeControl/>
</WidgetAttr>
<FollowingTheme borderStyle="false"/>
<Margin top="0" left="0" bottom="0" right="0"/>
<Border>
<border style="0" borderRadius="0" type="0" borderStyle="0">
<color>
<FineColor color="-723724" hor="-1" ver="-1"/>
</color>
</border>
<WidgetTitle>
<O>
<![CDATA[新建标题]]></O>
<FRFont name="SimSun" style="0" size="72"/>
<Position pos="0"/>
</WidgetTitle>
<Alpha alpha="1.0"/>
</Border>
<LCAttr vgap="0" hgap="0" compInterval="0"/>
<Widget class="com.fr.form.ui.container.WAbsoluteLayout$BoundsWidget">
<InnerWidget class="com.fr.form.ui.ElementCaseEditor">
<WidgetName name="report7"/>
<WidgetID widgetID="2a723bc0-a00c-490b-ab89-4b7c982f045e"/>
<WidgetAttr aspectRatioLocked="false" aspectRatioBackup="-1.0" description="">
<MobileBookMark useBookMark="false" bookMarkName="" frozen="false" index="-1" oldWidgetName=""/>
<PrivilegeControl/>
</WidgetAttr>
<FollowingTheme borderStyle="false"/>
<Margin top="0" left="0" bottom="0" right="0"/>
<Border>
<border style="0" borderRadius="0" type="0" borderStyle="0"/>
<WidgetTitle>
<O>
<![CDATA[新建标题]]></O>
<FRFont name="黑体" style="1" size="128">
<foreground>
<FineColor color="-11316397" hor="-1" ver="-1"/>
</foreground>
</FRFont>
<Position pos="2"/>
</WidgetTitle>
<Alpha alpha="1.0"/>
</Border>
<FormElementCase>
<ReportPageAttr>
<HR/>
<FR/>
<HC/>
<FC/>
<USE REPEAT="false" PAGE="false" WRITE="false"/>
</ReportPageAttr>
<ColumnPrivilegeControl/>
<RowPrivilegeControl/>
<RowHeight defaultValue="723900">
<![CDATA[1295400,723900,723900,723900,723900,723900,723900,723900,723900,723900,723900]]></RowHeight>
<ColumnWidth defaultValue="2743200">
<![CDATA[2209800,2628900,2743200,2743200,2743200,2743200,2743200,2743200,2743200,2743200,2743200]]></ColumnWidth>
<CellElementList>
<C c="0" r="0" s="0">
<O>
<![CDATA[总数:]]></O>
<PrivilegeControl/>
<NameJavaScriptGroup>
<NameJavaScript name="report0">
<JavaScript class="com.fr.form.main.FormHyperlink">
<JavaScript class="com.fr.form.main.FormHyperlink">
<Parameters>
<Parameter>
<Attributes name="type"/>
<O>
<![CDATA[未预约总数(File)]]></O>
</Parameter>
</Parameters>
<TargetFrame>
<![CDATA[_blank]]></TargetFrame>
<Features/>
<realateName realateValue="report0" animateType="none"/>
<linkType type="1"/>
</JavaScript>
</JavaScript>
</NameJavaScript>
</NameJavaScriptGroup>
<Expand>
<cellSortAttr/>
</Expand>
</C>
<C c="1" r="0" s="1">
<O t="DSColumn">
<Attributes dsName="ds5" columnName="total2"/>
<Complex/>
<RG class="com.fr.report.cell.cellattr.core.group.FunctionGrouper"/>
<Parameters/>
<cellSortAttr/>
</O>
<PrivilegeControl/>
<NameJavaScriptGroup>
<NameJavaScript name="report0">
<JavaScript class="com.fr.form.main.FormHyperlink">
<JavaScript class="com.fr.form.main.FormHyperlink">
<Parameters>
<Parameter>
<Attributes name="type"/>
<O>
<![CDATA[未预约总数(File)]]></O>
</Parameter>
</Parameters>
<TargetFrame>
<![CDATA[_blank]]></TargetFrame>
<Features/>
<realateName realateValue="report0" animateType="none"/>
<linkType type="1"/>
</JavaScript>
</JavaScript>
</NameJavaScript>
</NameJavaScriptGroup>
<Expand dir="0"/>
</C>
</CellElementList>
<ReportAttrSet>
<ReportSettings headerHeight="0" footerHeight="0">
<PaperSetting/>
<FollowingTheme background="true"/>
<Background name="ColorBackground">
<color>
<FineColor color="-1" hor="-1" ver="-1"/>
</color>
</Background>
</ReportSettings>
</ReportAttrSet>
</FormElementCase>
<StyleList>
<Style horizontal_alignment="4" imageLayout="1">
<FRFont name="微软雅黑" style="1" size="96"/>
<Background name="NullBackground"/>
<Border/>
</Style>
<Style horizontal_alignment="2" imageLayout="1">
<FRFont name="微软雅黑" style="1" size="96"/>
<Background name="NullBackground"/>
<Border/>
</Style>
</StyleList>
<heightRestrict heightrestrict="false"/>
<heightPercent heightpercent="0.75"/>
<IM>
<![CDATA[mFlhbP3F"mE6E.MPW@;gV56&e3)-/WAQ!:.1h549e5U=A1rHi"BP+P!0K!KH?/!fPe?['Acr
<gEO]AF&2#oCeha:+J%+;Z:hi+d$$c@>Tf46PQBcM>2eTC]A_A]AD[!"o=el2qY?M.B)S-SM2D&
R*Ss#MR$^_u^[pS_quV"Yo.r*]AfXfOYlN-pk!?pR=^\X;npp'VNUKaG(SFHEKkhL<9T&3]AmH
Q[L,hq*V/DRVU^fNu,I'\)R8X[hd&i&rXCMqAs`mfMric\EcHAH-fp"qtAXctI5aFtj3]A>BG
3h2hk3!XPq]A3Qh3mY3cEamV>e&<gJEMQ:G\#L:4O89_]AD^EO"K>X4@ju`mL,5>T-"uG+Een^
A$`e1JbC/Rhin,5>%+_h>Ab="CKrU[j3mDn4&2C_,i4SNVB(1Xi[gtN2<OT71amQf;7'dhB6
4!?FL\r7#2,leH:jbfh9<"M!lqZB_5fI9H/5Q5@+0F'U?tqd%U#tLM*t6#2n)W0iC7Hi0o'6
YoLKlp/oNKrgN-q3n$D&pO4P2I99rP\R;Q^j"<+qs-ct>bi-'CK4"f+_Gbd$mrEt/2p=hE(Y
%pA=VU.871mou5D,ANMhRgh+;Zo8j21/k??)kl`1on55[.UWFqRA9K[-l,-6H?cF.P&\\Pnt
F"7\Ra8:%^7#>(&i>MFlG_e&9/;<q#feA?e@!]A.5'l]A"90!M0MO[r+%[Wpnmf-.9.MN8FImC
D.,V2CP3n",P!01o?CEb6Wnf3<SUCeXA)q7dog"'0RjPFZ`kX2,l3FKdt3pm8TjJU)a3Z=<Z
YAb,!G-Il.)*p*458Of82;TJ+bQf\1\<Qs/Ro["0'rsY?[U(il7?UrD?&n=mG(;[q4o%\)lj
TcM\Vlk^!>J:9Pe'9c3<]AAagr]AHL(`+`Xc/6$)4Ua7l989Spg:r`YXU/^-tcl?H-kN<@kb^$
`8dIT`=lT/1"1uCS00^e['0naIsI:rC0bJ@+2*H7K$aaXj9^><l;88'9.;Ij\F;bXs*9CX'I
fYM8"&A*YlIZUl?bNPVEYW7.r,pJ++js"R;9j*Mq*LY/IOOe"3hK$LP*5_&m8)Z*>5%G8jZ.
_6K:rc)>S\Q?`EKgp$+IV^7V,%BncF6D<)_=qs1kn-?RXRF]Aj43=#TQ^-!:O^DDBLJNe@a5e
PC-$R9[*"dI4d;mSnUS`.SZ&t<JY&ntCJf!P%:N=JdqDH*=I]A@7VOc]A>991*W^^Y*niOI;W.
6G5jmL"F<06b@b]Aq>%<I=s6Tt;!3I_FZ$jf1:cEP]ApuP)(p.AW5:h@\`!c4pWQ_:R%hEgat?
:u,X&b%pYSCC+$kptOOL^(OiNPo>&Nu'd8=(V)N*U1RCkmu4+ENOTK0$B?sp`+eO:(+8qpB%
EQB]A9BAR`iheLkBqhZ#a4^V@N/3"c8BX2d/]Am;0J!HH>VCRR>hef3CC'W4">o67P0R0kAA:K
8ZnrRr+E&5)Y?@*_r\;G<^.*I__,&=N:mg^fBj\[*=L#F@Ch3HCc3pK[kEZ+qGK:F%&QFSdc
t'^2V.-TSe5cH#ZEj5p^lgs;3R$J#X'Ps=IXH6DOe#_*ajo<kg:CJXg#>q\[lX^7ba&)5_8F
,Vma3I`DEB0YFFd2_*bf!T#i)&@!pu,)C&*2CIaY_0naI7'ie^1<`lY"`6OE+b:(S$?a\-J4
s%:N[OV)9]AV4d3:*h+C80WVp3`a=DC6K;,ZQfn1XlY\UO$'!]AC,.Me`2XLYUST23[<<>?PLl
>j?KG'd.P)+jVB%!/[`4Nt??bU*K'>%;+7c@$3GcG1;-K@<hp*r-dB>MSR(i7*mOb=`/[B@8
iAW\SB/T%<Q*Ui+V5KW,]A*D\$0N!>,6=3AjI+Zb2:<r%a$#Pt:#C.2G1YgEnH:rMCQ%1scr)
sSn#3FVMX?J*?OCpMi4icE^deBQWXPE8EbGm\skX=4BmQttGdbL(U^1u1`XoQ1In7cK[W:JU
Z6`PA&<'OD6/ghA\g>";lO*5N#4]A+`NcWsPWAsm/u81Mh]AUX(X0<#)h"EWK2#cRkHJD'_j"-
+PUN)c>850OkA;ZiqA<KpfS.)YtA_oE4;W7E9)njMET%I_J-CL3r/T<r)LWQ]AW1%^0`GRQ8d
3,DB@=;8[t54GEH6JhnHURqFdZZe>u.f8"hrP-!^uV]A7Tlpcc%tZF/O?:Emc+5S35RpC"4i!
00Ze5L9ZT),LaAA:CV(*qjtFc]A&Tl\@$QN`eLK\;XNZ8?[H\33Y%-",@V=5>Q'c&LqloXkp0
SV2<#8J?^4F*>`\OHMp-V76q/(-h\U)G8QK<7qgoj&]A^Z%A-PaC57ED;\*Xidk_,*>DY=IkX
[Q\NsG>N*k-W>#\;8[+NkcPqVD5.1!&ml!2#K8S%RH$Cm\=*5d1Dg9X+fu'_jNjA1N:7AMH,
UsU+A"?7_aKS,CH(a.6%D9kJUb(@sT6/BjN:C%2.\S69*N-gjQ199)GH-,&c=YR>F=k+qKEs
'QL?C$IWL5QM2>fJ8Mif(Hf"DTIpe`*6SN-UhY4Tr$2$QN(W[s*uC"#6K;(!*^d-[7$rdf_U
nEOb&X\Pj2*?n2,S:$8R0D]AECb"1[+KQM.`[&^D.THh_rqt%$FptD=Y(KjGo,(KE?hu`RWQB
E\@.Zt2tR"ljIpKUl(-f;/PcT9ur08ETC]Agu:a7b=IJDEAP-?Bj#I2rjKF&;`eqTT@mN3ILb
9F\WLeB<5.,qD&]A&o9_C`>5a76;,s-rIeUG+Vsgp>e((%d;4O2H7//rc-H9lL8k-[:IoF(p4
DAnFlo-uf=%NKW\q=7b-4(s`?RKQPH>amtHEJNE:c^_c=htCU89t##KoAk\)40i>-2ZPR"]A5
X,^0Al^$E!'f$`YU2^u%j%e>>dAG**Z#84sJT8KS=.VQ*gtA/T/NU#GkNclE-2H@0(j=XBpa
$Ra<jSJ,"]A-7p9,3QfJeV3F+bU?;[*S<M4_KeM5\L`0Oi2-7&B4*CVL]Aif]Ab4LD6sZ\dOQ4C
Ko\lAHs#p)]AUDda6+p`F/hVoi6og%ZF@+S7XY:p:$oHBV'ArQc8E*7O`>#"c6E@QQqH!1MD'
`Fs8NFHK$ogUeNk<[eY2<"u"qU,cUC2q$LqmL'XCkUsq\6.BF!&((ZRO6n]A_V[VLNHN6O2j0
ZVUr$5YZmQalSre\fh9#)82jH#aIfWehl)c`_i\9J,uh:p7:(AiV&)l%]AR,-&i?]AM>>oO/LB
4(j#pBlQ)9cFh)j$[Q]AB@Mbtb^=:)3P7^Bd[_#YL10c\[5%J1C*AZ'q9PDI&<RMGR19.)!??
dO1ohVWiq>D!f5U_>T0eV,2BuE6OBE5"#_9k>l$l)t"(-+S.]AP0l\^`XY1MI6`h`'Vq^=@[C
$T,J&ID%Col]AG=2krj@XAqVWJQ;0OUHAnkiYPE0"Z(ZM)GjW6s88-YOD'7->RJ5U41p9h.'p
nZZF=&p`%=>=`mNkm7ZuA]A&#Ttohr\_XX=<#$[Y@2KU\gLkK1W;BTNqAg*1%2/k*Kg$iC;gU
Ua.S.>\im=R,BAYhg-MEfFNF1\,8LiVTp13MnJ%l:m^1e`OGYhK%6nI",Y73%cLYI'dm@6`B
C=A-ZgJ4>q",`QFVH&oXHr>H+r)O>cG'f^,L\R0qJgI:71S0:8C*q-A>Xe+4!#`Or23PaK>B
:=JNX^T`'^>-?]Al&kF-r";46JJHQTV+FsY.80EHddf5[u:dt]A8J"3QhC$]AM^n9NsQI+X=Tkm
&1=\'I21H#R2<:>[>ZQHO@O$o#Hs!t6m!!!<W`^]A4HF0YdYj$o#KrEQfa9]AAqo[ia9^hLqn<
1VcWef3]A"0g#XY)2X7"Mukr3QU?nKr[!<sBKJ,oik@"87^(gqjp"rL`u!=%1@O59JJs(6<9o
+<5'fjTn*QrXA!0YdYj$o#Hs!t6m!!!<W`_#A8<@q&&0\t"N?A<TYJ\+t<9r-7GD^B"~
]]></IM>
<ReportFitAttr fitStateInPC="3" fitFont="false" minFontSize="0"/>
<ElementCaseMobileAttrProvider horizontal="1" vertical="1" zoom="true" refresh="false" isUseHTML="false" isMobileCanvasSize="false" appearRefresh="false" allowFullScreen="false" allowDoubleClickOrZoom="true" functionalWhenUnactivated="false"/>
<MobileFormCollapsedStyle class="com.fr.form.ui.mobile.MobileFormCollapsedStyle">
<collapseButton showButton="true" foldedHint="" unfoldedHint="" defaultState="0">
<color>
<FineColor color="-6710887" hor="-1" ver="-1"/>
</color>
</collapseButton>
<collapsedWork value="false"/>
<lineAttr number="1"/>
</MobileFormCollapsedStyle>
</InnerWidget>
<BoundsAttr x="0" y="0" width="126" height="34"/>
</Widget>
<ShowBookmarks showBookmarks="false"/>
</InnerWidget>
<BoundsAttr x="922" y="434" width="126" height="34"/>
</Widget>
<Widget class="com.fr.form.ui.container.WAbsoluteLayout$BoundsWidget">
<InnerWidget class="com.fr.form.ui.container.WTitleLayout">
<WidgetName name="report6"/>
<WidgetAttr aspectRatioLocked="false" aspectRatioBackup="-1.0" description="">
<MobileBookMark useBookMark="false" bookMarkName="report10" frozen="false" index="-1" oldWidgetName=""/>
<PrivilegeControl/>
</WidgetAttr>
<FollowingTheme borderStyle="false"/>
<Margin top="0" left="0" bottom="0" right="0"/>
<Border>
<border style="0" borderRadius="0" type="0" borderStyle="0">
<color>
<FineColor color="-723724" hor="-1" ver="-1"/>
</color>
</border>
<WidgetTitle>
<O>
<![CDATA[新建标题]]></O>
<FRFont name="SimSun" style="0" size="72"/>
<Position pos="0"/>
</WidgetTitle>
<Alpha alpha="1.0"/>
</Border>
<LCAttr vgap="0" hgap="0" compInterval="0"/>
<Widget class="com.fr.form.ui.container.WAbsoluteLayout$BoundsWidget">
<InnerWidget class="com.fr.form.ui.ElementCaseEditor">
<WidgetName name="report6"/>
<WidgetID widgetID="2a723bc0-a00c-490b-ab89-4b7c982f045e"/>
<WidgetAttr aspectRatioLocked="false" aspectRatioBackup="-1.0" description="">
<MobileBookMark useBookMark="false" bookMarkName="" frozen="false" index="-1" oldWidgetName=""/>
<PrivilegeControl/>
</WidgetAttr>
<FollowingTheme borderStyle="false"/>
<Margin top="0" left="0" bottom="0" right="0"/>
<Border>
<border style="0" borderRadius="0" type="0" borderStyle="0"/>
<WidgetTitle>
<O>
<![CDATA[新建标题]]></O>
<FRFont name="黑体" style="1" size="128">
<foreground>
<FineColor color="-11316397" hor="-1" ver="-1"/>
</foreground>
</FRFont>
<Position pos="2"/>
</WidgetTitle>
<Alpha alpha="1.0"/>
</Border>
<FormElementCase>
<ReportPageAttr>
<HR/>
<FR/>
<HC/>
<FC/>
<USE REPEAT="false" PAGE="false" WRITE="false"/>
</ReportPageAttr>
<ColumnPrivilegeControl/>
<RowPrivilegeControl/>
<RowHeight defaultValue="723900">
<![CDATA[1295400,723900,723900,723900,723900,723900,723900,723900,723900,723900,723900]]></RowHeight>
<ColumnWidth defaultValue="2743200">
<![CDATA[2209800,2628900,2743200,2743200,2743200,2743200,2743200,2743200,2743200,2743200,2743200]]></ColumnWidth>
<CellElementList>
<C c="0" r="0" s="0">
<O>
<![CDATA[总数:]]></O>
<PrivilegeControl/>
<NameJavaScriptGroup>
<NameJavaScript name="report0">
<JavaScript class="com.fr.form.main.FormHyperlink">
<JavaScript class="com.fr.form.main.FormHyperlink">
<Parameters>
<Parameter>
<Attributes name="type"/>
<O>
<![CDATA[预约总数(File)]]></O>
</Parameter>
</Parameters>
<TargetFrame>
<![CDATA[_blank]]></TargetFrame>
<Features/>
<realateName realateValue="report0" animateType="none"/>
<linkType type="1"/>
</JavaScript>
</JavaScript>
</NameJavaScript>
</NameJavaScriptGroup>
<Expand>
<cellSortAttr/>
</Expand>
</C>
<C c="1" r="0" s="1">
<O t="DSColumn">
<Attributes dsName="ds4" columnName="total"/>
<Complex/>
<RG class="com.fr.report.cell.cellattr.core.group.FunctionGrouper"/>
<Parameters/>
<cellSortAttr/>
</O>
<PrivilegeControl/>
<NameJavaScriptGroup>
<NameJavaScript name="report0">
<JavaScript class="com.fr.form.main.FormHyperlink">
<JavaScript class="com.fr.form.main.FormHyperlink">
<Parameters>
<Parameter>
<Attributes name="type"/>
<O>
<![CDATA[预约总数(File)]]></O>
</Parameter>
</Parameters>
<TargetFrame>
<![CDATA[_blank]]></TargetFrame>
<Features/>
<realateName realateValue="report0" animateType="none"/>
<linkType type="1"/>
</JavaScript>
</JavaScript>
</NameJavaScript>
</NameJavaScriptGroup>
<Expand dir="0"/>
</C>
</CellElementList>
<ReportAttrSet>
<ReportSettings headerHeight="0" footerHeight="0">
<PaperSetting/>
<FollowingTheme background="true"/>
<Background name="ColorBackground">
<color>
<FineColor color="-1" hor="-1" ver="-1"/>
</color>
</Background>
</ReportSettings>
</ReportAttrSet>
</FormElementCase>
<StyleList>
<Style horizontal_alignment="4" imageLayout="1">
<FRFont name="微软雅黑" style="1" size="96"/>
<Background name="NullBackground"/>
<Border/>
</Style>
<Style horizontal_alignment="2" imageLayout="1">
<FRFont name="微软雅黑" style="1" size="96"/>
<Background name="NullBackground"/>
<Border/>
</Style>
</StyleList>
<heightRestrict heightrestrict="false"/>
<heightPercent heightpercent="0.75"/>
<IM>
<![CDATA[mG*%f;V<)rE-jgW>MZT,e>]A<]AlDg*u[hPd_1rn+NS/=ho)9+?P3GO@gEjQ`XFJc3;TibJZWV
F=h,#,d``#rPX&CJ^`'U8_3'nNEBboc]A;qq%po>-@N]AnCcu@2SZp9lPu4i?[9-uXu0?t?smC
+HHPK2J\`i$r86e)F3dtCromj!n28/7l*tqZeu1"0pmh-6[d[?1!tekjVj>uB5ONc:ilBNW#
+WZXY<P+rEa[ed20NQ!s1WMl`u`,2G36uj>J&$PaaS)6\<@GnJXEsT#%>kYjE7>^jQF6e6e.
6Z,Csr(6r<]AI.!)f,C0\kG/=1'oW(tG63$L@,JZ9V6@V-H'ZIMf62;#@.;2@^q1&15te!`c(
5qi\K#n\02f;LZ9B=[NE_4"Wj?@-3lgqqXC$+n&ZXBEqr;I3G_o[lLjX5*,MDt3sW^;*W8iH
Hh9[=*60U=5*WK?^%,/R<&ao1igj1c\WOAJq*=5#W3M>8rS0$^9DhcH\&eMI[gV$2XOA'3^A
6hD[:!IujL*#u+;q;F.!sr9VIqI%Fu11d1rr3ZIo/muDP.]A4ZBd/]Ah5:^i`RJ0q@PQI31K!0
g4$+c^*fc<AD]Asb86UqqQ765oO1csA`E#Tb='QMr*FR<U%@q2XdisTcSmkFo'uDCWhYoHb,u
1n7XOG8B*j_!#<+4m^JLCX)5s6N'd;M+?!U'JDd?mKBm$oD-E<nr6W=?WfsPrrs)b2cPbu@r
EI0Vo1pTu;DG/T+7Adk`K'>*oeF:Z%GXQ4?f?i?:I-(!./&B%CYFUpm.bW_10#"f#(MiW,'6
;`eo;c]Aa@@4K0>,%>F,5Vm-91["5EJiojG[Gl5o8n$$U+FjHN@^R5F#O&?bS-aP1GcAcF:5V
P`pVA7.j`^:22Tj,,aX<bAC\bMEGU[hGD/"]A2"tr<<3EG^Td#B/H&lo_duLSf-Wu<%-Z0bI9
R,SL3_^CdEQWAc&Ge)CWLuN:@"Q:"<^=a4PVk'^8iJ$>[`VHOO6jd0l<L,2X`@nJ)`F1F0R8
K?SEl;:eQ\&O9?-t3O,fE,[TAk=M>09%mLi#&F:lLoP-aX&!@5EO:BI!:(kqZGJ5f6:Huf&H
Usb$bbil3*n*OR"Gq)f5WVVLPr$C':asQ`ST)#[:DrDn56unqMGWUDJkm%(IckNV<+j8B$fT
1!6*hq1#><#*e6[)8\XFQ#u<9ag9%N]APK,+4gFO%'(B[L#Y!$oXugd(`/q>Ab>EcutW,p=`P
!)_:#a@K`]A6"\1KsKhO,F;`:Ok`kT#=qBq>&j3O-ZjP\5('DnA7m;q[e<GWc*=e@G`2,KRO^
U-:EJV<9F<5"Ea*,ekQnGQ"=ahjd8)0Jaa&"Na'Ar'o@-%>."^QfK]Aj*8"4VG!Yu6c]A)P"9!
Vmh3dPsHTsKS5kV9oK.^#/Sad6#(;E5-P)#$J@(GB:jN6S3Oei4%*as1YGP3/G/KFdgP<%1\
qs:*1&U_i+cCrF\]AUB:6C5_Qsqd`*1WS$P`K>Fc8ik.flc>PAV6)jf>R*/kQc#bW_fh%W*Y=
Q<FiRO->T>"-\dft0.qJ6t+KF+._bpu6I=pEdfkfVQYHFfo1flpIaE!k/lT2:!.nr>)6>*s+
A3Qa"a$I)QlMpX!BgBBP4[e7^;NQ0'WWXRHXd]Aum5@5hsV,gKi^+aT$U4Mt%q]A.C;UQ:tC*9
:BRfp.%#H2amVeiC4XD0[fXSa%PVRU\d.;+fO&Pa.2G$3I-%>j!XFcL"0[e7#687C$G3ARAp
"=(I$S#)f%"--r\-G"Suo0n?2ahPq*[IpX5fg&3BTp1XBNXA0eUdj,p_fdrG,1[d0JI$-Z24
iIe6=mMf0sG+Sb(a0?8;QclFeijPG':;HJ]A[<[%M>s>WRAjLM"Jc#?b'rfE9bu`7O0_P5TI=
1nm\d3)\^(Q_K?RG!q3%?th/,[FlSnOZZejECIK3OuI&gFp(7<o7a4BeVe'lp%kI\TN!WO8)
?r9G!FP8nM,kt(X?7S1;K@p$HK&R<JG$nE<5)9]Au+]A"-V;>"<bR_;LaB9_OLN&9=H$`N,d`I
psg";:<`tO_jkk\P]A>E5Kn9t;`EL#p3nr/OSBn$;=-fkA[R;Ap/cBQV93NXe)?u,2mB8U]A6g
R,+\T'YJK;S)A+MlC[g,r,)NZ^?6]A=>E-0o'6k>s176(A58h'D,a,ee]As0Z+/(`LM2rWk?98
OE3:^3KhkaqA&:p"1RWme3:.aE@H=rK2pSdHnXnqrirL*ENUPlQ8!r$F\!Di)i[Pr&V`mmVs
IO@nS.B<24g"(Z:AEWAW%pfL1Q*qb/Uq%PsAmN-]AB<$!f5K7#Ol<Br$#9rK$EMBGFJl+AJ*p
FB!Fc;"2ggW&mZ,@@rn9<=ja%jkt&pYbGb41/NP/.?oi>#rUa232FaRD#[eNq91>//l*g%/q
GgO=TP5'^e]AO/AT]AY2BLJLMm_U&@A@uOYmW8&Su%MaG0"nuW[e;&61]A!fmDOcbsoP(XD#R`E
-j#i@.S^l?ZdF8L@gLXe0lAB@)cCL(%^g[ZCVKVsBMOW+"OB2&66=!UC_KLEN+6uD8-odA\2
X[i_(B#<sX4RX:'5B`(]ApDkjpW?&PlXK>78?FeL7,gn;/5O(u4%*k$kghqHn^*&t:_f3!Gm-
G+eVIE\neh:a#d(<FFs2IA]AGcN`ic[N3tQ1/^*_/OZAakdHH$`t"8@KQDhf>EKVQ&J(0C=F_
\6P#tF68PC$1AN^[WI3I4AZLc9qZVT90*To^/-Q[;#AKg`:%FS(F@iR9,rQW12AnSn=>OB$/
&U3p%bmhWKA7?gLW(bl-K-\=E`0j<Q_X*-B!_e`751oi3he*1[VUTV]AAZli4a0,B#T:P%G:1
:qF!n\%XLo<Lj#pU?,2GXGS87PcD/DpSH9AtqNZ+6_f"eD+Yql$bd`EcYT=MmHr?m#0cs;Vt
i@"DaGeB'k-!utK4`mu/:`DUN(_l#VjkkM^L>Y^d;<t"$Q;SNW.4`ek-Sf>81J;k%EUUD3SO
YQ\%R[?e;#N<lB6'n1'eqV]A#YcfpE84.oHrs81,c/`2r-bjsV*'d383ba.2qf&0.>;rHBl>n
RLrMQp_i==;Dko!,nA&lg.G"dg3BfQQ`%h14Z\>kfOuBRiUi!8[p..a/lf5O5\iA6MVKm'Z2
0R7Urqoh<@83-W[%2BQ-CTOlfX<BCYc()BY)AO[n?8E1WJeo)a'bhSkgZYD#?,&*`g`#N]Aem
2sPu>_KnOXWLWfmsk2ikoNVl\RAcBF-l\S^D?8og5nC9M<b$<*b<g]ADjtL]AoVYU?T3lQnj[2
LmtGe]A!HeS_bI3(18U_pnmk8I>TZBEm<lI3V*YHI+g(%Q$mj5R'od*2OspP:j'O"WRKbcZ[U
S(D=TpfLlF=XE19e+>H04/$53o:o&#%WbfFUt<W@EA\p*"qW/VuP8Qbr\'VFLeHAlgf]Aq,L/
k6==Y'F8;lmU[DC!4N%[+;uNrO'3nE2f*q4@JVFQs=;j^QJHQTV+FsY.80EHd&kF-r";49*Y
G>Z*bVm_$eMFe.m9>qF2m@e2^F+,gY^!;K_Ckfc)$BjerTsX$!!<W`^]A4HF0YdYj$o#Hs!t6
m!!!DS+ahHdPXdS'KY/-1$?^J.]A_^hUNoG8463\UIb[Hn^$^0/N%r=<NA!t6m!!!<W`^]A4HF
0YdYj$o#Hs!t;EK)6:X0q!^L*Iag-JY$ZOe(0jlD$o#Hs!t6m!!!<W`^]A4HF0Ym[C\KdH12m
5?Tjnen@lU_VbOtSHcpg4~
]]></IM>
<ReportFitAttr fitStateInPC="3" fitFont="false" minFontSize="0"/>
<ElementCaseMobileAttrProvider horizontal="1" vertical="1" zoom="true" refresh="false" isUseHTML="false" isMobileCanvasSize="false" appearRefresh="false" allowFullScreen="false" allowDoubleClickOrZoom="true" functionalWhenUnactivated="false"/>
<MobileFormCollapsedStyle class="com.fr.form.ui.mobile.MobileFormCollapsedStyle">
<collapseButton showButton="true" foldedHint="" unfoldedHint="" defaultState="0">
<color>
<FineColor color="-6710887" hor="-1" ver="-1"/>
</color>
</collapseButton>
<collapsedWork value="false"/>
<lineAttr number="1"/>
</MobileFormCollapsedStyle>
</InnerWidget>
<BoundsAttr x="0" y="0" width="126" height="34"/>
</Widget>
<ShowBookmarks showBookmarks="false"/>
</InnerWidget>
<BoundsAttr x="268" y="434" width="126" height="34"/>
</Widget>
<Widget class="com.fr.form.ui.container.WAbsoluteLayout$BoundsWidget">
<InnerWidget class="com.fr.form.ui.container.WTitleLayout">
<WidgetName name="chart5"/>
<WidgetAttr aspectRatioLocked="false" aspectRatioBackup="-1.0" description="">
<MobileBookMark useBookMark="false" bookMarkName="chart0" frozen="false" index="-1" oldWidgetName=""/>
<PrivilegeControl/>
</WidgetAttr>
<FollowingTheme borderStyle="false"/>
<Margin top="0" left="0" bottom="0" right="0"/>
<Border>
<border style="0" borderRadius="0" type="0" borderStyle="0">
<color>
<FineColor color="-723724" hor="-1" ver="-1"/>
</color>
</border>
<WidgetTitle>
<O>
<![CDATA[新建标题]]></O>
<FRFont name="SimSun" style="0" size="72"/>
<Position pos="0"/>
</WidgetTitle>
<Alpha alpha="1.0"/>
</Border>
<LCAttr vgap="0" hgap="0" compInterval="0"/>
<Widget class="com.fr.form.ui.container.WAbsoluteLayout$BoundsWidget">
<InnerWidget class="com.fr.form.ui.ChartEditor">
<WidgetName name="chart5"/>
<WidgetID widgetID="8b2a363a-a861-41bf-8c81-eb826238e7c4"/>
<WidgetAttr aspectRatioLocked="false" aspectRatioBackup="-1.0" description="">
<MobileBookMark useBookMark="false" bookMarkName="" frozen="false" index="-1" oldWidgetName=""/>
<PrivilegeControl/>
</WidgetAttr>
<FollowingTheme borderStyle="false"/>
<Margin top="0" left="0" bottom="0" right="0"/>
<Border>
<border style="0" borderRadius="12" type="1" borderStyle="0"/>
<WidgetTitle>
<O>
<![CDATA[=\"实际的匹配率(File)\"]]></O>
<FRFont name="微软雅黑" style="1" size="128">
<foreground>
<FineColor color="-1" hor="-1" ver="-1"/>
</foreground>
</FRFont>
<Position pos="0"/>
<Background name="ColorBackground">
<color>
<FineColor color="-14277082" hor="-1" ver="-1"/>
</color>
</Background>
<BackgroundOpacity opacity="1.0"/>
</WidgetTitle>
<Background name="ColorBackground">
<color>
<FineColor color="-1" hor="-1" ver="-1"/>
</color>
</Background>
<Alpha alpha="0.9"/>
</Border>
<LayoutAttr selectedIndex="0"/>
<ChangeAttr enable="false" changeType="button" timeInterval="5" showArrow="true">
<TextAttr>
<Attr alignText="0" themed="false">
<FRFont name="PingFangSC-Regular" style="0" size="96">
<foreground>
<FineColor color="-1" hor="-1" ver="-1"/>
</foreground>
</FRFont>
</Attr>
</TextAttr>
<buttonColor>
<FineColor color="-6710887" hor="-1" ver="-1"/>
</buttonColor>
<carouselColor>
<FineColor color="-8421505" hor="-1" ver="-1"/>
</carouselColor>
</ChangeAttr>
<Chart name="默认" chartClass="com.fr.plugin.chart.vanchart.VanChart">
<Chart class="com.fr.plugin.chart.vanchart.VanChart">
<GI>
<AttrBackground>
<Background name="NullBackground"/>
<Attr gradientType="normal" shadow="false" autoBackground="false" themed="true">
<gradientStartColor>
<FineColor color="-12146441" hor="-1" ver="-1"/>
</gradientStartColor>
<gradientEndColor>
<FineColor color="-9378161" hor="-1" ver="-1"/>
</gradientEndColor>
</Attr>
</AttrBackground>
<AttrBorder>
<Attr lineStyle="0" isRoundBorder="false" roundRadius="0"/>
<newColor autoColor="false" themed="false">
<borderColor>
<FineColor color="-1118482" hor="-1" ver="-1"/>
</borderColor>
</newColor>
</AttrBorder>
<AttrAlpha>
<Attr alpha="1.0"/>
</AttrAlpha>
</GI>
<ChartAttr isJSDraw="true" isStyleGlobal="false"/>
<Title4VanChart>
<Title>
<GI>
<AttrBackground>
<Background name="NullBackground"/>
<Attr gradientType="normal" shadow="false" autoBackground="false" themed="false">
<gradientStartColor>
<FineColor color="-12146441" hor="-1" ver="-1"/>
</gradientStartColor>
<gradientEndColor>
<FineColor color="-9378161" hor="-1" ver="-1"/>
</gradientEndColor>
</Attr>
</AttrBackground>
<AttrBorder>
<Attr lineStyle="0" isRoundBorder="false" roundRadius="0"/>
<newColor autoColor="false" themed="false">
<borderColor>
<FineColor color="-6908266" hor="-1" ver="-1"/>
</borderColor>
</newColor>
</AttrBorder>
<AttrAlpha>
<Attr alpha="1.0"/>
</AttrAlpha>
</GI>
<O>
<![CDATA[新建图表标题]]></O>
<TextAttr>
<Attr alignText="0" themed="true">
<FRFont name="simhei" style="1" size="120">
<foreground>
<FineColor color="-13945534" hor="-1" ver="-1"/>
</foreground>
</FRFont>
</Attr>
</TextAttr>
<TitleVisible value="false" position="0"/>
</Title>
<Attr4VanChart useHtml="false" floating="false" x="0.0" y="0.0" limitSize="false" maxHeight="15.0"/>
</Title4VanChart>
<SwitchTitle>
<GI>
<AttrBackground>
<Background name="NullBackground"/>
<Attr gradientType="normal" shadow="false" autoBackground="false" themed="false">
<gradientStartColor>
<FineColor color="-12146441" hor="-1" ver="-1"/>
</gradientStartColor>
<gradientEndColor>
<FineColor color="-9378161" hor="-1" ver="-1"/>
</gradientEndColor>
</Attr>
</AttrBackground>
<AttrBorder>
<Attr lineStyle="0" isRoundBorder="false" roundRadius="0"/>
<newColor autoColor="false" themed="false">
<borderColor>
<FineColor color="-16777216" hor="-1" ver="-1"/>
</borderColor>
</newColor>
</AttrBorder>
<AttrAlpha>
<Attr alpha="1.0"/>
</AttrAlpha>
</GI>
<O>
<![CDATA[默认]]></O>
</SwitchTitle>
<Plot class="com.fr.plugin.chart.PiePlot4VanChart">
<VanChartPlotVersion version="20170715"/>
<GI>
<AttrBackground>
<Background name="NullBackground"/>
<Attr gradientType="normal" shadow="false" autoBackground="false" themed="false">
<gradientStartColor>
<FineColor color="-12146441" hor="-1" ver="-1"/>
</gradientStartColor>
<gradientEndColor>
<FineColor color="-9378161" hor="-1" ver="-1"/>
</gradientEndColor>
</Attr>
</AttrBackground>
<AttrBorder>
<Attr lineStyle="0" isRoundBorder="false" roundRadius="0"/>
<newColor autoColor="false" themed="false">
<borderColor>
<FineColor color="-1118482" hor="-1" ver="-1"/>
</borderColor>
</newColor>
</AttrBorder>
<AttrAlpha>
<Attr alpha="1.0"/>
</AttrAlpha>
</GI>
<Attr isNullValueBreak="true" autoRefreshPerSecond="6" seriesDragEnable="false" plotStyle="0" combinedSize="50.0"/>
<newHotTooltipStyle>
<AttrContents>
<Attr showLine="false" position="1" isWhiteBackground="true" isShowMutiSeries="false" seriesLabel="${VALUE}"/>
<Format class="com.fr.base.CoreDecimalFormat" roundingMode="6">
<![CDATA[#.##]]></Format>
<PercentFormat>
<Format class="com.fr.base.CoreDecimalFormat" roundingMode="6">
<![CDATA[#0.##%]]></Format>
</PercentFormat>
</AttrContents>
</newHotTooltipStyle>
<ConditionCollection>
<DefaultAttr class="com.fr.chart.chartglyph.ConditionAttr">
<ConditionAttr name="">
<AttrList>
<Attr class="com.fr.chart.base.AttrBorder">
<AttrBorder>
<Attr lineStyle="1" isRoundBorder="false" roundRadius="0"/>
<newColor autoColor="true" themed="false">
<borderColor>
<FineColor color="-1" hor="-1" ver="-1"/>
</borderColor>
</newColor>
</AttrBorder>
</Attr>
<Attr class="com.fr.plugin.chart.base.AttrTooltip">
<AttrTooltip>
<Attr enable="true" duration="4" followMouse="false" showMutiSeries="false" isCustom="false"/>
<TextAttr>
<Attr alignText="0" themed="false">
<FRFont name="宋体" style="0" size="72"/>
</Attr>
</TextAttr>
<AttrToolTipContent>
<TextAttr>
<Attr alignText="0" themed="false">
<FRFont name="宋体" style="0" size="72"/>
</Attr>
</TextAttr>
<richText class="com.fr.plugin.chart.base.AttrTooltipRichText">
<AttrTooltipRichText>
<Attr content="&lt;p style=&quot;text-align:left;&quot;&gt;&lt;img  class=&quot;rich-editor-param&quot; height=&quot;16px&quot; alt=&quot;系列名&quot; data-id=&quot;${SERIES}&quot; name=&quot;系列名&quot; style=&quot;background-color: rgba(54, 133, 242, 0.1);vertical-align: middle; margin: 0 1px; width:40px;height: 16px; max-width:40px;max-height: 16px; min-width:40px;min-height: 16px&quot; /&gt;&lt;br&gt;&lt;/p&gt;&lt;p style=&quot;text-align:left;&quot;&gt;&lt;img  class=&quot;rich-editor-param&quot; height=&quot;16px&quot; alt=&quot;值&quot; data-id=&quot;${VALUE}&quot; name=&quot;值&quot; style=&quot;background-color: rgba(54, 133, 242, 0.1);vertical-align: middle; margin: 0 1px; width:16px;height: 16px; max-width:16px;max-height: 16px; min-width:16px;min-height: 16px&quot; /&gt;&lt;/p&gt;&lt;p style=&quot;text-align:left;&quot;&gt;&lt;img  alt=&quot;百分比&quot; data-id=&quot;${PERCENT}&quot; class=&quot;rich-editor-param&quot; style=&quot;background-color: rgba(54, 133, 242, 0.1);vertical-align: middle; margin: 0 1px; width:40px;height: 16px; max-width:40px;max-height: 16px; min-width:40px;min-height: 16px&quot; name=&quot;%E7%99%BE%E5%88%86%E6%AF%94&quot; /&gt;&lt;br&gt;&lt;/p&gt;" isAuto="true" initParamsContent="${SERIES}${VALUE}"/>
<params>
<![CDATA[{}]]></params>
</AttrTooltipRichText>
</richText>
<richTextValue class="com.fr.plugin.chart.base.format.AttrTooltipValueFormat">
<AttrTooltipValueFormat>
<Attr enable="true"/>
</AttrTooltipValueFormat>
</richTextValue>
<richTextPercent class="com.fr.plugin.chart.base.format.AttrTooltipPercentFormat">
<AttrTooltipPercentFormat>
<Attr enable="false"/>
<Format class="com.fr.base.CoreDecimalFormat" roundingMode="6">
<![CDATA[#.##%]]></Format>
</AttrTooltipPercentFormat>
</richTextPercent>
<richTextCategory class="com.fr.plugin.chart.base.format.AttrTooltipCategoryFormat">
<AttrToolTipCategoryFormat>
<Attr enable="false"/>
</AttrToolTipCategoryFormat>
</richTextCategory>
<richTextSeries class="com.fr.plugin.chart.base.format.AttrTooltipSeriesFormat">
<AttrTooltipSeriesFormat>
<Attr enable="true"/>
</AttrTooltipSeriesFormat>
</richTextSeries>
<richTextChangedPercent class="com.fr.plugin.chart.base.format.AttrTooltipChangedPercentFormat">
<AttrTooltipChangedPercentFormat>
<Attr enable="false"/>
<Format class="com.fr.base.CoreDecimalFormat" roundingMode="6">
<![CDATA[#.##%]]></Format>
</AttrTooltipChangedPercentFormat>
</richTextChangedPercent>
<richTextChangedValue class="com.fr.plugin.chart.base.format.AttrTooltipChangedValueFormat">
<AttrTooltipChangedValueFormat>
<Attr enable="false"/>
</AttrTooltipChangedValueFormat>
</richTextChangedValue>
<TableFieldCollection/>
<Attr isCommon="false" isCustom="false" isRichText="true" richTextAlign="left" showAllSeries="false"/>
<value class="com.fr.plugin.chart.base.format.AttrTooltipValueFormat">
<AttrTooltipValueFormat>
<Attr enable="true"/>
</AttrTooltipValueFormat>
</value>
<percent class="com.fr.plugin.chart.base.format.AttrTooltipPercentFormat">
<AttrTooltipPercentFormat>
<Attr enable="false"/>
<Format class="com.fr.base.CoreDecimalFormat" roundingMode="6">
<![CDATA[#.##%]]></Format>
</AttrTooltipPercentFormat>
</percent>
<category class="com.fr.plugin.chart.base.format.AttrTooltipCategoryFormat">
<AttrToolTipCategoryFormat>
<Attr enable="false"/>
</AttrToolTipCategoryFormat>
</category>
<series class="com.fr.plugin.chart.base.format.AttrTooltipSeriesFormat">
<AttrTooltipSeriesFormat>
<Attr enable="true"/>
</AttrTooltipSeriesFormat>
</series>
<changedPercent class="com.fr.plugin.chart.base.format.AttrTooltipChangedPercentFormat">
<AttrTooltipChangedPercentFormat>
<Attr enable="false"/>
<Format class="com.fr.base.CoreDecimalFormat" roundingMode="6">
<![CDATA[#.##%]]></Format>
</AttrTooltipChangedPercentFormat>
</changedPercent>
<changedValue class="com.fr.plugin.chart.base.format.AttrTooltipChangedValueFormat">
<AttrTooltipChangedValueFormat>
<Attr enable="false"/>
</AttrTooltipChangedValueFormat>
</changedValue>
<HtmlLabel customText="" useHtml="false" isCustomWidth="false" isCustomHeight="false" width="50" height="50"/>
</AttrToolTipContent>
<GI>
<AttrBackground>
<Background name="ColorBackground">
<color>
<FineColor color="-16777216" hor="-1" ver="-1"/>
</color>
</Background>
<Attr gradientType="normal" shadow="true" autoBackground="false" themed="false">
<gradientStartColor>
<FineColor color="-12146441" hor="-1" ver="-1"/>
</gradientStartColor>
<gradientEndColor>
<FineColor color="-9378161" hor="-1" ver="-1"/>
</gradientEndColor>
</Attr>
</AttrBackground>
<AttrBorder>
<Attr lineStyle="0" isRoundBorder="false" roundRadius="2"/>
<newColor autoColor="false" themed="false">
<borderColor>
<FineColor color="-16777216" hor="-1" ver="-1"/>
</borderColor>
</newColor>
</AttrBorder>
<AttrAlpha>
<Attr alpha="0.5"/>
</AttrAlpha>
</GI>
</AttrTooltip>
</Attr>
<Attr class="com.fr.plugin.chart.base.AttrLabel">
<AttrLabel>
<labelAttr enable="true"/>
<labelDetail class="com.fr.plugin.chart.base.AttrLabelDetail">
<AttrBorderWithShape>
<Attr lineStyle="0" isRoundBorder="false" roundRadius="2"/>
<newColor autoColor="true" themed="false">
<borderColor>
<FineColor color="-16777216" hor="-1" ver="-1"/>
</borderColor>
</newColor>
<shapeAttr isAutoColor="true" shapeType="RectangularMarker"/>
</AttrBorderWithShape>
<GI>
<AttrBackground>
<Background name="NullBackground"/>
<Attr gradientType="normal" shadow="false" autoBackground="false" themed="false">
<gradientStartColor>
<FineColor color="-12146441" hor="-1" ver="-1"/>
</gradientStartColor>
<gradientEndColor>
<FineColor color="-9378161" hor="-1" ver="-1"/>
</gradientEndColor>
</Attr>
</AttrBackground>
<AttrBorder>
<Attr lineStyle="0" isRoundBorder="false" roundRadius="0"/>
<newColor autoColor="false" themed="false">
<borderColor>
<FineColor color="-16777216" hor="-1" ver="-1"/>
</borderColor>
</newColor>
</AttrBorder>
<AttrAlpha>
<Attr alpha="0.8"/>
</AttrAlpha>
</GI>
<Attr showLine="true" isHorizontal="true" autoAdjust="false" position="6" align="9" isCustom="false"/>
<TextAttr>
<Attr alignText="0" themed="true">
<FRFont name="宋体" style="0" size="72">
<foreground>
<FineColor color="33023" hor="-1" ver="-1"/>
</foreground>
</FRFont>
</Attr>
</TextAttr>
<AttrToolTipContent>
<TextAttr>
<Attr alignText="0" themed="true">
<FRFont name="宋体" style="0" size="72">
<foreground>
<FineColor color="33023" hor="-1" ver="-1"/>
</foreground>
</FRFont>
</Attr>
</TextAttr>
<richText class="com.fr.plugin.chart.base.AttrTooltipRichText">
<AttrTooltipRichText>
<Attr content="&lt;p&gt;&lt;img  alt=&quot;系列名&quot; data-id=&quot;${SERIES}&quot; class=&quot;rich-editor-param&quot; style=&quot;background-color: rgba(54, 133, 242, 0.1);vertical-align: middle; margin: 0 1px; width:40px;height: 16px; max-width:40px;max-height: 16px; min-width:40px;min-height: 16px&quot; name=&quot;%E7%B3%BB%E5%88%97%E5%90%8D&quot; /&gt;&lt;br&gt;&lt;/p&gt;&lt;p&gt;&lt;img  alt=&quot;值&quot; data-id=&quot;${VALUE}&quot; class=&quot;rich-editor-param&quot; style=&quot;background-color: rgba(54, 133, 242, 0.1);vertical-align: middle; margin: 0 1px; width:16px;height: 16px; max-width:16px;max-height: 16px; min-width:16px;min-height: 16px&quot; name=&quot;%E5%80%BC&quot; /&gt;&lt;br&gt;&lt;/p&gt;&lt;p&gt;&lt;img  alt=&quot;百分比&quot; data-id=&quot;${PERCENT}&quot; class=&quot;rich-editor-param&quot; style=&quot;background-color: rgba(54, 133, 242, 0.1);vertical-align: middle; margin: 0 1px; width:40px;height: 16px; max-width:40px;max-height: 16px; min-width:40px;min-height: 16px&quot; name=&quot;%E7%99%BE%E5%88%86%E6%AF%94&quot; /&gt;&lt;br&gt;&lt;/p&gt;" isAuto="true" initParamsContent="${VALUE}"/>
</AttrTooltipRichText>
</richText>
<richTextValue class="com.fr.plugin.chart.base.format.AttrTooltipValueFormat">
<AttrTooltipValueFormat>
<Attr enable="true"/>
</AttrTooltipValueFormat>
</richTextValue>
<richTextPercent class="com.fr.plugin.chart.base.format.AttrTooltipPercentFormat">
<AttrTooltipPercentFormat>
<Attr enable="false"/>
<Format class="com.fr.base.CoreDecimalFormat" roundingMode="6">
<![CDATA[#.##%]]></Format>
</AttrTooltipPercentFormat>
</richTextPercent>
<richTextCategory class="com.fr.plugin.chart.base.format.AttrTooltipCategoryFormat">
<AttrToolTipCategoryFormat>
<Attr enable="false"/>
</AttrToolTipCategoryFormat>
</richTextCategory>
<richTextSeries class="com.fr.plugin.chart.base.format.AttrTooltipSeriesFormat">
<AttrTooltipSeriesFormat>
<Attr enable="false"/>
</AttrTooltipSeriesFormat>
</richTextSeries>
<richTextChangedPercent class="com.fr.plugin.chart.base.format.AttrTooltipChangedPercentFormat">
<AttrTooltipChangedPercentFormat>
<Attr enable="false"/>
<Format class="com.fr.base.CoreDecimalFormat" roundingMode="6">
<![CDATA[#.##%]]></Format>
</AttrTooltipChangedPercentFormat>
</richTextChangedPercent>
<richTextChangedValue class="com.fr.plugin.chart.base.format.AttrTooltipChangedValueFormat">
<AttrTooltipChangedValueFormat>
<Attr enable="false"/>
</AttrTooltipChangedValueFormat>
</richTextChangedValue>
<TableFieldCollection/>
<Attr isCommon="false" isCustom="false" isRichText="true" richTextAlign="center" showAllSeries="false"/>
<value class="com.fr.plugin.chart.base.format.AttrTooltipValueFormat">
<AttrTooltipValueFormat>
<Attr enable="true"/>
</AttrTooltipValueFormat>
</value>
<percent class="com.fr.plugin.chart.base.format.AttrTooltipPercentFormat">
<AttrTooltipPercentFormat>
<Attr enable="false"/>
<Format class="com.fr.base.CoreDecimalFormat" roundingMode="6">
<![CDATA[#.##%]]></Format>
</AttrTooltipPercentFormat>
</percent>
<category class="com.fr.plugin.chart.base.format.AttrTooltipCategoryFormat">
<AttrToolTipCategoryFormat>
<Attr enable="false"/>
</AttrToolTipCategoryFormat>
</category>
<series class="com.fr.plugin.chart.base.format.AttrTooltipSeriesFormat">
<AttrTooltipSeriesFormat>
<Attr enable="true"/>
</AttrTooltipSeriesFormat>
</series>
<changedPercent class="com.fr.plugin.chart.base.format.AttrTooltipChangedPercentFormat">
<AttrTooltipChangedPercentFormat>
<Attr enable="false"/>
<Format class="com.fr.base.CoreDecimalFormat" roundingMode="6">
<![CDATA[#.##%]]></Format>
</AttrTooltipChangedPercentFormat>
</changedPercent>
<changedValue class="com.fr.plugin.chart.base.format.AttrTooltipChangedValueFormat">
<AttrTooltipChangedValueFormat>
<Attr enable="false"/>
</AttrTooltipChangedValueFormat>
</changedValue>
<HtmlLabel customText="" useHtml="false" isCustomWidth="false" isCustomHeight="false" width="50" height="50"/>
</AttrToolTipContent>
</labelDetail>
<gaugeValueLabel class="com.fr.plugin.chart.base.AttrLabelDetail">
<AttrBorderWithShape>
<Attr lineStyle="0" isRoundBorder="false" roundRadius="2"/>
<newColor autoColor="true" themed="false">
<borderColor>
<FineColor color="-16777216" hor="-1" ver="-1"/>
</borderColor>
</newColor>
<shapeAttr isAutoColor="true" shapeType="RectangularMarker"/>
</AttrBorderWithShape>
<GI>
<AttrBackground>
<Background name="NullBackground"/>
<Attr gradientType="normal" shadow="false" autoBackground="false" themed="false">
<gradientStartColor>
<FineColor color="-12146441" hor="-1" ver="-1"/>
</gradientStartColor>
<gradientEndColor>
<FineColor color="-9378161" hor="-1" ver="-1"/>
</gradientEndColor>
</Attr>
</AttrBackground>
<AttrBorder>
<Attr lineStyle="0" isRoundBorder="false" roundRadius="0"/>
<newColor autoColor="false" themed="false">
<borderColor>
<FineColor color="-16777216" hor="-1" ver="-1"/>
</borderColor>
</newColor>
</AttrBorder>
<AttrAlpha>
<Attr alpha="0.8"/>
</AttrAlpha>
</GI>
<Attr showLine="false" isHorizontal="true" autoAdjust="false" position="0" align="9" isCustom="true"/>
<TextAttr>
<Attr alignText="0" themed="false">
<FRFont name="Verdana" style="1" size="96">
<foreground>
<FineColor color="33023" hor="-1" ver="-1"/>
</foreground>
</FRFont>
</Attr>
</TextAttr>
<PieCategoryLabelContent>
<AttrToolTipContent>
<TextAttr>
<Attr alignText="0" themed="false">
<FRFont name="Verdana" style="1" size="96">
<foreground>
<FineColor color="33023" hor="-1" ver="-1"/>
</foreground>
</FRFont>
</Attr>
</TextAttr>
<richText class="com.fr.plugin.chart.base.AttrTooltipRichText">
<AttrTooltipRichText>
<Attr content="&lt;p style=&quot;text-align: center;&quot;&gt;&lt;img data-id=&quot;${CATEGORY}&quot;/&gt;&lt;br&gt;&lt;/p&gt;" isAuto="true" initParamsContent="${CATEGORY}"/>
</AttrTooltipRichText>
</richText>
<richTextSummaryValue class="com.fr.plugin.chart.base.format.AttrTooltipSummaryValueFormat">
<AttrTooltipSummaryValueFormat>
<Attr enable="false"/>
</AttrTooltipSummaryValueFormat>
</richTextSummaryValue>
<richTextCategory class="com.fr.plugin.chart.base.format.AttrTooltipCategoryFormat">
<AttrToolTipCategoryFormat>
<Attr enable="true"/>
</AttrToolTipCategoryFormat>
</richTextCategory>
<TableFieldCollection/>
<Attr isCommon="true" isCustom="true" isRichText="false" richTextAlign="center" showAllSeries="false"/>
<summaryValue class="com.fr.plugin.chart.base.format.AttrTooltipSummaryValueFormat">
<AttrTooltipSummaryValueFormat>
<Attr enable="false"/>
<Format class="com.fr.base.CoreDecimalFormat" roundingMode="6">
<![CDATA[总数:#0]]></Format>
</AttrTooltipSummaryValueFormat>
</summaryValue>
<category class="com.fr.plugin.chart.base.format.AttrTooltipCategoryFormat">
<AttrToolTipCategoryFormat>
<Attr enable="false"/>
</AttrToolTipCategoryFormat>
</category>
<HtmlLabel customText="" useHtml="false" isCustomWidth="false" isCustomHeight="false" width="50" height="50"/>
</AttrToolTipContent>
</PieCategoryLabelContent>
</gaugeValueLabel>
</AttrLabel>
</Attr>
</AttrList>
</ConditionAttr>
</DefaultAttr>
</ConditionCollection>
<Legend4VanChart>
<Legend>
<GI>
<AttrBackground>
<Background name="NullBackground"/>
<Attr gradientType="normal" shadow="false" autoBackground="false" themed="false">
<gradientStartColor>
<FineColor color="-12146441" hor="-1" ver="-1"/>
</gradientStartColor>
<gradientEndColor>
<FineColor color="-9378161" hor="-1" ver="-1"/>
</gradientEndColor>
</Attr>
</AttrBackground>
<AttrBorder>
<Attr lineStyle="0" isRoundBorder="false" roundRadius="0"/>
<newColor autoColor="false" themed="false">
<borderColor>
<FineColor color="-3355444" hor="-1" ver="-1"/>
</borderColor>
</newColor>
</AttrBorder>
<AttrAlpha>
<Attr alpha="1.0"/>
</AttrAlpha>
</GI>
<Attr position="4" visible="false" themed="true"/>
<FRFont name="simhei" style="0" size="88">
<foreground>
<FineColor color="-8747891" hor="-1" ver="-1"/>
</foreground>
</FRFont>
</Legend>
<Attr4VanChart floating="false" x="0.0" y="0.0" layout="aligned" customSize="false" maxHeight="30.0" isHighlight="true"/>
</Legend4VanChart>
<DataSheet>
<GI>
<AttrBackground>
<Background name="NullBackground"/>
<Attr gradientType="normal" shadow="false" autoBackground="false" themed="false">
<gradientStartColor>
<FineColor color="-12146441" hor="-1" ver="-1"/>
</gradientStartColor>
<gradientEndColor>
<FineColor color="-9378161" hor="-1" ver="-1"/>
</gradientEndColor>
</Attr>
</AttrBackground>
<AttrBorder>
<Attr lineStyle="1" isRoundBorder="false" roundRadius="0"/>
<newColor autoColor="false" themed="true">
<borderColor>
<FineColor color="-1578256" hor="-1" ver="-1"/>
</borderColor>
</newColor>
</AttrBorder>
<AttrAlpha>
<Attr alpha="1.0"/>
</AttrAlpha>
</GI>
<Attr isVisible="false" themed="true"/>
<FRFont name="simhei" style="0" size="80">
<foreground>
<FineColor color="-8747891" hor="-1" ver="-1"/>
</foreground>
</FRFont>
</DataSheet>
<NameJavaScriptGroup>
<NameJavaScript name="当前表单对象1">
<JavaScript class="com.fr.form.main.FormHyperlink">
<JavaScript class="com.fr.form.main.FormHyperlink">
<Parameters>
<Parameter>
<Attributes name="type"/>
<O t="XMLable" class="com.fr.base.Formula">
<Attributes>
<![CDATA[=SERIES]]></Attributes>
</O>
</Parameter>
</Parameters>
<TargetFrame>
<![CDATA[_blank]]></TargetFrame>
<Features/>
<realateName realateValue="report0" animateType="none"/>
<linkType type="1"/>
</JavaScript>
</JavaScript>
</NameJavaScript>
</NameJavaScriptGroup>
<DataProcessor class="com.fr.base.chart.chartdata.model.NormalDataModel"/>
<newPlotFillStyle>
<AttrFillStyle>
<AFStyle colorStyle="1"/>
<FillStyleName fillStyleName="经典"/>
<isCustomFillStyle isCustomFillStyle="false"/>
<PredefinedStyle themed="false"/>
<ColorList>
<OColor>
<colvalue>
<FineColor color="-16765869" hor="-1" ver="-1"/>
</colvalue>
</OColor>
<OColor>
<colvalue>
<FineColor color="-23280" hor="-1" ver="-1"/>
</colvalue>
</OColor>
<OColor>
<colvalue>
<FineColor color="-15956794" hor="-1" ver="-1"/>
</colvalue>
</OColor>
<OColor>
<colvalue>
<FineColor color="-17050" hor="-1" ver="-1"/>
</colvalue>
</OColor>
<OColor>
<colvalue>
<FineColor color="-570035" hor="-1" ver="-1"/>
</colvalue>
</OColor>
<OColor>
<colvalue>
<FineColor color="-14395996" hor="-1" ver="-1"/>
</colvalue>
</OColor>
<OColor>
<colvalue>
<FineColor color="-12470356" hor="-1" ver="-1"/>
</colvalue>
</OColor>
</ColorList>
</AttrFillStyle>
</newPlotFillStyle>
<VanChartPlotAttr isAxisRotation="false" categoryNum="1"/>
<GradientStyle>
<Attr gradientType="gradual">
<startColor>
<FineColor color="-12146441" hor="-1" ver="-1"/>
</startColor>
<endColor>
<FineColor color="-9378161" hor="-1" ver="-1"/>
</endColor>
</Attr>
</GradientStyle>
<PieAttr4VanChart roseType="normal" startAngle="0.0" endAngle="360.0" innerRadius="70.0" supportRotation="false"/>
<VanChartRadius radiusType="auto" radius="100"/>
</Plot>
<ChartDefinition>
<MoreNameCDDefinition>
<Top topCate="-1" topValue="-1" isDiscardOtherCate="false" isDiscardOtherSeries="false" isDiscardNullCate="false" isDiscardNullSeries="false"/>
<TableData class="com.fr.data.impl.NameTableData">
<Name>
<![CDATA[ds6]]></Name>
</TableData>
<CategoryName value="无"/>
<ChartSummaryColumn name="appointment_total" function="com.fr.data.util.function.SumFunction" customName="匹配有结果(File)"/>
<ChartSummaryColumn name="no_result_total" function="com.fr.data.util.function.SumFunction" customName="匹配无结果(File)"/>
</MoreNameCDDefinition>
</ChartDefinition>
</Chart>
<UUID uuid="7bc286cd-e11e-4525-b962-29fcf4eb767b"/>
<tools hidden="true" sort="false" export="false" fullScreen="false"/>
<VanChartZoom>
<zoomAttr zoomVisible="false" zoomGesture="true" zoomResize="true" zoomType="xy" controlType="zoom" categoryNum="8" scaling="0.3"/>
<from>
<![CDATA[]]></from>
<to>
<![CDATA[]]></to>
</VanChartZoom>
<refreshMoreLabel>
<attr moreLabel="false" autoTooltip="true"/>
<AttrTooltip>
<Attr enable="true" duration="4" followMouse="false" showMutiSeries="false" isCustom="false"/>
<TextAttr>
<Attr alignText="0" themed="false"/>
</TextAttr>
<AttrToolTipContent>
<TextAttr>
<Attr alignText="0" themed="false"/>
</TextAttr>
<richText class="com.fr.plugin.chart.base.AttrTooltipRichText">
<AttrTooltipRichText>
<Attr content="" isAuto="true" initParamsContent=""/>
</AttrTooltipRichText>
</richText>
<richTextValue class="com.fr.plugin.chart.base.format.AttrTooltipValueFormat">
<AttrTooltipValueFormat>
<Attr enable="true"/>
</AttrTooltipValueFormat>
</richTextValue>
<richTextPercent class="com.fr.plugin.chart.base.format.AttrTooltipPercentFormat">
<AttrTooltipPercentFormat>
<Attr enable="false"/>
<Format class="com.fr.base.CoreDecimalFormat" roundingMode="6">
<![CDATA[#.##%]]></Format>
</AttrTooltipPercentFormat>
</richTextPercent>
<richTextCategory class="com.fr.plugin.chart.base.format.AttrTooltipCategoryFormat">
<AttrToolTipCategoryFormat>
<Attr enable="false"/>
</AttrToolTipCategoryFormat>
</richTextCategory>
<richTextSeries class="com.fr.plugin.chart.base.format.AttrTooltipSeriesFormat">
<AttrTooltipSeriesFormat>
<Attr enable="false"/>
</AttrTooltipSeriesFormat>
</richTextSeries>
<richTextChangedPercent class="com.fr.plugin.chart.base.format.AttrTooltipChangedPercentFormat">
<AttrTooltipChangedPercentFormat>
<Attr enable="false"/>
<Format class="com.fr.base.CoreDecimalFormat" roundingMode="6">
<![CDATA[#.##%]]></Format>
</AttrTooltipChangedPercentFormat>
</richTextChangedPercent>
<richTextChangedValue class="com.fr.plugin.chart.base.format.AttrTooltipChangedValueFormat">
<AttrTooltipChangedValueFormat>
<Attr enable="false"/>
</AttrTooltipChangedValueFormat>
</richTextChangedValue>
<TableFieldCollection/>
<Attr isCommon="true" isCustom="false" isRichText="false" richTextAlign="left" showAllSeries="false"/>
<value class="com.fr.plugin.chart.base.format.AttrTooltipValueFormat">
<AttrTooltipValueFormat>
<Attr enable="true"/>
</AttrTooltipValueFormat>
</value>
<percent class="com.fr.plugin.chart.base.format.AttrTooltipPercentFormat">
<AttrTooltipPercentFormat>
<Attr enable="false"/>
<Format class="com.fr.base.CoreDecimalFormat" roundingMode="6">
<![CDATA[#.##%]]></Format>
</AttrTooltipPercentFormat>
</percent>
<category class="com.fr.plugin.chart.base.format.AttrTooltipCategoryFormat">
<AttrToolTipCategoryFormat>
<Attr enable="true"/>
</AttrToolTipCategoryFormat>
</category>
<series class="com.fr.plugin.chart.base.format.AttrTooltipSeriesFormat">
<AttrTooltipSeriesFormat>
<Attr enable="true"/>
</AttrTooltipSeriesFormat>
</series>
<changedPercent class="com.fr.plugin.chart.base.format.AttrTooltipChangedPercentFormat">
<AttrTooltipChangedPercentFormat>
<Attr enable="false"/>
<Format class="com.fr.base.CoreDecimalFormat" roundingMode="6">
<![CDATA[#.##%]]></Format>
</AttrTooltipChangedPercentFormat>
</changedPercent>
<changedValue class="com.fr.plugin.chart.base.format.AttrTooltipChangedValueFormat">
<AttrTooltipChangedValueFormat>
<Attr enable="true"/>
</AttrTooltipChangedValueFormat>
</changedValue>
<HtmlLabel customText="" useHtml="false" isCustomWidth="false" isCustomHeight="false" width="50" height="50"/>
</AttrToolTipContent>
<GI>
<AttrBackground>
<Background name="ColorBackground">
<color>
<FineColor color="-1" hor="-1" ver="-1"/>
</color>
</Background>
<Attr gradientType="normal" shadow="false" autoBackground="false" themed="false">
<gradientStartColor>
<FineColor color="-12146441" hor="-1" ver="-1"/>
</gradientStartColor>
<gradientEndColor>
<FineColor color="-9378161" hor="-1" ver="-1"/>
</gradientEndColor>
</Attr>
</AttrBackground>
<AttrBorder>
<Attr lineStyle="1" isRoundBorder="false" roundRadius="4"/>
<newColor autoColor="false" themed="false">
<borderColor>
<FineColor color="-15395563" hor="-1" ver="-1"/>
</borderColor>
</newColor>
</AttrBorder>
<AttrAlpha>
<Attr alpha="0.8"/>
</AttrAlpha>
</GI>
</AttrTooltip>
</refreshMoreLabel>
<ThemeAttr>
<Attr darkTheme="false"/>
</ThemeAttr>
</Chart>
<ChartMobileAttrProvider zoomOut="0" zoomIn="2" allowFullScreen="true" functionalWhenUnactivated="false"/>
<MobileChartCollapsedStyle class="com.fr.form.ui.mobile.MobileChartCollapsedStyle">
<collapseButton showButton="true" foldedHint="" unfoldedHint="" defaultState="0">
<color>
<FineColor color="-6710887" hor="-1" ver="-1"/>
</color>
</collapseButton>
<collapsedWork value="false"/>
</MobileChartCollapsedStyle>
</InnerWidget>
<BoundsAttr x="0" y="36" width="643" height="249"/>
</Widget>
<Widget class="com.fr.form.ui.container.WAbsoluteLayout$BoundsWidget">
<InnerWidget class="com.fr.form.ui.Label">
<WidgetName name="Title_chart5"/>
<WidgetAttr aspectRatioLocked="false" aspectRatioBackup="-1.0" description="">
<MobileBookMark useBookMark="false" bookMarkName="" frozen="false" index="-1" oldWidgetName=""/>
<PrivilegeControl/>
</WidgetAttr>
<widgetValue>
<O t="XMLable" class="com.fr.base.Formula">
<Attributes>
<![CDATA[="实际的匹配率(File)"]]></Attributes>
</O>
</widgetValue>
<LabelAttr verticalcenter="true" textalign="0" autoline="true"/>
<FRFont name="微软雅黑" style="1" size="128">
<foreground>
<FineColor color="-1" hor="-1" ver="-1"/>
</foreground>
</FRFont>
<Background name="ColorBackground">
<color>
<FineColor color="-14277082" hor="-1" ver="-1"/>
</color>
</Background>
<BackgroundOpacity opacity="1.0"/>
<border style="0">
<color>
<FineColor color="-16777216" hor="-1" ver="-1"/>
</color>
</border>
</InnerWidget>
<BoundsAttr x="0" y="0" width="643" height="36"/>
</Widget>
<ShowBookmarks showBookmarks="false"/>
</InnerWidget>
<BoundsAttr x="1311" y="292" width="643" height="285"/>
</Widget>
<Widget class="com.fr.form.ui.container.WAbsoluteLayout$BoundsWidget">
<InnerWidget class="com.fr.form.ui.container.WTitleLayout">
<WidgetName name="chart4"/>
<WidgetAttr aspectRatioLocked="false" aspectRatioBackup="-1.0" description="">
<MobileBookMark useBookMark="false" bookMarkName="chart0" frozen="false" index="-1" oldWidgetName=""/>
<PrivilegeControl/>
</WidgetAttr>
<FollowingTheme borderStyle="false"/>
<Margin top="0" left="0" bottom="0" right="0"/>
<Border>
<border style="0" borderRadius="0" type="0" borderStyle="0">
<color>
<FineColor color="-723724" hor="-1" ver="-1"/>
</color>
</border>
<WidgetTitle>
<O>
<![CDATA[新建标题]]></O>
<FRFont name="SimSun" style="0" size="72"/>
<Position pos="0"/>
</WidgetTitle>
<Alpha alpha="1.0"/>
</Border>
<LCAttr vgap="0" hgap="0" compInterval="0"/>
<Widget class="com.fr.form.ui.container.WAbsoluteLayout$BoundsWidget">
<InnerWidget class="com.fr.form.ui.ChartEditor">
<WidgetName name="chart4"/>
<WidgetID widgetID="8b2a363a-a861-41bf-8c81-eb826238e7c4"/>
<WidgetAttr aspectRatioLocked="false" aspectRatioBackup="-1.0" description="">
<MobileBookMark useBookMark="false" bookMarkName="" frozen="false" index="-1" oldWidgetName=""/>
<PrivilegeControl/>
</WidgetAttr>
<FollowingTheme borderStyle="false"/>
<Margin top="0" left="0" bottom="0" right="0"/>
<Border>
<border style="0" borderRadius="12" type="1" borderStyle="0"/>
<WidgetTitle>
<O>
<![CDATA[=\"未预约实际有检测数据(File)\"]]></O>
<FRFont name="微软雅黑" style="1" size="128">
<foreground>
<FineColor color="-1" hor="-1" ver="-1"/>
</foreground>
</FRFont>
<Position pos="0"/>
<Background name="ColorBackground">
<color>
<FineColor color="-14277082" hor="-1" ver="-1"/>
</color>
</Background>
<BackgroundOpacity opacity="0.89"/>
</WidgetTitle>
<Background name="ColorBackground">
<color>
<FineColor color="-1" hor="-1" ver="-1"/>
</color>
</Background>
<Alpha alpha="0.9"/>
</Border>
<LayoutAttr selectedIndex="0"/>
<ChangeAttr enable="false" changeType="button" timeInterval="5" showArrow="true">
<TextAttr>
<Attr alignText="0" themed="false">
<FRFont name="PingFangSC-Regular" style="0" size="96">
<foreground>
<FineColor color="-1" hor="-1" ver="-1"/>
</foreground>
</FRFont>
</Attr>
</TextAttr>
<buttonColor>
<FineColor color="-6710887" hor="-1" ver="-1"/>
</buttonColor>
<carouselColor>
<FineColor color="-8421505" hor="-1" ver="-1"/>
</carouselColor>
</ChangeAttr>
<Chart name="默认" chartClass="com.fr.plugin.chart.vanchart.VanChart">
<Chart class="com.fr.plugin.chart.vanchart.VanChart">
<GI>
<AttrBackground>
<Background name="NullBackground"/>
<Attr gradientType="normal" shadow="false" autoBackground="false" themed="true">
<gradientStartColor>
<FineColor color="-12146441" hor="-1" ver="-1"/>
</gradientStartColor>
<gradientEndColor>
<FineColor color="-9378161" hor="-1" ver="-1"/>
</gradientEndColor>
</Attr>
</AttrBackground>
<AttrBorder>
<Attr lineStyle="0" isRoundBorder="false" roundRadius="0"/>
<newColor autoColor="false" themed="false">
<borderColor>
<FineColor color="-1118482" hor="-1" ver="-1"/>
</borderColor>
</newColor>
</AttrBorder>
<AttrAlpha>
<Attr alpha="1.0"/>
</AttrAlpha>
</GI>
<ChartAttr isJSDraw="true" isStyleGlobal="false"/>
<Title4VanChart>
<Title>
<GI>
<AttrBackground>
<Background name="NullBackground"/>
<Attr gradientType="normal" shadow="false" autoBackground="false" themed="false">
<gradientStartColor>
<FineColor color="-12146441" hor="-1" ver="-1"/>
</gradientStartColor>
<gradientEndColor>
<FineColor color="-9378161" hor="-1" ver="-1"/>
</gradientEndColor>
</Attr>
</AttrBackground>
<AttrBorder>
<Attr lineStyle="0" isRoundBorder="false" roundRadius="0"/>
<newColor autoColor="false" themed="false">
<borderColor>
<FineColor color="-6908266" hor="-1" ver="-1"/>
</borderColor>
</newColor>
</AttrBorder>
<AttrAlpha>
<Attr alpha="1.0"/>
</AttrAlpha>
</GI>
<O>
<![CDATA[新建图表标题]]></O>
<TextAttr>
<Attr alignText="0" themed="true">
<FRFont name="simhei" style="1" size="120">
<foreground>
<FineColor color="-13945534" hor="-1" ver="-1"/>
</foreground>
</FRFont>
</Attr>
</TextAttr>
<TitleVisible value="false" position="0"/>
</Title>
<Attr4VanChart useHtml="false" floating="false" x="0.0" y="0.0" limitSize="false" maxHeight="15.0"/>
</Title4VanChart>
<SwitchTitle>
<GI>
<AttrBackground>
<Background name="NullBackground"/>
<Attr gradientType="normal" shadow="false" autoBackground="false" themed="false">
<gradientStartColor>
<FineColor color="-12146441" hor="-1" ver="-1"/>
</gradientStartColor>
<gradientEndColor>
<FineColor color="-9378161" hor="-1" ver="-1"/>
</gradientEndColor>
</Attr>
</AttrBackground>
<AttrBorder>
<Attr lineStyle="0" isRoundBorder="false" roundRadius="0"/>
<newColor autoColor="false" themed="false">
<borderColor>
<FineColor color="-16777216" hor="-1" ver="-1"/>
</borderColor>
</newColor>
</AttrBorder>
<AttrAlpha>
<Attr alpha="1.0"/>
</AttrAlpha>
</GI>
<O>
<![CDATA[默认]]></O>
</SwitchTitle>
<Plot class="com.fr.plugin.chart.PiePlot4VanChart">
<VanChartPlotVersion version="20170715"/>
<GI>
<AttrBackground>
<Background name="NullBackground"/>
<Attr gradientType="normal" shadow="false" autoBackground="false" themed="false">
<gradientStartColor>
<FineColor color="-12146441" hor="-1" ver="-1"/>
</gradientStartColor>
<gradientEndColor>
<FineColor color="-9378161" hor="-1" ver="-1"/>
</gradientEndColor>
</Attr>
</AttrBackground>
<AttrBorder>
<Attr lineStyle="0" isRoundBorder="false" roundRadius="0"/>
<newColor autoColor="false" themed="false">
<borderColor>
<FineColor color="-1118482" hor="-1" ver="-1"/>
</borderColor>
</newColor>
</AttrBorder>
<AttrAlpha>
<Attr alpha="1.0"/>
</AttrAlpha>
</GI>
<Attr isNullValueBreak="true" autoRefreshPerSecond="6" seriesDragEnable="false" plotStyle="0" combinedSize="50.0"/>
<newHotTooltipStyle>
<AttrContents>
<Attr showLine="false" position="1" isWhiteBackground="true" isShowMutiSeries="false" seriesLabel="${VALUE}"/>
<Format class="com.fr.base.CoreDecimalFormat" roundingMode="6">
<![CDATA[#.##]]></Format>
<PercentFormat>
<Format class="com.fr.base.CoreDecimalFormat" roundingMode="6">
<![CDATA[#0.##%]]></Format>
</PercentFormat>
</AttrContents>
</newHotTooltipStyle>
<ConditionCollection>
<DefaultAttr class="com.fr.chart.chartglyph.ConditionAttr">
<ConditionAttr name="">
<AttrList>
<Attr class="com.fr.chart.base.AttrBorder">
<AttrBorder>
<Attr lineStyle="1" isRoundBorder="false" roundRadius="0"/>
<newColor autoColor="true" themed="false">
<borderColor>
<FineColor color="-1" hor="-1" ver="-1"/>
</borderColor>
</newColor>
</AttrBorder>
</Attr>
<Attr class="com.fr.plugin.chart.base.AttrTooltip">
<AttrTooltip>
<Attr enable="true" duration="4" followMouse="false" showMutiSeries="false" isCustom="false"/>
<TextAttr>
<Attr alignText="0" themed="false">
<FRFont name="宋体" style="0" size="72"/>
</Attr>
</TextAttr>
<AttrToolTipContent>
<TextAttr>
<Attr alignText="0" themed="false">
<FRFont name="宋体" style="0" size="72"/>
</Attr>
</TextAttr>
<richText class="com.fr.plugin.chart.base.AttrTooltipRichText">
<AttrTooltipRichText>
<Attr content="&lt;p style=&quot;text-align:left;&quot;&gt;&lt;img  class=&quot;rich-editor-param&quot; height=&quot;16px&quot; alt=&quot;系列名&quot; data-id=&quot;${SERIES}&quot; name=&quot;系列名&quot; style=&quot;background-color: rgba(54, 133, 242, 0.1);vertical-align: middle; margin: 0 1px; width:40px;height: 16px; max-width:40px;max-height: 16px; min-width:40px;min-height: 16px&quot; /&gt;&lt;br&gt;&lt;/p&gt;&lt;p style=&quot;text-align:left;&quot;&gt;&lt;img  class=&quot;rich-editor-param&quot; height=&quot;16px&quot; alt=&quot;值&quot; data-id=&quot;${VALUE}&quot; name=&quot;值&quot; style=&quot;background-color: rgba(54, 133, 242, 0.1);vertical-align: middle; margin: 0 1px; width:16px;height: 16px; max-width:16px;max-height: 16px; min-width:16px;min-height: 16px&quot; /&gt;&lt;/p&gt;&lt;p style=&quot;text-align:left;&quot;&gt;&lt;img  alt=&quot;百分比&quot; data-id=&quot;${PERCENT}&quot; class=&quot;rich-editor-param&quot; style=&quot;background-color: rgba(54, 133, 242, 0.1);vertical-align: middle; margin: 0 1px; width:40px;height: 16px; max-width:40px;max-height: 16px; min-width:40px;min-height: 16px&quot; name=&quot;%E7%99%BE%E5%88%86%E6%AF%94&quot; /&gt;&lt;br&gt;&lt;/p&gt;" isAuto="true" initParamsContent="${SERIES}${VALUE}"/>
<params>
<![CDATA[{}]]></params>
</AttrTooltipRichText>
</richText>
<richTextValue class="com.fr.plugin.chart.base.format.AttrTooltipValueFormat">
<AttrTooltipValueFormat>
<Attr enable="true"/>
</AttrTooltipValueFormat>
</richTextValue>
<richTextPercent class="com.fr.plugin.chart.base.format.AttrTooltipPercentFormat">
<AttrTooltipPercentFormat>
<Attr enable="false"/>
<Format class="com.fr.base.CoreDecimalFormat" roundingMode="6">
<![CDATA[#.##%]]></Format>
</AttrTooltipPercentFormat>
</richTextPercent>
<richTextCategory class="com.fr.plugin.chart.base.format.AttrTooltipCategoryFormat">
<AttrToolTipCategoryFormat>
<Attr enable="false"/>
</AttrToolTipCategoryFormat>
</richTextCategory>
<richTextSeries class="com.fr.plugin.chart.base.format.AttrTooltipSeriesFormat">
<AttrTooltipSeriesFormat>
<Attr enable="true"/>
</AttrTooltipSeriesFormat>
</richTextSeries>
<richTextChangedPercent class="com.fr.plugin.chart.base.format.AttrTooltipChangedPercentFormat">
<AttrTooltipChangedPercentFormat>
<Attr enable="false"/>
<Format class="com.fr.base.CoreDecimalFormat" roundingMode="6">
<![CDATA[#.##%]]></Format>
</AttrTooltipChangedPercentFormat>
</richTextChangedPercent>
<richTextChangedValue class="com.fr.plugin.chart.base.format.AttrTooltipChangedValueFormat">
<AttrTooltipChangedValueFormat>
<Attr enable="false"/>
</AttrTooltipChangedValueFormat>
</richTextChangedValue>
<TableFieldCollection/>
<Attr isCommon="false" isCustom="false" isRichText="true" richTextAlign="left" showAllSeries="false"/>
<value class="com.fr.plugin.chart.base.format.AttrTooltipValueFormat">
<AttrTooltipValueFormat>
<Attr enable="true"/>
</AttrTooltipValueFormat>
</value>
<percent class="com.fr.plugin.chart.base.format.AttrTooltipPercentFormat">
<AttrTooltipPercentFormat>
<Attr enable="false"/>
<Format class="com.fr.base.CoreDecimalFormat" roundingMode="6">
<![CDATA[#.##%]]></Format>
</AttrTooltipPercentFormat>
</percent>
<category class="com.fr.plugin.chart.base.format.AttrTooltipCategoryFormat">
<AttrToolTipCategoryFormat>
<Attr enable="false"/>
</AttrToolTipCategoryFormat>
</category>
<series class="com.fr.plugin.chart.base.format.AttrTooltipSeriesFormat">
<AttrTooltipSeriesFormat>
<Attr enable="true"/>
</AttrTooltipSeriesFormat>
</series>
<changedPercent class="com.fr.plugin.chart.base.format.AttrTooltipChangedPercentFormat">
<AttrTooltipChangedPercentFormat>
<Attr enable="false"/>
<Format class="com.fr.base.CoreDecimalFormat" roundingMode="6">
<![CDATA[#.##%]]></Format>
</AttrTooltipChangedPercentFormat>
</changedPercent>
<changedValue class="com.fr.plugin.chart.base.format.AttrTooltipChangedValueFormat">
<AttrTooltipChangedValueFormat>
<Attr enable="false"/>
</AttrTooltipChangedValueFormat>
</changedValue>
<HtmlLabel customText="" useHtml="false" isCustomWidth="false" isCustomHeight="false" width="50" height="50"/>
</AttrToolTipContent>
<GI>
<AttrBackground>
<Background name="ColorBackground">
<color>
<FineColor color="-16777216" hor="-1" ver="-1"/>
</color>
</Background>
<Attr gradientType="normal" shadow="true" autoBackground="false" themed="false">
<gradientStartColor>
<FineColor color="-12146441" hor="-1" ver="-1"/>
</gradientStartColor>
<gradientEndColor>
<FineColor color="-9378161" hor="-1" ver="-1"/>
</gradientEndColor>
</Attr>
</AttrBackground>
<AttrBorder>
<Attr lineStyle="0" isRoundBorder="false" roundRadius="2"/>
<newColor autoColor="false" themed="false">
<borderColor>
<FineColor color="-16777216" hor="-1" ver="-1"/>
</borderColor>
</newColor>
</AttrBorder>
<AttrAlpha>
<Attr alpha="0.5"/>
</AttrAlpha>
</GI>
</AttrTooltip>
</Attr>
<Attr class="com.fr.plugin.chart.base.AttrLabel">
<AttrLabel>
<labelAttr enable="true"/>
<labelDetail class="com.fr.plugin.chart.base.AttrLabelDetail">
<AttrBorderWithShape>
<Attr lineStyle="0" isRoundBorder="false" roundRadius="2"/>
<newColor autoColor="true" themed="false">
<borderColor>
<FineColor color="-16777216" hor="-1" ver="-1"/>
</borderColor>
</newColor>
<shapeAttr isAutoColor="true" shapeType="RectangularMarker"/>
</AttrBorderWithShape>
<GI>
<AttrBackground>
<Background name="NullBackground"/>
<Attr gradientType="normal" shadow="false" autoBackground="false" themed="false">
<gradientStartColor>
<FineColor color="-12146441" hor="-1" ver="-1"/>
</gradientStartColor>
<gradientEndColor>
<FineColor color="-9378161" hor="-1" ver="-1"/>
</gradientEndColor>
</Attr>
</AttrBackground>
<AttrBorder>
<Attr lineStyle="0" isRoundBorder="false" roundRadius="0"/>
<newColor autoColor="false" themed="false">
<borderColor>
<FineColor color="-16777216" hor="-1" ver="-1"/>
</borderColor>
</newColor>
</AttrBorder>
<AttrAlpha>
<Attr alpha="0.8"/>
</AttrAlpha>
</GI>
<Attr showLine="true" isHorizontal="true" autoAdjust="false" position="6" align="9" isCustom="false"/>
<TextAttr>
<Attr alignText="0" themed="true">
<FRFont name="宋体" style="0" size="72">
<foreground>
<FineColor color="33023" hor="-1" ver="-1"/>
</foreground>
</FRFont>
</Attr>
</TextAttr>
<AttrToolTipContent>
<TextAttr>
<Attr alignText="0" themed="true">
<FRFont name="宋体" style="0" size="72">
<foreground>
<FineColor color="33023" hor="-1" ver="-1"/>
</foreground>
</FRFont>
</Attr>
</TextAttr>
<richText class="com.fr.plugin.chart.base.AttrTooltipRichText">
<AttrTooltipRichText>
<Attr content="&lt;p&gt;&lt;img  alt=&quot;系列名&quot; data-id=&quot;${SERIES}&quot; class=&quot;rich-editor-param&quot; style=&quot;background-color: rgba(54, 133, 242, 0.1);vertical-align: middle; margin: 0 1px; width:40px;height: 16px; max-width:40px;max-height: 16px; min-width:40px;min-height: 16px&quot; name=&quot;%E7%B3%BB%E5%88%97%E5%90%8D&quot; /&gt;&lt;br&gt;&lt;/p&gt;&lt;p&gt;&lt;img  alt=&quot;值&quot; data-id=&quot;${VALUE}&quot; class=&quot;rich-editor-param&quot; style=&quot;background-color: rgba(54, 133, 242, 0.1);vertical-align: middle; margin: 0 1px; width:16px;height: 16px; max-width:16px;max-height: 16px; min-width:16px;min-height: 16px&quot; name=&quot;%E5%80%BC&quot; /&gt;&lt;br&gt;&lt;/p&gt;&lt;p&gt;&lt;img  alt=&quot;百分比&quot; data-id=&quot;${PERCENT}&quot; class=&quot;rich-editor-param&quot; style=&quot;background-color: rgba(54, 133, 242, 0.1);vertical-align: middle; margin: 0 1px; width:40px;height: 16px; max-width:40px;max-height: 16px; min-width:40px;min-height: 16px&quot; name=&quot;%E7%99%BE%E5%88%86%E6%AF%94&quot; /&gt;&lt;br&gt;&lt;/p&gt;" isAuto="true" initParamsContent="${VALUE}"/>
</AttrTooltipRichText>
</richText>
<richTextValue class="com.fr.plugin.chart.base.format.AttrTooltipValueFormat">
<AttrTooltipValueFormat>
<Attr enable="true"/>
</AttrTooltipValueFormat>
</richTextValue>
<richTextPercent class="com.fr.plugin.chart.base.format.AttrTooltipPercentFormat">
<AttrTooltipPercentFormat>
<Attr enable="false"/>
<Format class="com.fr.base.CoreDecimalFormat" roundingMode="6">
<![CDATA[#.##%]]></Format>
</AttrTooltipPercentFormat>
</richTextPercent>
<richTextCategory class="com.fr.plugin.chart.base.format.AttrTooltipCategoryFormat">
<AttrToolTipCategoryFormat>
<Attr enable="false"/>
</AttrToolTipCategoryFormat>
</richTextCategory>
<richTextSeries class="com.fr.plugin.chart.base.format.AttrTooltipSeriesFormat">
<AttrTooltipSeriesFormat>
<Attr enable="false"/>
</AttrTooltipSeriesFormat>
</richTextSeries>
<richTextChangedPercent class="com.fr.plugin.chart.base.format.AttrTooltipChangedPercentFormat">
<AttrTooltipChangedPercentFormat>
<Attr enable="false"/>
<Format class="com.fr.base.CoreDecimalFormat" roundingMode="6">
<![CDATA[#.##%]]></Format>
</AttrTooltipChangedPercentFormat>
</richTextChangedPercent>
<richTextChangedValue class="com.fr.plugin.chart.base.format.AttrTooltipChangedValueFormat">
<AttrTooltipChangedValueFormat>
<Attr enable="false"/>
</AttrTooltipChangedValueFormat>
</richTextChangedValue>
<TableFieldCollection/>
<Attr isCommon="false" isCustom="false" isRichText="true" richTextAlign="center" showAllSeries="false"/>
<value class="com.fr.plugin.chart.base.format.AttrTooltipValueFormat">
<AttrTooltipValueFormat>
<Attr enable="true"/>
</AttrTooltipValueFormat>
</value>
<percent class="com.fr.plugin.chart.base.format.AttrTooltipPercentFormat">
<AttrTooltipPercentFormat>
<Attr enable="true"/>
<Format class="com.fr.base.CoreDecimalFormat" roundingMode="6">
<![CDATA[#.##%]]></Format>
</AttrTooltipPercentFormat>
</percent>
<category class="com.fr.plugin.chart.base.format.AttrTooltipCategoryFormat">
<AttrToolTipCategoryFormat>
<Attr enable="false"/>
</AttrToolTipCategoryFormat>
</category>
<series class="com.fr.plugin.chart.base.format.AttrTooltipSeriesFormat">
<AttrTooltipSeriesFormat>
<Attr enable="true"/>
</AttrTooltipSeriesFormat>
</series>
<changedPercent class="com.fr.plugin.chart.base.format.AttrTooltipChangedPercentFormat">
<AttrTooltipChangedPercentFormat>
<Attr enable="false"/>
<Format class="com.fr.base.CoreDecimalFormat" roundingMode="6">
<![CDATA[#.##%]]></Format>
</AttrTooltipChangedPercentFormat>
</changedPercent>
<changedValue class="com.fr.plugin.chart.base.format.AttrTooltipChangedValueFormat">
<AttrTooltipChangedValueFormat>
<Attr enable="false"/>
</AttrTooltipChangedValueFormat>
</changedValue>
<HtmlLabel customText="" useHtml="false" isCustomWidth="false" isCustomHeight="false" width="50" height="50"/>
</AttrToolTipContent>
</labelDetail>
<gaugeValueLabel class="com.fr.plugin.chart.base.AttrLabelDetail">
<AttrBorderWithShape>
<Attr lineStyle="0" isRoundBorder="false" roundRadius="2"/>
<newColor autoColor="true" themed="false">
<borderColor>
<FineColor color="-16777216" hor="-1" ver="-1"/>
</borderColor>
</newColor>
<shapeAttr isAutoColor="true" shapeType="RectangularMarker"/>
</AttrBorderWithShape>
<GI>
<AttrBackground>
<Background name="NullBackground"/>
<Attr gradientType="normal" shadow="false" autoBackground="false" themed="false">
<gradientStartColor>
<FineColor color="-12146441" hor="-1" ver="-1"/>
</gradientStartColor>
<gradientEndColor>
<FineColor color="-9378161" hor="-1" ver="-1"/>
</gradientEndColor>
</Attr>
</AttrBackground>
<AttrBorder>
<Attr lineStyle="0" isRoundBorder="false" roundRadius="0"/>
<newColor autoColor="false" themed="false">
<borderColor>
<FineColor color="-16777216" hor="-1" ver="-1"/>
</borderColor>
</newColor>
</AttrBorder>
<AttrAlpha>
<Attr alpha="0.8"/>
</AttrAlpha>
</GI>
<Attr showLine="false" isHorizontal="true" autoAdjust="false" position="0" align="9" isCustom="true"/>
<TextAttr>
<Attr alignText="0" themed="false">
<FRFont name="Verdana" style="1" size="96">
<foreground>
<FineColor color="33023" hor="-1" ver="-1"/>
</foreground>
</FRFont>
</Attr>
</TextAttr>
<PieCategoryLabelContent>
<AttrToolTipContent>
<TextAttr>
<Attr alignText="0" themed="false">
<FRFont name="Verdana" style="1" size="96">
<foreground>
<FineColor color="33023" hor="-1" ver="-1"/>
</foreground>
</FRFont>
</Attr>
</TextAttr>
<richText class="com.fr.plugin.chart.base.AttrTooltipRichText">
<AttrTooltipRichText>
<Attr content="&lt;p style=&quot;text-align: center;&quot;&gt;&lt;img data-id=&quot;${CATEGORY}&quot;/&gt;&lt;br&gt;&lt;/p&gt;" isAuto="true" initParamsContent="${CATEGORY}"/>
</AttrTooltipRichText>
</richText>
<richTextSummaryValue class="com.fr.plugin.chart.base.format.AttrTooltipSummaryValueFormat">
<AttrTooltipSummaryValueFormat>
<Attr enable="false"/>
</AttrTooltipSummaryValueFormat>
</richTextSummaryValue>
<richTextCategory class="com.fr.plugin.chart.base.format.AttrTooltipCategoryFormat">
<AttrToolTipCategoryFormat>
<Attr enable="true"/>
</AttrToolTipCategoryFormat>
</richTextCategory>
<TableFieldCollection/>
<Attr isCommon="true" isCustom="true" isRichText="false" richTextAlign="center" showAllSeries="false"/>
<summaryValue class="com.fr.plugin.chart.base.format.AttrTooltipSummaryValueFormat">
<AttrTooltipSummaryValueFormat>
<Attr enable="false"/>
<Format class="com.fr.base.CoreDecimalFormat" roundingMode="6">
<![CDATA[总数:#0]]></Format>
</AttrTooltipSummaryValueFormat>
</summaryValue>
<category class="com.fr.plugin.chart.base.format.AttrTooltipCategoryFormat">
<AttrToolTipCategoryFormat>
<Attr enable="false"/>
</AttrToolTipCategoryFormat>
</category>
<HtmlLabel customText="" useHtml="false" isCustomWidth="false" isCustomHeight="false" width="50" height="50"/>
</AttrToolTipContent>
</PieCategoryLabelContent>
</gaugeValueLabel>
</AttrLabel>
</Attr>
</AttrList>
</ConditionAttr>
</DefaultAttr>
</ConditionCollection>
<Legend4VanChart>
<Legend>
<GI>
<AttrBackground>
<Background name="NullBackground"/>
<Attr gradientType="normal" shadow="false" autoBackground="false" themed="false">
<gradientStartColor>
<FineColor color="-12146441" hor="-1" ver="-1"/>
</gradientStartColor>
<gradientEndColor>
<FineColor color="-9378161" hor="-1" ver="-1"/>
</gradientEndColor>
</Attr>
</AttrBackground>
<AttrBorder>
<Attr lineStyle="0" isRoundBorder="false" roundRadius="0"/>
<newColor autoColor="false" themed="false">
<borderColor>
<FineColor color="-3355444" hor="-1" ver="-1"/>
</borderColor>
</newColor>
</AttrBorder>
<AttrAlpha>
<Attr alpha="1.0"/>
</AttrAlpha>
</GI>
<Attr position="4" visible="false" themed="true"/>
<FRFont name="simhei" style="0" size="88">
<foreground>
<FineColor color="-8747891" hor="-1" ver="-1"/>
</foreground>
</FRFont>
</Legend>
<Attr4VanChart floating="false" x="0.0" y="0.0" layout="aligned" customSize="false" maxHeight="30.0" isHighlight="true"/>
</Legend4VanChart>
<DataSheet>
<GI>
<AttrBackground>
<Background name="NullBackground"/>
<Attr gradientType="normal" shadow="false" autoBackground="false" themed="false">
<gradientStartColor>
<FineColor color="-12146441" hor="-1" ver="-1"/>
</gradientStartColor>
<gradientEndColor>
<FineColor color="-9378161" hor="-1" ver="-1"/>
</gradientEndColor>
</Attr>
</AttrBackground>
<AttrBorder>
<Attr lineStyle="1" isRoundBorder="false" roundRadius="0"/>
<newColor autoColor="false" themed="true">
<borderColor>
<FineColor color="-1578256" hor="-1" ver="-1"/>
</borderColor>
</newColor>
</AttrBorder>
<AttrAlpha>
<Attr alpha="1.0"/>
</AttrAlpha>
</GI>
<Attr isVisible="false" themed="true"/>
<FRFont name="simhei" style="0" size="80">
<foreground>
<FineColor color="-8747891" hor="-1" ver="-1"/>
</foreground>
</FRFont>
</DataSheet>
<NameJavaScriptGroup>
<NameJavaScript name="当前表单对象1">
<JavaScript class="com.fr.form.main.FormHyperlink">
<JavaScript class="com.fr.form.main.FormHyperlink">
<Parameters>
<Parameter>
<Attributes name="type"/>
<O t="XMLable" class="com.fr.base.Formula">
<Attributes>
<![CDATA[=SERIES]]></Attributes>
</O>
</Parameter>
</Parameters>
<TargetFrame>
<![CDATA[_blank]]></TargetFrame>
<Features/>
<realateName realateValue="report0" animateType="none"/>
<linkType type="1"/>
</JavaScript>
</JavaScript>
</NameJavaScript>
</NameJavaScriptGroup>
<DataProcessor class="com.fr.base.chart.chartdata.model.NormalDataModel"/>
<newPlotFillStyle>
<AttrFillStyle>
<AFStyle colorStyle="1"/>
<FillStyleName fillStyleName="怀旧"/>
<isCustomFillStyle isCustomFillStyle="false"/>
<PredefinedStyle themed="false"/>
<ColorList>
<OColor>
<colvalue>
<FineColor color="-12885359" hor="-1" ver="-1"/>
</colvalue>
</OColor>
<OColor>
<colvalue>
<FineColor color="-7062471" hor="-1" ver="-1"/>
</colvalue>
</OColor>
<OColor>
<colvalue>
<FineColor color="-8941501" hor="-1" ver="-1"/>
</colvalue>
</OColor>
<OColor>
<colvalue>
<FineColor color="-10335108" hor="-1" ver="-1"/>
</colvalue>
</OColor>
<OColor>
<colvalue>
<FineColor color="-13073256" hor="-1" ver="-1"/>
</colvalue>
</OColor>
<OColor>
<colvalue>
<FineColor color="-4230348" hor="-1" ver="-1"/>
</colvalue>
</OColor>
<OColor>
<colvalue>
<FineColor color="-12621671" hor="-1" ver="-1"/>
</colvalue>
</OColor>
<OColor>
<colvalue>
<FineColor color="-6537155" hor="-1" ver="-1"/>
</colvalue>
</OColor>
<OColor>
<colvalue>
<FineColor color="-8546233" hor="-1" ver="-1"/>
</colvalue>
</OColor>
<OColor>
<colvalue>
<FineColor color="-10006397" hor="-1" ver="-1"/>
</colvalue>
</OColor>
<OColor>
<colvalue>
<FineColor color="-12874847" hor="-1" ver="-1"/>
</colvalue>
</OColor>
<OColor>
<colvalue>
<FineColor color="-3573449" hor="-1" ver="-1"/>
</colvalue>
</OColor>
<OColor>
<colvalue>
<FineColor color="-12423775" hor="-1" ver="-1"/>
</colvalue>
</OColor>
<OColor>
<colvalue>
<FineColor color="-6012096" hor="-1" ver="-1"/>
</colvalue>
</OColor>
<OColor>
<colvalue>
<FineColor color="-8085685" hor="-1" ver="-1"/>
</colvalue>
</OColor>
<OColor>
<colvalue>
<FineColor color="-9677686" hor="-1" ver="-1"/>
</colvalue>
</OColor>
<OColor>
<colvalue>
<FineColor color="-12610903" hor="-1" ver="-1"/>
</colvalue>
</OColor>
<OColor>
<colvalue>
<FineColor color="-2916550" hor="-1" ver="-1"/>
</colvalue>
</OColor>
<OColor>
<colvalue>
<FineColor color="-12225881" hor="-1" ver="-1"/>
</colvalue>
</OColor>
<OColor>
<colvalue>
<FineColor color="-5618109" hor="-1" ver="-1"/>
</colvalue>
</OColor>
<OColor>
<colvalue>
<FineColor color="-7756466" hor="-1" ver="-1"/>
</colvalue>
</OColor>
<OColor>
<colvalue>
<FineColor color="-9348977" hor="-1" ver="-1"/>
</colvalue>
</OColor>
<OColor>
<colvalue>
<FineColor color="-12478289" hor="-1" ver="-1"/>
</colvalue>
</OColor>
<OColor>
<colvalue>
<FineColor color="-2390979" hor="-1" ver="-1"/>
</colvalue>
</OColor>
<OColor>
<colvalue>
<FineColor color="-12028242" hor="-1" ver="-1"/>
</colvalue>
</OColor>
<OColor>
<colvalue>
<FineColor color="-5158586" hor="-1" ver="-1"/>
</colvalue>
</OColor>
<OColor>
<colvalue>
<FineColor color="-7426991" hor="-1" ver="-1"/>
</colvalue>
</OColor>
<OColor>
<colvalue>
<FineColor color="-9086059" hor="-1" ver="-1"/>
</colvalue>
</OColor>
<OColor>
<colvalue>
<FineColor color="-12280138" hor="-1" ver="-1"/>
</colvalue>
</OColor>
<OColor>
<colvalue>
<FineColor color="-1799616" hor="-1" ver="-1"/>
</colvalue>
</OColor>
<OColor>
<colvalue>
<FineColor color="-11830348" hor="-1" ver="-1"/>
</colvalue>
</OColor>
<OColor>
<colvalue>
<FineColor color="-4764599" hor="-1" ver="-1"/>
</colvalue>
</OColor>
</ColorList>
</AttrFillStyle>
</newPlotFillStyle>
<VanChartPlotAttr isAxisRotation="false" categoryNum="1"/>
<GradientStyle>
<Attr gradientType="gradual">
<startColor>
<FineColor color="-12146441" hor="-1" ver="-1"/>
</startColor>
<endColor>
<FineColor color="-9378161" hor="-1" ver="-1"/>
</endColor>
</Attr>
</GradientStyle>
<PieAttr4VanChart roseType="normal" startAngle="0.0" endAngle="360.0" innerRadius="70.0" supportRotation="false"/>
<VanChartRadius radiusType="auto" radius="100"/>
</Plot>
<ChartDefinition>
<MoreNameCDDefinition>
<Top topCate="-1" topValue="-1" isDiscardOtherCate="false" isDiscardOtherSeries="false" isDiscardNullCate="false" isDiscardNullSeries="false"/>
<TableData class="com.fr.data.impl.NameTableData">
<Name>
<![CDATA[ds5]]></Name>
</TableData>
<CategoryName value="无"/>
<ChartSummaryColumn name="appointment_total" function="com.fr.data.util.function.SumFunction" customName="未预约有结果(File)"/>
<ChartSummaryColumn name="total" function="com.fr.data.util.function.SumFunction" customName="未预约无结果(File)"/>
</MoreNameCDDefinition>
</ChartDefinition>
</Chart>
<UUID uuid="71c57366-98cf-401c-be99-90de93b760da"/>
<tools hidden="true" sort="false" export="false" fullScreen="false"/>
<VanChartZoom>
<zoomAttr zoomVisible="false" zoomGesture="true" zoomResize="true" zoomType="xy" controlType="zoom" categoryNum="8" scaling="0.3"/>
<from>
<![CDATA[]]></from>
<to>
<![CDATA[]]></to>
</VanChartZoom>
<refreshMoreLabel>
<attr moreLabel="false" autoTooltip="true"/>
<AttrTooltip>
<Attr enable="true" duration="4" followMouse="false" showMutiSeries="false" isCustom="false"/>
<TextAttr>
<Attr alignText="0" themed="false"/>
</TextAttr>
<AttrToolTipContent>
<TextAttr>
<Attr alignText="0" themed="false"/>
</TextAttr>
<richText class="com.fr.plugin.chart.base.AttrTooltipRichText">
<AttrTooltipRichText>
<Attr content="" isAuto="true" initParamsContent=""/>
</AttrTooltipRichText>
</richText>
<richTextValue class="com.fr.plugin.chart.base.format.AttrTooltipValueFormat">
<AttrTooltipValueFormat>
<Attr enable="true"/>
</AttrTooltipValueFormat>
</richTextValue>
<richTextPercent class="com.fr.plugin.chart.base.format.AttrTooltipPercentFormat">
<AttrTooltipPercentFormat>
<Attr enable="false"/>
<Format class="com.fr.base.CoreDecimalFormat" roundingMode="6">
<![CDATA[#.##%]]></Format>
</AttrTooltipPercentFormat>
</richTextPercent>
<richTextCategory class="com.fr.plugin.chart.base.format.AttrTooltipCategoryFormat">
<AttrToolTipCategoryFormat>
<Attr enable="false"/>
</AttrToolTipCategoryFormat>
</richTextCategory>
<richTextSeries class="com.fr.plugin.chart.base.format.AttrTooltipSeriesFormat">
<AttrTooltipSeriesFormat>
<Attr enable="false"/>
</AttrTooltipSeriesFormat>
</richTextSeries>
<richTextChangedPercent class="com.fr.plugin.chart.base.format.AttrTooltipChangedPercentFormat">
<AttrTooltipChangedPercentFormat>
<Attr enable="false"/>
<Format class="com.fr.base.CoreDecimalFormat" roundingMode="6">
<![CDATA[#.##%]]></Format>
</AttrTooltipChangedPercentFormat>
</richTextChangedPercent>
<richTextChangedValue class="com.fr.plugin.chart.base.format.AttrTooltipChangedValueFormat">
<AttrTooltipChangedValueFormat>
<Attr enable="false"/>
</AttrTooltipChangedValueFormat>
</richTextChangedValue>
<TableFieldCollection/>
<Attr isCommon="true" isCustom="false" isRichText="false" richTextAlign="left" showAllSeries="false"/>
<value class="com.fr.plugin.chart.base.format.AttrTooltipValueFormat">
<AttrTooltipValueFormat>
<Attr enable="true"/>
</AttrTooltipValueFormat>
</value>
<percent class="com.fr.plugin.chart.base.format.AttrTooltipPercentFormat">
<AttrTooltipPercentFormat>
<Attr enable="false"/>
<Format class="com.fr.base.CoreDecimalFormat" roundingMode="6">
<![CDATA[#.##%]]></Format>
</AttrTooltipPercentFormat>
</percent>
<category class="com.fr.plugin.chart.base.format.AttrTooltipCategoryFormat">
<AttrToolTipCategoryFormat>
<Attr enable="true"/>
</AttrToolTipCategoryFormat>
</category>
<series class="com.fr.plugin.chart.base.format.AttrTooltipSeriesFormat">
<AttrTooltipSeriesFormat>
<Attr enable="true"/>
</AttrTooltipSeriesFormat>
</series>
<changedPercent class="com.fr.plugin.chart.base.format.AttrTooltipChangedPercentFormat">
<AttrTooltipChangedPercentFormat>
<Attr enable="false"/>
<Format class="com.fr.base.CoreDecimalFormat" roundingMode="6">
<![CDATA[#.##%]]></Format>
</AttrTooltipChangedPercentFormat>
</changedPercent>
<changedValue class="com.fr.plugin.chart.base.format.AttrTooltipChangedValueFormat">
<AttrTooltipChangedValueFormat>
<Attr enable="true"/>
</AttrTooltipChangedValueFormat>
</changedValue>
<HtmlLabel customText="" useHtml="false" isCustomWidth="false" isCustomHeight="false" width="50" height="50"/>
</AttrToolTipContent>
<GI>
<AttrBackground>
<Background name="ColorBackground">
<color>
<FineColor color="-1" hor="-1" ver="-1"/>
</color>
</Background>
<Attr gradientType="normal" shadow="false" autoBackground="false" themed="false">
<gradientStartColor>
<FineColor color="-12146441" hor="-1" ver="-1"/>
</gradientStartColor>
<gradientEndColor>
<FineColor color="-9378161" hor="-1" ver="-1"/>
</gradientEndColor>
</Attr>
</AttrBackground>
<AttrBorder>
<Attr lineStyle="1" isRoundBorder="false" roundRadius="4"/>
<newColor autoColor="false" themed="false">
<borderColor>
<FineColor color="-15395563" hor="-1" ver="-1"/>
</borderColor>
</newColor>
</AttrBorder>
<AttrAlpha>
<Attr alpha="0.8"/>
</AttrAlpha>
</GI>
</AttrTooltip>
</refreshMoreLabel>
<ThemeAttr>
<Attr darkTheme="false"/>
</ThemeAttr>
</Chart>
<ChartMobileAttrProvider zoomOut="0" zoomIn="2" allowFullScreen="true" functionalWhenUnactivated="false"/>
<MobileChartCollapsedStyle class="com.fr.form.ui.mobile.MobileChartCollapsedStyle">
<collapseButton showButton="true" foldedHint="" unfoldedHint="" defaultState="0">
<color>
<FineColor color="-6710887" hor="-1" ver="-1"/>
</color>
</collapseButton>
<collapsedWork value="false"/>
</MobileChartCollapsedStyle>
</InnerWidget>
<BoundsAttr x="0" y="36" width="643" height="249"/>
</Widget>
<Widget class="com.fr.form.ui.container.WAbsoluteLayout$BoundsWidget">
<InnerWidget class="com.fr.form.ui.Label">
<WidgetName name="Title_chart4"/>
<WidgetAttr aspectRatioLocked="false" aspectRatioBackup="-1.0" description="">
<MobileBookMark useBookMark="false" bookMarkName="" frozen="false" index="-1" oldWidgetName=""/>
<PrivilegeControl/>
</WidgetAttr>
<widgetValue>
<O t="XMLable" class="com.fr.base.Formula">
<Attributes>
<![CDATA[="未预约实际有检测数据(File)"]]></Attributes>
</O>
</widgetValue>
<LabelAttr verticalcenter="true" textalign="0" autoline="true"/>
<FRFont name="微软雅黑" style="1" size="128">
<foreground>
<FineColor color="-1" hor="-1" ver="-1"/>
</foreground>
</FRFont>
<Background name="ColorBackground">
<color>
<FineColor color="-14277082" hor="-1" ver="-1"/>
</color>
</Background>
<BackgroundOpacity opacity="0.89"/>
<border style="0">
<color>
<FineColor color="-16777216" hor="-1" ver="-1"/>
</color>
</border>
</InnerWidget>
<BoundsAttr x="0" y="0" width="643" height="36"/>
</Widget>
<ShowBookmarks showBookmarks="false"/>
</InnerWidget>
<BoundsAttr x="658" y="292" width="643" height="285"/>
</Widget>
<Widget class="com.fr.form.ui.container.WAbsoluteLayout$BoundsWidget">
<InnerWidget class="com.fr.form.ui.container.WTitleLayout">
<WidgetName name="chart3"/>
<WidgetAttr aspectRatioLocked="false" aspectRatioBackup="-1.0" description="">
<MobileBookMark useBookMark="false" bookMarkName="chart0" frozen="false" index="-1" oldWidgetName=""/>
<PrivilegeControl/>
</WidgetAttr>
<FollowingTheme borderStyle="false"/>
<Margin top="0" left="0" bottom="0" right="0"/>
<Border>
<border style="0" borderRadius="0" type="0" borderStyle="0">
<color>
<FineColor color="-723724" hor="-1" ver="-1"/>
</color>
</border>
<WidgetTitle>
<O>
<![CDATA[新建标题]]></O>
<FRFont name="SimSun" style="0" size="72"/>
<Position pos="0"/>
</WidgetTitle>
<Alpha alpha="1.0"/>
</Border>
<LCAttr vgap="0" hgap="0" compInterval="0"/>
<Widget class="com.fr.form.ui.container.WAbsoluteLayout$BoundsWidget">
<InnerWidget class="com.fr.form.ui.ChartEditor">
<WidgetName name="chart3"/>
<WidgetID widgetID="8b2a363a-a861-41bf-8c81-eb826238e7c4"/>
<WidgetAttr aspectRatioLocked="false" aspectRatioBackup="-1.0" description="">
<MobileBookMark useBookMark="false" bookMarkName="" frozen="false" index="-1" oldWidgetName=""/>
<PrivilegeControl/>
</WidgetAttr>
<FollowingTheme borderStyle="false"/>
<Margin top="0" left="0" bottom="0" right="0"/>
<Border>
<border style="0" borderRadius="12" type="1" borderStyle="0"/>
<WidgetTitle>
<O>
<![CDATA[=\"未预约占总数比例(File)\"]]></O>
<FRFont name="微软雅黑" style="1" size="128">
<foreground>
<FineColor color="-1" hor="-1" ver="-1"/>
</foreground>
</FRFont>
<Position pos="0"/>
<Background name="ColorBackground">
<color>
<FineColor color="-14277082" hor="-1" ver="-1"/>
</color>
</Background>
<BackgroundOpacity opacity="0.9"/>
</WidgetTitle>
<Background name="ColorBackground">
<color>
<FineColor color="-1" hor="-1" ver="-1"/>
</color>
</Background>
<Alpha alpha="0.9"/>
</Border>
<LayoutAttr selectedIndex="0"/>
<ChangeAttr enable="false" changeType="button" timeInterval="5" showArrow="true">
<TextAttr>
<Attr alignText="0" themed="false">
<FRFont name="PingFangSC-Regular" style="0" size="96">
<foreground>
<FineColor color="-1" hor="-1" ver="-1"/>
</foreground>
</FRFont>
</Attr>
</TextAttr>
<buttonColor>
<FineColor color="-6710887" hor="-1" ver="-1"/>
</buttonColor>
<carouselColor>
<FineColor color="-8421505" hor="-1" ver="-1"/>
</carouselColor>
</ChangeAttr>
<Chart name="默认" chartClass="com.fr.plugin.chart.vanchart.VanChart">
<Chart class="com.fr.plugin.chart.vanchart.VanChart">
<GI>
<AttrBackground>
<Background name="NullBackground"/>
<Attr gradientType="normal" shadow="false" autoBackground="false" themed="true">
<gradientStartColor>
<FineColor color="-12146441" hor="-1" ver="-1"/>
</gradientStartColor>
<gradientEndColor>
<FineColor color="-9378161" hor="-1" ver="-1"/>
</gradientEndColor>
</Attr>
</AttrBackground>
<AttrBorder>
<Attr lineStyle="0" isRoundBorder="false" roundRadius="0"/>
<newColor autoColor="false" themed="false">
<borderColor>
<FineColor color="-16777216" hor="-1" ver="-1"/>
</borderColor>
</newColor>
</AttrBorder>
<AttrAlpha>
<Attr alpha="1.0"/>
</AttrAlpha>
</GI>
<ChartAttr isJSDraw="true" isStyleGlobal="false"/>
<Title4VanChart>
<Title>
<GI>
<AttrBackground>
<Background name="NullBackground"/>
<Attr gradientType="normal" shadow="false" autoBackground="false" themed="false">
<gradientStartColor>
<FineColor color="-12146441" hor="-1" ver="-1"/>
</gradientStartColor>
<gradientEndColor>
<FineColor color="-9378161" hor="-1" ver="-1"/>
</gradientEndColor>
</Attr>
</AttrBackground>
<AttrBorder>
<Attr lineStyle="0" isRoundBorder="false" roundRadius="0"/>
<newColor autoColor="false" themed="false">
<borderColor>
<FineColor color="-6908266" hor="-1" ver="-1"/>
</borderColor>
</newColor>
</AttrBorder>
<AttrAlpha>
<Attr alpha="1.0"/>
</AttrAlpha>
</GI>
<O>
<![CDATA[未预约占总数的比例]]></O>
<TextAttr>
<Attr alignText="0" themed="true">
<FRFont name="simhei" style="1" size="120">
<foreground>
<FineColor color="-13945534" hor="-1" ver="-1"/>
</foreground>
</FRFont>
</Attr>
</TextAttr>
<TitleVisible value="false" position="0"/>
</Title>
<Attr4VanChart useHtml="false" floating="false" x="0.0" y="0.0" limitSize="false" maxHeight="15.0"/>
</Title4VanChart>
<SwitchTitle>
<GI>
<AttrBackground>
<Background name="NullBackground"/>
<Attr gradientType="normal" shadow="false" autoBackground="false" themed="false">
<gradientStartColor>
<FineColor color="-12146441" hor="-1" ver="-1"/>
</gradientStartColor>
<gradientEndColor>
<FineColor color="-9378161" hor="-1" ver="-1"/>
</gradientEndColor>
</Attr>
</AttrBackground>
<AttrBorder>
<Attr lineStyle="0" isRoundBorder="false" roundRadius="0"/>
<newColor autoColor="false" themed="false">
<borderColor>
<FineColor color="-16777216" hor="-1" ver="-1"/>
</borderColor>
</newColor>
</AttrBorder>
<AttrAlpha>
<Attr alpha="1.0"/>
</AttrAlpha>
</GI>
<O>
<![CDATA[默认]]></O>
</SwitchTitle>
<Plot class="com.fr.plugin.chart.PiePlot4VanChart">
<VanChartPlotVersion version="20170715"/>
<GI>
<AttrBackground>
<Background name="NullBackground"/>
<Attr gradientType="normal" shadow="false" autoBackground="false" themed="false">
<gradientStartColor>
<FineColor color="-12146441" hor="-1" ver="-1"/>
</gradientStartColor>
<gradientEndColor>
<FineColor color="-9378161" hor="-1" ver="-1"/>
</gradientEndColor>
</Attr>
</AttrBackground>
<AttrBorder>
<Attr lineStyle="0" isRoundBorder="false" roundRadius="0"/>
<newColor autoColor="false" themed="false">
<borderColor>
<FineColor color="-1118482" hor="-1" ver="-1"/>
</borderColor>
</newColor>
</AttrBorder>
<AttrAlpha>
<Attr alpha="1.0"/>
</AttrAlpha>
</GI>
<Attr isNullValueBreak="true" autoRefreshPerSecond="6" seriesDragEnable="false" plotStyle="0" combinedSize="50.0"/>
<newHotTooltipStyle>
<AttrContents>
<Attr showLine="false" position="1" isWhiteBackground="true" isShowMutiSeries="false" seriesLabel="${VALUE}"/>
<Format class="com.fr.base.CoreDecimalFormat" roundingMode="6">
<![CDATA[#.##]]></Format>
<PercentFormat>
<Format class="com.fr.base.CoreDecimalFormat" roundingMode="6">
<![CDATA[#0.##%]]></Format>
</PercentFormat>
</AttrContents>
</newHotTooltipStyle>
<ConditionCollection>
<DefaultAttr class="com.fr.chart.chartglyph.ConditionAttr">
<ConditionAttr name="">
<AttrList>
<Attr class="com.fr.chart.base.AttrBorder">
<AttrBorder>
<Attr lineStyle="1" isRoundBorder="false" roundRadius="0"/>
<newColor autoColor="true" themed="false">
<borderColor>
<FineColor color="-1" hor="-1" ver="-1"/>
</borderColor>
</newColor>
</AttrBorder>
</Attr>
<Attr class="com.fr.plugin.chart.base.AttrTooltip">
<AttrTooltip>
<Attr enable="true" duration="4" followMouse="false" showMutiSeries="false" isCustom="false"/>
<TextAttr>
<Attr alignText="0" themed="false">
<FRFont name="宋体" style="0" size="72"/>
</Attr>
</TextAttr>
<AttrToolTipContent>
<TextAttr>
<Attr alignText="0" themed="false">
<FRFont name="宋体" style="0" size="72"/>
</Attr>
</TextAttr>
<richText class="com.fr.plugin.chart.base.AttrTooltipRichText">
<AttrTooltipRichText>
<Attr content="&lt;p style=&quot;text-align:left;&quot;&gt;&lt;img  class=&quot;rich-editor-param&quot; height=&quot;16px&quot; alt=&quot;系列名&quot; data-id=&quot;${SERIES}&quot; name=&quot;系列名&quot; style=&quot;background-color: rgba(54, 133, 242, 0.1);vertical-align: middle; margin: 0 1px; width:40px;height: 16px; max-width:40px;max-height: 16px; min-width:40px;min-height: 16px&quot; /&gt;&lt;br&gt;&lt;/p&gt;&lt;p style=&quot;text-align:left;&quot;&gt;&lt;img  class=&quot;rich-editor-param&quot; height=&quot;16px&quot; alt=&quot;值&quot; data-id=&quot;${VALUE}&quot; name=&quot;值&quot; style=&quot;background-color: rgba(54, 133, 242, 0.1);vertical-align: middle; margin: 0 1px; width:16px;height: 16px; max-width:16px;max-height: 16px; min-width:16px;min-height: 16px&quot; /&gt;&lt;/p&gt;&lt;p style=&quot;text-align:left;&quot;&gt;&lt;img  alt=&quot;百分比&quot; data-id=&quot;${PERCENT}&quot; class=&quot;rich-editor-param&quot; style=&quot;background-color: rgba(54, 133, 242, 0.1);vertical-align: middle; margin: 0 1px; width:40px;height: 16px; max-width:40px;max-height: 16px; min-width:40px;min-height: 16px&quot; name=&quot;%E7%99%BE%E5%88%86%E6%AF%94&quot; /&gt;&lt;/p&gt;" isAuto="true" initParamsContent="${SERIES}${VALUE}"/>
<params>
<![CDATA[{}]]></params>
</AttrTooltipRichText>
</richText>
<richTextValue class="com.fr.plugin.chart.base.format.AttrTooltipValueFormat">
<AttrTooltipValueFormat>
<Attr enable="true"/>
</AttrTooltipValueFormat>
</richTextValue>
<richTextPercent class="com.fr.plugin.chart.base.format.AttrTooltipPercentFormat">
<AttrTooltipPercentFormat>
<Attr enable="false"/>
<Format class="com.fr.base.CoreDecimalFormat" roundingMode="6">
<![CDATA[#.##%]]></Format>
</AttrTooltipPercentFormat>
</richTextPercent>
<richTextCategory class="com.fr.plugin.chart.base.format.AttrTooltipCategoryFormat">
<AttrToolTipCategoryFormat>
<Attr enable="false"/>
</AttrToolTipCategoryFormat>
</richTextCategory>
<richTextSeries class="com.fr.plugin.chart.base.format.AttrTooltipSeriesFormat">
<AttrTooltipSeriesFormat>
<Attr enable="true"/>
</AttrTooltipSeriesFormat>
</richTextSeries>
<richTextChangedPercent class="com.fr.plugin.chart.base.format.AttrTooltipChangedPercentFormat">
<AttrTooltipChangedPercentFormat>
<Attr enable="false"/>
<Format class="com.fr.base.CoreDecimalFormat" roundingMode="6">
<![CDATA[#.##%]]></Format>
</AttrTooltipChangedPercentFormat>
</richTextChangedPercent>
<richTextChangedValue class="com.fr.plugin.chart.base.format.AttrTooltipChangedValueFormat">
<AttrTooltipChangedValueFormat>
<Attr enable="false"/>
</AttrTooltipChangedValueFormat>
</richTextChangedValue>
<TableFieldCollection/>
<Attr isCommon="false" isCustom="false" isRichText="true" richTextAlign="left" showAllSeries="false"/>
<value class="com.fr.plugin.chart.base.format.AttrTooltipValueFormat">
<AttrTooltipValueFormat>
<Attr enable="true"/>
</AttrTooltipValueFormat>
</value>
<percent class="com.fr.plugin.chart.base.format.AttrTooltipPercentFormat">
<AttrTooltipPercentFormat>
<Attr enable="true"/>
<Format class="com.fr.base.CoreDecimalFormat" roundingMode="6">
<![CDATA[#.##%]]></Format>
</AttrTooltipPercentFormat>
</percent>
<category class="com.fr.plugin.chart.base.format.AttrTooltipCategoryFormat">
<AttrToolTipCategoryFormat>
<Attr enable="false"/>
</AttrToolTipCategoryFormat>
</category>
<series class="com.fr.plugin.chart.base.format.AttrTooltipSeriesFormat">
<AttrTooltipSeriesFormat>
<Attr enable="true"/>
</AttrTooltipSeriesFormat>
</series>
<changedPercent class="com.fr.plugin.chart.base.format.AttrTooltipChangedPercentFormat">
<AttrTooltipChangedPercentFormat>
<Attr enable="false"/>
<Format class="com.fr.base.CoreDecimalFormat" roundingMode="6">
<![CDATA[#.##%]]></Format>
</AttrTooltipChangedPercentFormat>
</changedPercent>
<changedValue class="com.fr.plugin.chart.base.format.AttrTooltipChangedValueFormat">
<AttrTooltipChangedValueFormat>
<Attr enable="false"/>
</AttrTooltipChangedValueFormat>
</changedValue>
<HtmlLabel customText="" useHtml="false" isCustomWidth="false" isCustomHeight="false" width="50" height="50"/>
</AttrToolTipContent>
<GI>
<AttrBackground>
<Background name="ColorBackground">
<color>
<FineColor color="-16777216" hor="-1" ver="-1"/>
</color>
</Background>
<Attr gradientType="normal" shadow="true" autoBackground="false" themed="false">
<gradientStartColor>
<FineColor color="-12146441" hor="-1" ver="-1"/>
</gradientStartColor>
<gradientEndColor>
<FineColor color="-9378161" hor="-1" ver="-1"/>
</gradientEndColor>
</Attr>
</AttrBackground>
<AttrBorder>
<Attr lineStyle="0" isRoundBorder="false" roundRadius="2"/>
<newColor autoColor="false" themed="false">
<borderColor>
<FineColor color="-16777216" hor="-1" ver="-1"/>
</borderColor>
</newColor>
</AttrBorder>
<AttrAlpha>
<Attr alpha="0.5"/>
</AttrAlpha>
</GI>
</AttrTooltip>
</Attr>
<Attr class="com.fr.plugin.chart.base.AttrLabel">
<AttrLabel>
<labelAttr enable="true"/>
<labelDetail class="com.fr.plugin.chart.base.AttrLabelDetail">
<AttrBorderWithShape>
<Attr lineStyle="0" isRoundBorder="false" roundRadius="2"/>
<newColor autoColor="true" themed="false">
<borderColor>
<FineColor color="-16777216" hor="-1" ver="-1"/>
</borderColor>
</newColor>
<shapeAttr isAutoColor="true" shapeType="RectangularMarker"/>
</AttrBorderWithShape>
<GI>
<AttrBackground>
<Background name="NullBackground"/>
<Attr gradientType="normal" shadow="false" autoBackground="false" themed="false">
<gradientStartColor>
<FineColor color="-12146441" hor="-1" ver="-1"/>
</gradientStartColor>
<gradientEndColor>
<FineColor color="-9378161" hor="-1" ver="-1"/>
</gradientEndColor>
</Attr>
</AttrBackground>
<AttrBorder>
<Attr lineStyle="0" isRoundBorder="false" roundRadius="0"/>
<newColor autoColor="false" themed="false">
<borderColor>
<FineColor color="-16777216" hor="-1" ver="-1"/>
</borderColor>
</newColor>
</AttrBorder>
<AttrAlpha>
<Attr alpha="0.8"/>
</AttrAlpha>
</GI>
<Attr showLine="true" isHorizontal="true" autoAdjust="false" position="6" align="9" isCustom="false"/>
<TextAttr>
<Attr alignText="0" themed="true">
<FRFont name="宋体" style="0" size="72">
<foreground>
<FineColor color="33023" hor="-1" ver="-1"/>
</foreground>
</FRFont>
</Attr>
</TextAttr>
<AttrToolTipContent>
<TextAttr>
<Attr alignText="0" themed="true">
<FRFont name="宋体" style="0" size="72">
<foreground>
<FineColor color="33023" hor="-1" ver="-1"/>
</foreground>
</FRFont>
</Attr>
</TextAttr>
<richText class="com.fr.plugin.chart.base.AttrTooltipRichText">
<AttrTooltipRichText>
<Attr content="&lt;p&gt;&lt;img  alt=&quot;系列名&quot; data-id=&quot;${SERIES}&quot; class=&quot;rich-editor-param&quot; style=&quot;background-color: rgba(54, 133, 242, 0.1);vertical-align: middle; margin: 0 1px; width:40px;height: 16px; max-width:40px;max-height: 16px; min-width:40px;min-height: 16px&quot; name=&quot;%E7%B3%BB%E5%88%97%E5%90%8D&quot; /&gt;&lt;br&gt;&lt;/p&gt;&lt;p&gt;&lt;img  alt=&quot;值&quot; data-id=&quot;${VALUE}&quot; class=&quot;rich-editor-param&quot; style=&quot;background-color: rgba(54, 133, 242, 0.1);vertical-align: middle; margin: 0 1px; width:16px;height: 16px; max-width:16px;max-height: 16px; min-width:16px;min-height: 16px&quot; name=&quot;%E5%80%BC&quot; /&gt;&lt;br&gt;&lt;/p&gt;&lt;p&gt;&lt;img  alt=&quot;百分比&quot; data-id=&quot;${PERCENT}&quot; class=&quot;rich-editor-param&quot; style=&quot;background-color: rgba(54, 133, 242, 0.1);vertical-align: middle; margin: 0 1px; width:40px;height: 16px; max-width:40px;max-height: 16px; min-width:40px;min-height: 16px&quot; name=&quot;%E7%99%BE%E5%88%86%E6%AF%94&quot; /&gt;&lt;br&gt;&lt;/p&gt;" isAuto="true" initParamsContent="${VALUE}"/>
</AttrTooltipRichText>
</richText>
<richTextValue class="com.fr.plugin.chart.base.format.AttrTooltipValueFormat">
<AttrTooltipValueFormat>
<Attr enable="true"/>
</AttrTooltipValueFormat>
</richTextValue>
<richTextPercent class="com.fr.plugin.chart.base.format.AttrTooltipPercentFormat">
<AttrTooltipPercentFormat>
<Attr enable="false"/>
<Format class="com.fr.base.CoreDecimalFormat" roundingMode="6">
<![CDATA[#.##%]]></Format>
</AttrTooltipPercentFormat>
</richTextPercent>
<richTextCategory class="com.fr.plugin.chart.base.format.AttrTooltipCategoryFormat">
<AttrToolTipCategoryFormat>
<Attr enable="false"/>
</AttrToolTipCategoryFormat>
</richTextCategory>
<richTextSeries class="com.fr.plugin.chart.base.format.AttrTooltipSeriesFormat">
<AttrTooltipSeriesFormat>
<Attr enable="false"/>
</AttrTooltipSeriesFormat>
</richTextSeries>
<richTextChangedPercent class="com.fr.plugin.chart.base.format.AttrTooltipChangedPercentFormat">
<AttrTooltipChangedPercentFormat>
<Attr enable="false"/>
<Format class="com.fr.base.CoreDecimalFormat" roundingMode="6">
<![CDATA[#.##%]]></Format>
</AttrTooltipChangedPercentFormat>
</richTextChangedPercent>
<richTextChangedValue class="com.fr.plugin.chart.base.format.AttrTooltipChangedValueFormat">
<AttrTooltipChangedValueFormat>
<Attr enable="false"/>
</AttrTooltipChangedValueFormat>
</richTextChangedValue>
<TableFieldCollection/>
<Attr isCommon="false" isCustom="false" isRichText="true" richTextAlign="center" showAllSeries="false"/>
<value class="com.fr.plugin.chart.base.format.AttrTooltipValueFormat">
<AttrTooltipValueFormat>
<Attr enable="true"/>
</AttrTooltipValueFormat>
</value>
<percent class="com.fr.plugin.chart.base.format.AttrTooltipPercentFormat">
<AttrTooltipPercentFormat>
<Attr enable="true"/>
<Format class="com.fr.base.CoreDecimalFormat" roundingMode="6">
<![CDATA[#.##%]]></Format>
</AttrTooltipPercentFormat>
</percent>
<category class="com.fr.plugin.chart.base.format.AttrTooltipCategoryFormat">
<AttrToolTipCategoryFormat>
<Attr enable="false"/>
</AttrToolTipCategoryFormat>
</category>
<series class="com.fr.plugin.chart.base.format.AttrTooltipSeriesFormat">
<AttrTooltipSeriesFormat>
<Attr enable="true"/>
</AttrTooltipSeriesFormat>
</series>
<changedPercent class="com.fr.plugin.chart.base.format.AttrTooltipChangedPercentFormat">
<AttrTooltipChangedPercentFormat>
<Attr enable="false"/>
<Format class="com.fr.base.CoreDecimalFormat" roundingMode="6">
<![CDATA[#.##%]]></Format>
</AttrTooltipChangedPercentFormat>
</changedPercent>
<changedValue class="com.fr.plugin.chart.base.format.AttrTooltipChangedValueFormat">
<AttrTooltipChangedValueFormat>
<Attr enable="false"/>
</AttrTooltipChangedValueFormat>
</changedValue>
<HtmlLabel customText="" useHtml="false" isCustomWidth="false" isCustomHeight="false" width="50" height="50"/>
</AttrToolTipContent>
</labelDetail>
<gaugeValueLabel class="com.fr.plugin.chart.base.AttrLabelDetail">
<AttrBorderWithShape>
<Attr lineStyle="0" isRoundBorder="false" roundRadius="2"/>
<newColor autoColor="true" themed="false">
<borderColor>
<FineColor color="-16777216" hor="-1" ver="-1"/>
</borderColor>
</newColor>
<shapeAttr isAutoColor="true" shapeType="RectangularMarker"/>
</AttrBorderWithShape>
<GI>
<AttrBackground>
<Background name="NullBackground"/>
<Attr gradientType="normal" shadow="false" autoBackground="false" themed="false">
<gradientStartColor>
<FineColor color="-12146441" hor="-1" ver="-1"/>
</gradientStartColor>
<gradientEndColor>
<FineColor color="-9378161" hor="-1" ver="-1"/>
</gradientEndColor>
</Attr>
</AttrBackground>
<AttrBorder>
<Attr lineStyle="0" isRoundBorder="false" roundRadius="0"/>
<newColor autoColor="false" themed="false">
<borderColor>
<FineColor color="-16777216" hor="-1" ver="-1"/>
</borderColor>
</newColor>
</AttrBorder>
<AttrAlpha>
<Attr alpha="0.8"/>
</AttrAlpha>
</GI>
<Attr showLine="false" isHorizontal="true" autoAdjust="false" position="0" align="9" isCustom="true"/>
<TextAttr>
<Attr alignText="0" themed="false">
<FRFont name="Verdana" style="1" size="96">
<foreground>
<FineColor color="33023" hor="-1" ver="-1"/>
</foreground>
</FRFont>
</Attr>
</TextAttr>
<PieCategoryLabelContent>
<AttrToolTipContent>
<TextAttr>
<Attr alignText="0" themed="false">
<FRFont name="Verdana" style="1" size="96">
<foreground>
<FineColor color="33023" hor="-1" ver="-1"/>
</foreground>
</FRFont>
</Attr>
</TextAttr>
<richText class="com.fr.plugin.chart.base.AttrTooltipRichText">
<AttrTooltipRichText>
<Attr content="&lt;p style=&quot;text-align: center;&quot;&gt;&lt;img data-id=&quot;${CATEGORY}&quot;/&gt;&lt;br&gt;&lt;/p&gt;" isAuto="true" initParamsContent="${CATEGORY}"/>
</AttrTooltipRichText>
</richText>
<richTextSummaryValue class="com.fr.plugin.chart.base.format.AttrTooltipSummaryValueFormat">
<AttrTooltipSummaryValueFormat>
<Attr enable="false"/>
</AttrTooltipSummaryValueFormat>
</richTextSummaryValue>
<richTextCategory class="com.fr.plugin.chart.base.format.AttrTooltipCategoryFormat">
<AttrToolTipCategoryFormat>
<Attr enable="true"/>
</AttrToolTipCategoryFormat>
</richTextCategory>
<TableFieldCollection/>
<Attr isCommon="true" isCustom="true" isRichText="false" richTextAlign="center" showAllSeries="false"/>
<summaryValue class="com.fr.plugin.chart.base.format.AttrTooltipSummaryValueFormat">
<AttrTooltipSummaryValueFormat>
<Attr enable="false"/>
<Format class="com.fr.base.CoreDecimalFormat" roundingMode="6">
<![CDATA[总数:#0]]></Format>
</AttrTooltipSummaryValueFormat>
</summaryValue>
<category class="com.fr.plugin.chart.base.format.AttrTooltipCategoryFormat">
<AttrToolTipCategoryFormat>
<Attr enable="false"/>
</AttrToolTipCategoryFormat>
</category>
<HtmlLabel customText="" useHtml="false" isCustomWidth="false" isCustomHeight="false" width="50" height="50"/>
</AttrToolTipContent>
</PieCategoryLabelContent>
</gaugeValueLabel>
</AttrLabel>
</Attr>
</AttrList>
</ConditionAttr>
</DefaultAttr>
</ConditionCollection>
<Legend4VanChart>
<Legend>
<GI>
<AttrBackground>
<Background name="NullBackground"/>
<Attr gradientType="normal" shadow="false" autoBackground="false" themed="false">
<gradientStartColor>
<FineColor color="-12146441" hor="-1" ver="-1"/>
</gradientStartColor>
<gradientEndColor>
<FineColor color="-9378161" hor="-1" ver="-1"/>
</gradientEndColor>
</Attr>
</AttrBackground>
<AttrBorder>
<Attr lineStyle="0" isRoundBorder="false" roundRadius="0"/>
<newColor autoColor="false" themed="false">
<borderColor>
<FineColor color="-3355444" hor="-1" ver="-1"/>
</borderColor>
</newColor>
</AttrBorder>
<AttrAlpha>
<Attr alpha="1.0"/>
</AttrAlpha>
</GI>
<Attr position="4" visible="false" themed="true"/>
<FRFont name="simhei" style="0" size="88">
<foreground>
<FineColor color="-8747891" hor="-1" ver="-1"/>
</foreground>
</FRFont>
</Legend>
<Attr4VanChart floating="false" x="0.0" y="0.0" layout="aligned" customSize="false" maxHeight="30.0" isHighlight="true"/>
</Legend4VanChart>
<DataSheet>
<GI>
<AttrBackground>
<Background name="NullBackground"/>
<Attr gradientType="normal" shadow="false" autoBackground="false" themed="false">
<gradientStartColor>
<FineColor color="-12146441" hor="-1" ver="-1"/>
</gradientStartColor>
<gradientEndColor>
<FineColor color="-9378161" hor="-1" ver="-1"/>
</gradientEndColor>
</Attr>
</AttrBackground>
<AttrBorder>
<Attr lineStyle="1" isRoundBorder="false" roundRadius="0"/>
<newColor autoColor="false" themed="true">
<borderColor>
<FineColor color="-1578256" hor="-1" ver="-1"/>
</borderColor>
</newColor>
</AttrBorder>
<AttrAlpha>
<Attr alpha="1.0"/>
</AttrAlpha>
</GI>
<Attr isVisible="false" themed="true"/>
<FRFont name="simhei" style="0" size="80">
<foreground>
<FineColor color="-8747891" hor="-1" ver="-1"/>
</foreground>
</FRFont>
</DataSheet>
<NameJavaScriptGroup>
<NameJavaScript name="当前表单对象1">
<JavaScript class="com.fr.form.main.FormHyperlink">
<JavaScript class="com.fr.form.main.FormHyperlink">
<Parameters>
<Parameter>
<Attributes name="type"/>
<O t="XMLable" class="com.fr.base.Formula">
<Attributes>
<![CDATA[=SERIES]]></Attributes>
</O>
</Parameter>
</Parameters>
<TargetFrame>
<![CDATA[_blank]]></TargetFrame>
<Features/>
<realateName realateValue="report0" animateType="none"/>
<linkType type="1"/>
</JavaScript>
</JavaScript>
</NameJavaScript>
</NameJavaScriptGroup>
<DataProcessor class="com.fr.base.chart.chartdata.model.NormalDataModel"/>
<newPlotFillStyle>
<AttrFillStyle>
<AFStyle colorStyle="1"/>
<FillStyleName fillStyleName="高对比度"/>
<isCustomFillStyle isCustomFillStyle="false"/>
<PredefinedStyle themed="false"/>
<ColorList>
<OColor>
<colvalue>
<FineColor color="-11358999" hor="-1" ver="-1"/>
</colvalue>
</OColor>
<OColor>
<colvalue>
<FineColor color="-13745823" hor="-1" ver="-1"/>
</colvalue>
</OColor>
<OColor>
<colvalue>
<FineColor color="-16838" hor="-1" ver="-1"/>
</colvalue>
</OColor>
<OColor>
<colvalue>
<FineColor color="-1943449" hor="-1" ver="-1"/>
</colvalue>
</OColor>
<OColor>
<colvalue>
<FineColor color="-7287938" hor="-1" ver="-1"/>
</colvalue>
</OColor>
<OColor>
<colvalue>
<FineColor color="-16738425" hor="-1" ver="-1"/>
</colvalue>
</OColor>
<OColor>
<colvalue>
<FineColor color="-5406104" hor="-1" ver="-1"/>
</colvalue>
</OColor>
<OColor>
<colvalue>
<FineColor color="-350562" hor="-1" ver="-1"/>
</colvalue>
</OColor>
<OColor>
<colvalue>
<FineColor color="-9333577" hor="-1" ver="-1"/>
</colvalue>
</OColor>
<OColor>
<colvalue>
<FineColor color="-14392148" hor="-1" ver="-1"/>
</colvalue>
</OColor>
<OColor>
<colvalue>
<FineColor color="-9200146" hor="-1" ver="-1"/>
</colvalue>
</OColor>
<OColor>
<colvalue>
<FineColor color="-9673035" hor="-1" ver="-1"/>
</colvalue>
</OColor>
</ColorList>
</AttrFillStyle>
</newPlotFillStyle>
<VanChartPlotAttr isAxisRotation="false" categoryNum="1"/>
<GradientStyle>
<Attr gradientType="gradual">
<startColor>
<FineColor color="-12146441" hor="-1" ver="-1"/>
</startColor>
<endColor>
<FineColor color="-9378161" hor="-1" ver="-1"/>
</endColor>
</Attr>
</GradientStyle>
<PieAttr4VanChart roseType="normal" startAngle="0.0" endAngle="360.0" innerRadius="70.0" supportRotation="false"/>
<VanChartRadius radiusType="auto" radius="100"/>
</Plot>
<ChartDefinition>
<MoreNameCDDefinition>
<Top topCate="-1" topValue="-1" isDiscardOtherCate="false" isDiscardOtherSeries="false" isDiscardNullCate="false" isDiscardNullSeries="false"/>
<TableData class="com.fr.data.impl.NameTableData">
<Name>
<![CDATA[ds4]]></Name>
</TableData>
<CategoryName value="无"/>
<ChartSummaryColumn name="appointment_total" function="com.fr.data.util.function.SumFunction" customName="未预约(File)"/>
<ChartSummaryColumn name="booked" function="com.fr.data.util.function.SumFunction" customName="已预约(File)"/>
</MoreNameCDDefinition>
</ChartDefinition>
</Chart>
<UUID uuid="6fb6b840-c5c6-48a4-a2c8-6ce922acdb7d"/>
<tools hidden="true" sort="false" export="false" fullScreen="false"/>
<VanChartZoom>
<zoomAttr zoomVisible="false" zoomGesture="true" zoomResize="true" zoomType="xy" controlType="zoom" categoryNum="8" scaling="0.3"/>
<from>
<![CDATA[]]></from>
<to>
<![CDATA[]]></to>
</VanChartZoom>
<refreshMoreLabel>
<attr moreLabel="false" autoTooltip="true"/>
<AttrTooltip>
<Attr enable="true" duration="4" followMouse="false" showMutiSeries="false" isCustom="false"/>
<TextAttr>
<Attr alignText="0" themed="false"/>
</TextAttr>
<AttrToolTipContent>
<TextAttr>
<Attr alignText="0" themed="false"/>
</TextAttr>
<richText class="com.fr.plugin.chart.base.AttrTooltipRichText">
<AttrTooltipRichText>
<Attr content="" isAuto="true" initParamsContent=""/>
</AttrTooltipRichText>
</richText>
<richTextValue class="com.fr.plugin.chart.base.format.AttrTooltipValueFormat">
<AttrTooltipValueFormat>
<Attr enable="true"/>
</AttrTooltipValueFormat>
</richTextValue>
<richTextPercent class="com.fr.plugin.chart.base.format.AttrTooltipPercentFormat">
<AttrTooltipPercentFormat>
<Attr enable="false"/>
<Format class="com.fr.base.CoreDecimalFormat" roundingMode="6">
<![CDATA[#.##%]]></Format>
</AttrTooltipPercentFormat>
</richTextPercent>
<richTextCategory class="com.fr.plugin.chart.base.format.AttrTooltipCategoryFormat">
<AttrToolTipCategoryFormat>
<Attr enable="false"/>
</AttrToolTipCategoryFormat>
</richTextCategory>
<richTextSeries class="com.fr.plugin.chart.base.format.AttrTooltipSeriesFormat">
<AttrTooltipSeriesFormat>
<Attr enable="false"/>
</AttrTooltipSeriesFormat>
</richTextSeries>
<richTextChangedPercent class="com.fr.plugin.chart.base.format.AttrTooltipChangedPercentFormat">
<AttrTooltipChangedPercentFormat>
<Attr enable="false"/>
<Format class="com.fr.base.CoreDecimalFormat" roundingMode="6">
<![CDATA[#.##%]]></Format>
</AttrTooltipChangedPercentFormat>
</richTextChangedPercent>
<richTextChangedValue class="com.fr.plugin.chart.base.format.AttrTooltipChangedValueFormat">
<AttrTooltipChangedValueFormat>
<Attr enable="false"/>
</AttrTooltipChangedValueFormat>
</richTextChangedValue>
<TableFieldCollection/>
<Attr isCommon="true" isCustom="false" isRichText="false" richTextAlign="left" showAllSeries="false"/>
<value class="com.fr.plugin.chart.base.format.AttrTooltipValueFormat">
<AttrTooltipValueFormat>
<Attr enable="true"/>
</AttrTooltipValueFormat>
</value>
<percent class="com.fr.plugin.chart.base.format.AttrTooltipPercentFormat">
<AttrTooltipPercentFormat>
<Attr enable="false"/>
<Format class="com.fr.base.CoreDecimalFormat" roundingMode="6">
<![CDATA[#.##%]]></Format>
</AttrTooltipPercentFormat>
</percent>
<category class="com.fr.plugin.chart.base.format.AttrTooltipCategoryFormat">
<AttrToolTipCategoryFormat>
<Attr enable="true"/>
</AttrToolTipCategoryFormat>
</category>
<series class="com.fr.plugin.chart.base.format.AttrTooltipSeriesFormat">
<AttrTooltipSeriesFormat>
<Attr enable="true"/>
</AttrTooltipSeriesFormat>
</series>
<changedPercent class="com.fr.plugin.chart.base.format.AttrTooltipChangedPercentFormat">
<AttrTooltipChangedPercentFormat>
<Attr enable="false"/>
<Format class="com.fr.base.CoreDecimalFormat" roundingMode="6">
<![CDATA[#.##%]]></Format>
</AttrTooltipChangedPercentFormat>
</changedPercent>
<changedValue class="com.fr.plugin.chart.base.format.AttrTooltipChangedValueFormat">
<AttrTooltipChangedValueFormat>
<Attr enable="true"/>
</AttrTooltipChangedValueFormat>
</changedValue>
<HtmlLabel customText="" useHtml="false" isCustomWidth="false" isCustomHeight="false" width="50" height="50"/>
</AttrToolTipContent>
<GI>
<AttrBackground>
<Background name="ColorBackground">
<color>
<FineColor color="-1" hor="-1" ver="-1"/>
</color>
</Background>
<Attr gradientType="normal" shadow="false" autoBackground="false" themed="false">
<gradientStartColor>
<FineColor color="-12146441" hor="-1" ver="-1"/>
</gradientStartColor>
<gradientEndColor>
<FineColor color="-9378161" hor="-1" ver="-1"/>
</gradientEndColor>
</Attr>
</AttrBackground>
<AttrBorder>
<Attr lineStyle="1" isRoundBorder="false" roundRadius="4"/>
<newColor autoColor="false" themed="false">
<borderColor>
<FineColor color="-15395563" hor="-1" ver="-1"/>
</borderColor>
</newColor>
</AttrBorder>
<AttrAlpha>
<Attr alpha="0.8"/>
</AttrAlpha>
</GI>
</AttrTooltip>
</refreshMoreLabel>
<ThemeAttr>
<Attr darkTheme="false"/>
</ThemeAttr>
</Chart>
<ChartMobileAttrProvider zoomOut="0" zoomIn="2" allowFullScreen="true" functionalWhenUnactivated="false"/>
<MobileChartCollapsedStyle class="com.fr.form.ui.mobile.MobileChartCollapsedStyle">
<collapseButton showButton="true" foldedHint="" unfoldedHint="" defaultState="0">
<color>
<FineColor color="-6710887" hor="-1" ver="-1"/>
</color>
</collapseButton>
<collapsedWork value="false"/>
</MobileChartCollapsedStyle>
</InnerWidget>
<BoundsAttr x="0" y="36" width="643" height="249"/>
</Widget>
<Widget class="com.fr.form.ui.container.WAbsoluteLayout$BoundsWidget">
<InnerWidget class="com.fr.form.ui.Label">
<WidgetName name="Title_chart3"/>
<WidgetAttr aspectRatioLocked="false" aspectRatioBackup="-1.0" description="">
<MobileBookMark useBookMark="false" bookMarkName="" frozen="false" index="-1" oldWidgetName=""/>
<PrivilegeControl/>
</WidgetAttr>
<widgetValue>
<O t="XMLable" class="com.fr.base.Formula">
<Attributes>
<![CDATA[="未预约占总数比例(File)"]]></Attributes>
</O>
</widgetValue>
<LabelAttr verticalcenter="true" textalign="0" autoline="true"/>
<FRFont name="微软雅黑" style="1" size="128">
<foreground>
<FineColor color="-1" hor="-1" ver="-1"/>
</foreground>
</FRFont>
<Background name="ColorBackground">
<color>
<FineColor color="-14277082" hor="-1" ver="-1"/>
</color>
</Background>
<BackgroundOpacity opacity="0.9"/>
<border style="0">
<color>
<FineColor color="-16777216" hor="-1" ver="-1"/>
</color>
</border>
</InnerWidget>
<BoundsAttr x="0" y="0" width="643" height="36"/>
</Widget>
<ShowBookmarks showBookmarks="false"/>
</InnerWidget>
<BoundsAttr x="5" y="292" width="643" height="285"/>
</Widget>
<Widget class="com.fr.form.ui.container.WAbsoluteLayout$BoundsWidget">
<InnerWidget class="com.fr.form.ui.container.WTitleLayout">
<WidgetName name="report5"/>
<WidgetAttr aspectRatioLocked="false" aspectRatioBackup="-1.0" description="">
<MobileBookMark useBookMark="false" bookMarkName="report10" frozen="false" index="-1" oldWidgetName=""/>
<PrivilegeControl/>
</WidgetAttr>
<FollowingTheme borderStyle="false"/>
<Margin top="0" left="0" bottom="0" right="0"/>
<Border>
<border style="0" borderRadius="0" type="0" borderStyle="0">
<color>
<FineColor color="-723724" hor="-1" ver="-1"/>
</color>
</border>
<WidgetTitle>
<O>
<![CDATA[新建标题]]></O>
<FRFont name="SimSun" style="0" size="72"/>
<Position pos="0"/>
</WidgetTitle>
<Alpha alpha="1.0"/>
</Border>
<LCAttr vgap="0" hgap="0" compInterval="0"/>
<Widget class="com.fr.form.ui.container.WAbsoluteLayout$BoundsWidget">
<InnerWidget class="com.fr.form.ui.ElementCaseEditor">
<WidgetName name="report5"/>
<WidgetID widgetID="2a723bc0-a00c-490b-ab89-4b7c982f045e"/>
<WidgetAttr aspectRatioLocked="false" aspectRatioBackup="-1.0" description="">
<MobileBookMark useBookMark="false" bookMarkName="" frozen="false" index="-1" oldWidgetName=""/>
<PrivilegeControl/>
</WidgetAttr>
<FollowingTheme borderStyle="false"/>
<Margin top="0" left="0" bottom="0" right="0"/>
<Border>
<border style="0" borderRadius="0" type="0" borderStyle="0"/>
<WidgetTitle>
<O>
<![CDATA[新建标题]]></O>
<FRFont name="黑体" style="1" size="128">
<foreground>
<FineColor color="-11316397" hor="-1" ver="-1"/>
</foreground>
</FRFont>
<Position pos="2"/>
</WidgetTitle>
<Alpha alpha="1.0"/>
</Border>
<FormElementCase>
<ReportPageAttr>
<HR/>
<FR/>
<HC/>
<FC/>
<USE REPEAT="false" PAGE="false" WRITE="false"/>
</ReportPageAttr>
<ColumnPrivilegeControl/>
<RowPrivilegeControl/>
<RowHeight defaultValue="723900">
<![CDATA[1295400,723900,723900,723900,723900,723900,723900,723900,723900,723900,723900]]></RowHeight>
<ColumnWidth defaultValue="2743200">
<![CDATA[2209800,2628900,2743200,2743200,2743200,2743200,2743200,2743200,2743200,2743200,2743200]]></ColumnWidth>
<CellElementList>
<C c="0" r="0" s="0">
<O>
<![CDATA[总数:]]></O>
<PrivilegeControl/>
<NameJavaScriptGroup>
<NameJavaScript name="report0">
<JavaScript class="com.fr.form.main.FormHyperlink">
<JavaScript class="com.fr.form.main.FormHyperlink">
<Parameters>
<Parameter>
<Attributes name="type"/>
<O>
<![CDATA[匹配总数(LDMS)]]></O>
</Parameter>
</Parameters>
<TargetFrame>
<![CDATA[_blank]]></TargetFrame>
<Features/>
<realateName realateValue="report0" animateType="none"/>
<linkType type="1"/>
</JavaScript>
</JavaScript>
</NameJavaScript>
</NameJavaScriptGroup>
<Expand>
<cellSortAttr/>
</Expand>
</C>
<C c="1" r="0" s="1">
<O t="DSColumn">
<Attributes dsName="ds3" columnName="total"/>
<Complex/>
<RG class="com.fr.report.cell.cellattr.core.group.FunctionGrouper"/>
<Parameters/>
<cellSortAttr/>
</O>
<PrivilegeControl/>
<NameJavaScriptGroup>
<NameJavaScript name="report0">
<JavaScript class="com.fr.form.main.FormHyperlink">
<JavaScript class="com.fr.form.main.FormHyperlink">
<Parameters>
<Parameter>
<Attributes name="type"/>
<O>
<![CDATA[匹配总数(LDMS)]]></O>
</Parameter>
</Parameters>
<TargetFrame>
<![CDATA[_blank]]></TargetFrame>
<Features/>
<realateName realateValue="report0" animateType="none"/>
<linkType type="1"/>
</JavaScript>
</JavaScript>
</NameJavaScript>
</NameJavaScriptGroup>
<Expand dir="0"/>
</C>
</CellElementList>
<ReportAttrSet>
<ReportSettings headerHeight="0" footerHeight="0">
<PaperSetting/>
<FollowingTheme background="true"/>
<Background name="ColorBackground">
<color>
<FineColor color="-1" hor="-1" ver="-1"/>
</color>
</Background>
</ReportSettings>
</ReportAttrSet>
</FormElementCase>
<StyleList>
<Style horizontal_alignment="4" imageLayout="1">
<FRFont name="微软雅黑" style="1" size="96"/>
<Background name="NullBackground"/>
<Border/>
</Style>
<Style horizontal_alignment="2" imageLayout="1">
<FRFont name="微软雅黑" style="1" size="96"/>
<Background name="NullBackground"/>
<Border/>
</Style>
</StyleList>
<heightRestrict heightrestrict="false"/>
<heightPercent heightpercent="0.75"/>
<IM>
<![CDATA[m@/B#;J@5nSMj]Am@netcb^#[mb1*Zt2-abA+u>QXZW+<O0pco(;aa$RBq8(u\'u*,ZUnqOaa
HIZ`l(>E_Za"=1^6bg8.\W0Gql^Nk.gZhGL")dSFaGgIdZ[XIa@KWSEJaUf?FK(B'#nTH?sm
Q*03.NeC2l"R/J[FVE8;!^V`K9cQh2liHt<dN6sh:rb9@I7MPmnTM5@V(E[[FRLVg#q'F\+G
ER12rR^a%^YRAJ2WRA<eBgDZj-tG))F"\>35R]A^,Gl`^=1b#VV'cp;l1>Mp,?QSO)(?>+3,'
#U'ipsdPu#IPZ>HtW[5Ie-7]AKg$7'+)W16i#W`O&$JZ,2GjHG+l8gl4V*$GK:(j6nK^@;r=t
Yth5qLi,/EB7^Lmb[(#3HB8SE9e(AAgnA</)KHCpEJ-1h!VM;icCGs=JEH#_V5:[F037dHTm
6)^oSnE+G..d[h:YH`m2mqg6`jq>p@2)[B$)D4al:+[.$iH6V^`l1)X[0]AB;pQS`Gj;"(Sd8
Uj4<#RmO;:_+A'JiiGbrph5.u2TbV^:hEE^()j*b_q<8IW^/(U.\djYT#:1t0@g4*Qqa3E9f
dl(%-@&2:6.@;A;PRXSp!ii#=lR6+O2`rIT?<q>2(ND,5M^efbRr59.qT@C^G4-dZTZ`]Aqjo
iUaHPI/*!(gcV*#KLc)BZ>]A?%r4a]A$:jacomYQ?9Ar:rFh+"_VdAm8;/ML@gcd,*H&+?Wu77
FsI]A7esp.pmgb`uI$UP+WkWCI7"V0[Pt`"ZFrm9'Fa`L(>5Z9=U)V%cV^tr@KF4bjF*s`D4d
%oF4O0esc3&7Bf67XA#I\5YY!BNub84o?m`k%\Z7MXI`nogb&(9\J?`^bBHcB>d:+FY;lk&g
0n.H-Z$]AU(F%F_kMf"s<GG%UC>h0"2B5G8XE7cWll`+d7,^DAS6lYimK))M'^HPn7Zl4>ID[
*TgHe>SZ-10aVK,\n8!!AA2tB;DqR(M_Z#EN+fqNbm`.[JCAKhCj3#+[d]A2,lGmc*@6m*CAB
;k?JUH!D0:0\ZN*m;'<d3SS;HJ0Z@K6[?$Vk['cg$7>u$Y4$@TSPKIJ8)'!hO>+d-;]A[RDq?
lDMli<('G6ZL<`j9ZOj7Z>a.?J1,CF05P=Q;k-Dp[(bPlf"ArX:2]AX[lJQ9fD7WXP="4nBW'
AJ?iS[n@K[ZM3i=Q/F&NuKIBXRN#dB6r,ns$GD=[U)9\251Y9K,S7EdY)iisOnBXG'?5%0P;
DCd*\L(ipDS6t,f/fYHu4e)B`o;EJ"lL!9M"OjACsFkeP",uaJ`]A;ls[fZPI">JA3+G!(Up/
'V_e+6gc^,L!5?1<3&eR"=?akN_dL/;RGM6P)C_T#i[eS%`R1f!>/!>`ECZGUcQgk)3qUmlB
b<h5Ym9D\*hAc:BkeN5oJPK/HfVW+slF^+UX';_QH+XN+;k*N%JTr-B%tVJC_r<G\GsPoD=#
oYaj"[0r+fARWWHZ*o&%GY4e!q>ZaE`2mrdae"J]AO&-,=3JmmV.U<;9DUQ'P4:N5KRq3qk0k
DWCl^N_%WXH`WkiR.+FKGH^f&:B4=:[N#lgKeP5fB.,j4P))<ih5Zp0G%VmGn8#bpi-3+)sV
l8I!%J8-cI`nM\#/S*teEP\c!Y!Psb.?)t2eS,Aq20l-&h[BU0*YP3D3+,]Al?U*`Jh;aQT>;
3X1U6hI)?]A]A&bD7CK\TfCZOH5*3aBohj(@Db-]A+>Ne^[h,BuPE"h&41B!lTFC<ig/[hWj/X=
t%&_9%s*HJB)?cg%;&t3[\N`7*';1^bR9K/TVU"%-!h#=]A'7%pSlIPYp1ZhlaB7k7ro<!Ta1
-%^>^O-VAeX)4>!6]A_cWh.(efA7QtZH*8HUjdNW=O7fCaVG;6R2lB"l`.(@M-BA>WHE[-0Sg
;#Yn4G1&b$%73.:RHe[HBSl\>ET3dZ]A$k.n7X<bSF8!70fW3n.9DFGLBNJq%'Y6"oJp+gU.g
fj#Y-rD_\Y*ouA[_YIf<^DY^c!<27.Z-XqkcT&Mn-\8D@(g>r,n5r2Bk$o:jtP%cUaWG`)4/
l7ae'oFV,Y$<)j)3uk@?S&8oOFH4cl!3s6]A<;a3D;A*Zi<5]ArFY$?qS:qQNECk?K)2kA*^8\
J#;A_'U;+n<n+apJ/c9qA"V`;#+Qr'+$<-.ik#4_*p'Sl4jlZU[efPIAd06(fBJp>2N87V@W
FK&j*?Ri\3`/>SZ$,sBS4r:?7m8Ok4213M:/9cLDjUoA)E6kqL,p,He=E.+s8a!;BPbkE=`)
-hGh%[[M.no#=V,TOpC_9uV=bc?52&`=SBN@BO=))p(=b"P-cTWn3`>;]A2U)7M.f@j=!hM`[
%IPcE>@tBd@.8>M[Yd6'Oi.idt[;0(oVDK`u_o!<p\t.7m.5Do(T@4!2K3mUeOCZ\3R3/)jn
m&P5lYc>tMa_Z7@Kfai_$T:N39)I,dq#A@]Ai/[2@@&T3:V1*tct?(L58UW4a1D_]A_YdjIDe`
&n,ZsbBA_t!Vd3S%EhHXV;.1e=J]AeO`1^URs[XP2gea3#[6WQ?j?mbJZ_N#H@0VRHnDQS1$"
s6,Ua2bj;X*Tl7Tc=WT_HkB:p*RL1`Q"8&,Xpic!D\qgNY#27HhC[oCH!M1+ren_5lCFP6Xb
014FEAHaHLt3.]ASf^VD'Y165Usjg\&T[MC.EqmL?2OTOglsWiSX3?WY)PFRLjW'9'saU=mtu
UE"1JE/D5G$2m+QkeXks(%>2NhbRe<P!g<(8>1u:NI\lV'Z*WuJpf3Sf?Jki'QMQ$4R*NCh0
Yr+B[TZ-/Cu5Z52!L4D/IcOPoii,K&,TiR.$0a`-@Nn1TV[We38DiE_5F`+?>*A.Vpu7<gmb
#28:SB:/K=O/qaS#t_!Y/[DZ<$U41^g[0>O@X:!%j<\SR=Z,0D^%Q2L#uD,JU_(V]A(sr%hj)
+f[)pPcAO7.JR<r+euSB'PS:8dHjbT$(iOP)Cl+5l$.+.cDu$Pn43+H5Pi0%;7<]ALM&=q@&F
EI8,@,'Fo7?NgoBF9gKRe'>>f))4r)g9h%b5qCE/^_LB'#X:V5.aD%TJsfp"H.qXc"uRIj[j
\:[NF1O70=DD@F[(4unt^U!,s+kFCUdT$RF<#;9%"6ijlZTV3`&]A3S!XNk%ngRP8N]AZRMJsI
7^#f4S4t&/dg$smc2@TCCDh\L8R_!E[io^mhZ=9]An<<L\B!UZ:acO$D)SE6cKT4ngql\D<ni
N8<c`9)eY0L=fd(<TOd.#KSkZKWmIFssd#]A$j\PoE7$.161)C!Tu[U?r+ZrY:baR/>?'Wl!E
.s6]A)7@+bA@m1dtd2AcYWNB!F?AZu/QE+/.NN^=VEXF$2^RlHr,OfG,4k4g0p;IKg*tNPRlh
3XT?5]Ab]A(3+4_L^[Fh1U1Bu+8XZ\]Ae;b<@:"(+^4&biE^J!LHrrKM@\0Kb>p:]AoYI$A1Ul<^
1Z5]AoOlB02Bo]A^+>0fN#"G,iu?'V;eCQ"V<erh[I2%dMdTCOKa=K-q?pGth7&,GZN$6<[5m)
;]A!:i)J`7=MH5d%*(Mn_T;XZ8!05(K>ng^jn%:H*r)e:hSOLt/]A>!!NW94s:d>$b'Mq$q"Va
cu!<j065QUP-X/jsif$?SK`@]AKq`N*'G>Ha6[K@e=cnfI=)4JuN@T7:mSGNm`T7i).-(r-+U
0Rs04?iU9G^]A4QmJ,p'd!!=(Rrde0ki9cRYaBbF;MnX?*jiY+A<tc@X(=-hNR")`Llfc=`gL
+lf!!Y--!=W?9!uSfR"u(Q.$t'&;(r-+U0S',nYcBp`p)cM+ra+mqY<R,H.G.Z)(r-+U0Rs0
4?iU9G^]A4QmJ,p'ds!+u9o(H@-\+hk7c5nteG&\omFRK!T!!~
]]></IM>
<ReportFitAttr fitStateInPC="3" fitFont="false" minFontSize="0"/>
<ElementCaseMobileAttrProvider horizontal="1" vertical="1" zoom="true" refresh="false" isUseHTML="false" isMobileCanvasSize="false" appearRefresh="false" allowFullScreen="false" allowDoubleClickOrZoom="true" functionalWhenUnactivated="false"/>
<MobileFormCollapsedStyle class="com.fr.form.ui.mobile.MobileFormCollapsedStyle">
<collapseButton showButton="true" foldedHint="" unfoldedHint="" defaultState="0">
<color>
<FineColor color="-6710887" hor="-1" ver="-1"/>
</color>
</collapseButton>
<collapsedWork value="false"/>
<lineAttr number="1"/>
</MobileFormCollapsedStyle>
</InnerWidget>
<BoundsAttr x="0" y="0" width="126" height="34"/>
</Widget>
<ShowBookmarks showBookmarks="false"/>
</InnerWidget>
<BoundsAttr x="1575" y="143" width="126" height="34"/>
</Widget>
<Widget class="com.fr.form.ui.container.WAbsoluteLayout$BoundsWidget">
<InnerWidget class="com.fr.form.ui.container.WTitleLayout">
<WidgetName name="report4"/>
<WidgetAttr aspectRatioLocked="false" aspectRatioBackup="-1.0" description="">
<MobileBookMark useBookMark="false" bookMarkName="report10" frozen="false" index="-1" oldWidgetName=""/>
<PrivilegeControl/>
</WidgetAttr>
<FollowingTheme borderStyle="false"/>
<Margin top="0" left="0" bottom="0" right="0"/>
<Border>
<border style="0" borderRadius="0" type="0" borderStyle="0">
<color>
<FineColor color="-723724" hor="-1" ver="-1"/>
</color>
</border>
<WidgetTitle>
<O>
<![CDATA[新建标题]]></O>
<FRFont name="SimSun" style="0" size="72"/>
<Position pos="0"/>
</WidgetTitle>
<Alpha alpha="1.0"/>
</Border>
<LCAttr vgap="0" hgap="0" compInterval="0"/>
<Widget class="com.fr.form.ui.container.WAbsoluteLayout$BoundsWidget">
<InnerWidget class="com.fr.form.ui.ElementCaseEditor">
<WidgetName name="report4"/>
<WidgetID widgetID="2a723bc0-a00c-490b-ab89-4b7c982f045e"/>
<WidgetAttr aspectRatioLocked="false" aspectRatioBackup="-1.0" description="">
<MobileBookMark useBookMark="false" bookMarkName="" frozen="false" index="-1" oldWidgetName=""/>
<PrivilegeControl/>
</WidgetAttr>
<FollowingTheme borderStyle="false"/>
<Margin top="0" left="0" bottom="0" right="0"/>
<Border>
<border style="0" borderRadius="0" type="0" borderStyle="0"/>
<WidgetTitle>
<O>
<![CDATA[新建标题]]></O>
<FRFont name="黑体" style="1" size="128">
<foreground>
<FineColor color="-11316397" hor="-1" ver="-1"/>
</foreground>
</FRFont>
<Position pos="2"/>
</WidgetTitle>
<Alpha alpha="1.0"/>
</Border>
<FormElementCase>
<ReportPageAttr>
<HR/>
<FR/>
<HC/>
<FC/>
<USE REPEAT="false" PAGE="false" WRITE="false"/>
</ReportPageAttr>
<ColumnPrivilegeControl/>
<RowPrivilegeControl/>
<RowHeight defaultValue="723900">
<![CDATA[1295400,723900,723900,723900,723900,723900,723900,723900,723900,723900,723900]]></RowHeight>
<ColumnWidth defaultValue="2743200">
<![CDATA[2209800,2628900,2743200,2743200,2743200,2743200,2743200,2743200,2743200,2743200,2743200]]></ColumnWidth>
<CellElementList>
<C c="0" r="0" s="0">
<O>
<![CDATA[总数:]]></O>
<PrivilegeControl/>
<NameJavaScriptGroup>
<NameJavaScript name="report0">
<JavaScript class="com.fr.form.main.FormHyperlink">
<JavaScript class="com.fr.form.main.FormHyperlink">
<Parameters>
<Parameter>
<Attributes name="type"/>
<O>
<![CDATA[未预约总数(LDMS)]]></O>
</Parameter>
</Parameters>
<TargetFrame>
<![CDATA[_blank]]></TargetFrame>
<Features/>
<realateName realateValue="report0" animateType="none"/>
<linkType type="1"/>
</JavaScript>
</JavaScript>
</NameJavaScript>
</NameJavaScriptGroup>
<Expand>
<cellSortAttr/>
</Expand>
</C>
<C c="1" r="0" s="1">
<O t="DSColumn">
<Attributes dsName="ds2" columnName="total2"/>
<Complex/>
<RG class="com.fr.report.cell.cellattr.core.group.FunctionGrouper"/>
<Parameters/>
<cellSortAttr/>
</O>
<PrivilegeControl/>
<NameJavaScriptGroup>
<NameJavaScript name="report0">
<JavaScript class="com.fr.form.main.FormHyperlink">
<JavaScript class="com.fr.form.main.FormHyperlink">
<Parameters>
<Parameter>
<Attributes name="type"/>
<O>
<![CDATA[未预约总数(LDMS)]]></O>
</Parameter>
</Parameters>
<TargetFrame>
<![CDATA[_blank]]></TargetFrame>
<Features/>
<realateName realateValue="report0" animateType="none"/>
<linkType type="1"/>
</JavaScript>
</JavaScript>
</NameJavaScript>
</NameJavaScriptGroup>
<Expand dir="0"/>
</C>
</CellElementList>
<ReportAttrSet>
<ReportSettings headerHeight="0" footerHeight="0">
<PaperSetting/>
<FollowingTheme background="true"/>
<Background name="ColorBackground">
<color>
<FineColor color="-1" hor="-1" ver="-1"/>
</color>
</Background>
</ReportSettings>
</ReportAttrSet>
</FormElementCase>
<StyleList>
<Style horizontal_alignment="4" imageLayout="1">
<FRFont name="微软雅黑" style="1" size="96"/>
<Background name="NullBackground"/>
<Border/>
</Style>
<Style horizontal_alignment="2" imageLayout="1">
<FRFont name="微软雅黑" style="1" size="96"/>
<Background name="NullBackground"/>
<Border/>
</Style>
</StyleList>
<heightRestrict heightrestrict="false"/>
<heightPercent heightpercent="0.75"/>
<IM>
<![CDATA[mFlnl;J-(:E*Fo0>M3aAc.#cECPc)XQOL"@[%#dg9B'e-+7fi,jqX#d[X,(&<=:Ps9"QU:M5
#U-C4di^R/ndn))#D>'L`P2W4\SQpAXg#s6fLJq=*?ei-V&:c?#TK4Ql<TZ4HbW0D]AAD7j]AQ
0MtZQ24CVc/8tUD_Qp:D+^#Mam'9dr:q`K*"V\Q-lLo#[lGPi+!-b9q7QgJuf4)Bs1gjJ_Xo
p+/sfPS?,rBD`[J[jZ=Fl]AY&ddLObpOj`<fIiLgDH+83FuOZ6f?&p.5EB7497,PYk,FD'Q?4
ekgqU8,f-s\kIAAp12sFHK?hG7uTJ<QWjDts'#*CB:@<tk8&[0&1=ld/TG(8erkeV[Vo'Wod
_4l0[W"W%Lf$raY1K?9n[HSc,^AO>-\2AT.GL!gs+-&t]ASeEK<@`*3fMj5jBC#^.5r"Y)%\P
Q7n@dp)Z*:]A%=35N5:L=!:cfk71L,G*8&gEgrrN#C*m8#9*4l[>oF`=e$IAYRb^?_PdU:CLJ
_MjIG9nAF3A+'VlN0ka-QY/]ACiMH#SjO4@jTUii4iGA_:0'P<j0^/2!eVL;338ABa%L@M2B,
&;2MGb$*:W=aR4Wjo<GW9N#ZaO"tJO'%Fj\62Ab9s;#%4+Ao^fMrtuQT:eZ"UYC%<;oW:r\8
#,o20t*k4bu$[;t9!Qe(s9U7k:3JcZ&O\fh>d5D!uM;%I:h`ip63E?@jj[5l_EccjgBgE'EL
Deg;+=1;2V9#<Yqp+iV8_u3m-(&"?=Kb$%d;:H2=!u1Y&5XG55D=gd>ItPR,+d7C$,P<:"27
aV#5_JtS.t$'hfSIlrZ?hZfH\c"S'"jnTAbn42DtoQ_iSfs*g)eN7=Mg9>E\?O!)8tH.1lF*
SS=I>81n7.Ea4..0%MnJ_Prm32/Y2c0!t)d4k.E<dFBt\mC_/jg#Pph76,_aa5B]Ark_pZUb6
e>>'M96$?gaFPeic/]AB>E+.*gF9mhDTuA7h!&+#H"'4O%8D*>TeUp(FP=re\E<KMk?$kYlOU
T%dj&&(e;Aue7Yqc<4[EWP`S5N)jN3j[#;Xj?fro4j@:fgmV6%rbrp(&;.^>uRg;Mo3]A[`-d
;\8tp#AlNN+,i=s_I4XbAII)&IA3L3__b^jLa0gp$7j<NVS]A<Lfb<dBgS]A8V(T4)\;e+k9@"
Z9\F4%F4O:qD)<"n+(DJB'QpenN?Xdr7&8kPa,Z/]AnhRJ)[("euak#*3.)_[_Qu&Tkqk89$!
(Rbh3;lim+<,7X>JXhu2KOo?apYDC7>i;03c8hXQV>r?oQ3-b[4cVE_AcRKsJk&TI(DSE`[P
a-B6G7cs3U2da*=n:ncVn[C+^:Es82^r$tKp1%LSg6#Jl3<a5N('\%fTq.d1*o'CX[dnLA+!
+Ze#F+20FQVIAElVtCP%6nZ1D:5P6T0VMis@gFtb5loJ_&?PWLpHI&EG-M72rD)II(19-5(1
',0BWSDgVe7AqtQSoHP<):McZS6[%5Qn0SiNXE7)Zc13JLkHnF%73UoLYfFd(/+\6euhMIqe
<0sl3HQHF.6Il4QE8\Y&:E0^0bVbDP"k)+fEn"I.Jo+H)d`.6UqZ7kskH=ZSkt(Nj+B^_4B6
>NB3ZHUAA"!9=XP(j.sG.+%GE;F_=ME-;CmlW@)d[3sJ^)8[@P?PtH(4C.GR_7N!<cFG0N1?
W2U=/LL_eV.BSNU$(;ErRY_^8:2LB=#u4\Nc4;dNk,LYHC6)cD+/ZM2KdQk+4<;0)=[b`6;K
$pU#=HAXpYca',>(mP!^QH0c7aBXFrLViD)Mi*[f5QJ*KOfel=q^!,)!nLQB?[DVUTI)tBKf
R=24c]A:\\=\@G%EEkEdH^$g[/L^G10Ir,WQYBf<5;MrFlGY?A7:bmDL?^&2OBo2e`FP[0/e+
Pqd2XK52X,$OpCoG>!\/S=K7A^K#=,Ah"cS,biar1-OANq^I;PFNtCWeJ'3jaGl=V9[Xn7_^
:XQDYrOEJsq7<dHKAS-Lgd[e5`;&)Q(IgEm#a.GR_FXBWGVhA<7869+P*ic9E%Z@f_f!<t@A
8*)2koS1LaP/Obc/LCH<^b5/bLT(i]Aa9r/eAV<*mW8;WQhI$aH=#HLd-L?Gbu_C(1Wqje,X+
jhhM4nZC+Zd21VJ56K0<$:[RSA(dCp!8SWI,G=-.TZEDnUUjb#cTBU;110O]Adj3:=<%Ts)-b
cLBiE!H%lJa6p(hg)8!$>gpZ[YG5)h4$IJ!b]AbDjgXpD=5N-s%[Su6H/dc#r'e9EC#F9EdSm
+=;>cun'*5T-,MSukXD9-uh!eDJ9juFR=<OCeaF<*u+?Djhg7&Ql%po]ATf$`ApI?b@ttGr0/
rV,Lt8C;R$jZ!bPS_.(i2@i'%s*2HNn8F2-O8]A%Tj(#A'$EMpf`SMnY@PP).?erq+s=0+\Y)
8E&qERG)kF<8c>\%qa[/pqVaTDnGTcuK=_Z\+,f3&<WCUn+n97jBs2mS@'Q9<@!+U0oMUd%?
YANH\5329Cri:o#[tP=dA8#>s"X?)\:RC-GFGCK79+XbRYFN6/f'L)V]AMn>Te,)9PrjEN9N8
)$d>Ygh)K%CRGi1fY-e#Ycog95P-\1#el1gm(7rFQ00&VOWb*D8+63cC-JISPar5)$I'Jd)N
XE5,YPgPE7<>hMI"uC;A:aJTqNWi^GhD?(c?;]AAUXX,CP3oJINI=u[!d7>2L48N_3B"t7b\$
7Z+n$_p0kf1G@S-%SNBTT6r5S7B%CJ0A4/t\",,;#NM!;j,V".K84'rmVi-g8Y7/!KK>4lS+
&XG`QOO_?-Ii?X*B="YM'[1T`[\--#=irt@g<<)qth/TTPq^XN"B#sM+HC-h]A$jT[VuVC2hn
@Irn,#ZLTtuA+tZ)6a(o?tW?Ao&<dghG5M<Z/h0M"0?kM?t4uE$(5@VY]Ak;(O_V7:(Mb>3t-
9D:k=d2mt,CM7UbIB!-L)rp%u&ku4PV*%f4Ls^3\Ek03VfTE?8IegZsc<+6B*>DMZX_LBS`>
QFo>ijb0^485uQkF]ArZD.a'bn6KuZ_bk>GsXl1cVLiBcCQ>'biEFY?5Fo`i`/=6n_$6E@s)\
;YL*L7D4g_?MCQO4g:"I7*hpWkh]Ah,5Fn.dnBfZ-sj0HjrIuW'(F2YM,jMC1_;%N:o\L_l$*
1GGmcUdGeNS)qpcJDT-pp,2;1Qkj*EA/H;jDY`[,ELC^MtW[=`i:%pfPJI+hm8X]AAZ_u%U!'
<7pu15@fOFXFnZ<Ek!IOD8$(LK*<VWO4V5\7n!Cg8Si32Xs4'J[_:$9j3eu7,e(nJ6TC@p$r
't)mldGS80)h"A5fNm_C%hnRUXQ"g-Hp?J(FdU2`4/):#N9jel5l_Xb'96^`i2VLSeuuY<&Q
IQ0h=`XX?DVDlclj%<q\Mk.DYk9b9.+gG^QH,KBCjcY2\L9u5dj=8(c01d=uCHAfIG`"/G$(
l]AlQkoHCc=>SUtiHD[J%4%B6*pbVeai1R?Vc$Bg*r^XMq6eWhK<BY#rfrpb$@@EB>YXR9Ikg
&NX1(IJY1]A<3E'g&>"!Q_HRmRgZ-3n4;Yj+>bqd/l4l`2H.10RS$2U\gG*F>:I3nh14s9`5t
#:;")!MXE\39KnEmChu!+Y^(9BAkJ\;/=?U^a='KpsIEq0`*1BsS<4t:_+FsY.80EHd&kF-r
";46JJHQTVs)T+Pd&DM?2[TH<-u""3jObH9pmX)>UR50'/=I'`H-K*V5I`[/BakneJ,oik@"
87^(gqjp"rL`u!<sBKJGg/7&q%jYWP#gs(`.=260\"p:+p4W(.laGe*5VpoU2Vd>5-<)TaVc
GJ,oik@"87^(gqjp"rL`u!<sBKJGlh,?)65A;kH^;N0TEHo)cb8.U[c-"rL`u!<sBKJ,oik@
"8:Os0</%;6VKQ]Am.TId_7lYSn28Yqr</+~
]]></IM>
<ReportFitAttr fitStateInPC="3" fitFont="false" minFontSize="0"/>
<ElementCaseMobileAttrProvider horizontal="1" vertical="1" zoom="true" refresh="false" isUseHTML="false" isMobileCanvasSize="false" appearRefresh="false" allowFullScreen="false" allowDoubleClickOrZoom="true" functionalWhenUnactivated="false"/>
<MobileFormCollapsedStyle class="com.fr.form.ui.mobile.MobileFormCollapsedStyle">
<collapseButton showButton="true" foldedHint="" unfoldedHint="" defaultState="0">
<color>
<FineColor color="-6710887" hor="-1" ver="-1"/>
</color>
</collapseButton>
<collapsedWork value="false"/>
<lineAttr number="1"/>
</MobileFormCollapsedStyle>
</InnerWidget>
<BoundsAttr x="0" y="0" width="126" height="34"/>
</Widget>
<ShowBookmarks showBookmarks="false"/>
</InnerWidget>
<BoundsAttr x="922" y="143" width="126" height="34"/>
</Widget>
<Widget class="com.fr.form.ui.container.WAbsoluteLayout$BoundsWidget">
<InnerWidget class="com.fr.form.ui.container.WTitleLayout">
<WidgetName name="report3"/>
<WidgetAttr aspectRatioLocked="false" aspectRatioBackup="-1.0" description="">
<MobileBookMark useBookMark="false" bookMarkName="report10" frozen="false" index="-1" oldWidgetName=""/>
<PrivilegeControl/>
</WidgetAttr>
<FollowingTheme borderStyle="false"/>
<Margin top="0" left="0" bottom="0" right="0"/>
<Border>
<border style="0" borderRadius="0" type="0" borderStyle="0">
<color>
<FineColor color="-723724" hor="-1" ver="-1"/>
</color>
</border>
<WidgetTitle>
<O>
<![CDATA[新建标题]]></O>
<FRFont name="SimSun" style="0" size="72"/>
<Position pos="0"/>
</WidgetTitle>
<Alpha alpha="1.0"/>
</Border>
<LCAttr vgap="0" hgap="0" compInterval="0"/>
<Widget class="com.fr.form.ui.container.WAbsoluteLayout$BoundsWidget">
<InnerWidget class="com.fr.form.ui.ElementCaseEditor">
<WidgetName name="report3"/>
<WidgetID widgetID="2a723bc0-a00c-490b-ab89-4b7c982f045e"/>
<WidgetAttr aspectRatioLocked="false" aspectRatioBackup="-1.0" description="">
<MobileBookMark useBookMark="false" bookMarkName="" frozen="false" index="-1" oldWidgetName=""/>
<PrivilegeControl/>
</WidgetAttr>
<FollowingTheme borderStyle="false"/>
<Margin top="0" left="0" bottom="0" right="0"/>
<Border>
<border style="0" borderRadius="0" type="0" borderStyle="0"/>
<WidgetTitle>
<O>
<![CDATA[新建标题]]></O>
<FRFont name="黑体" style="1" size="128">
<foreground>
<FineColor color="-11316397" hor="-1" ver="-1"/>
</foreground>
</FRFont>
<Position pos="2"/>
</WidgetTitle>
<Alpha alpha="1.0"/>
</Border>
<FormElementCase>
<ReportPageAttr>
<HR/>
<FR/>
<HC/>
<FC/>
<USE REPEAT="false" PAGE="false" WRITE="false"/>
</ReportPageAttr>
<ColumnPrivilegeControl/>
<RowPrivilegeControl/>
<RowHeight defaultValue="723900">
<![CDATA[1295400,723900,723900,723900,723900,723900,723900,723900,723900,723900,723900]]></RowHeight>
<ColumnWidth defaultValue="2743200">
<![CDATA[2209800,2628900,2743200,2743200,2743200,2743200,2743200,2743200,2743200,2743200,2743200]]></ColumnWidth>
<CellElementList>
<C c="0" r="0" s="0">
<O>
<![CDATA[总数:]]></O>
<PrivilegeControl/>
<NameJavaScriptGroup>
<NameJavaScript name="report0">
<JavaScript class="com.fr.form.main.FormHyperlink">
<JavaScript class="com.fr.form.main.FormHyperlink">
<Parameters>
<Parameter>
<Attributes name="type"/>
<O>
<![CDATA[预约总数(LDMS)]]></O>
</Parameter>
</Parameters>
<TargetFrame>
<![CDATA[_blank]]></TargetFrame>
<Features/>
<realateName realateValue="report0" animateType="none"/>
<linkType type="1"/>
</JavaScript>
</JavaScript>
</NameJavaScript>
</NameJavaScriptGroup>
<Expand>
<cellSortAttr/>
</Expand>
</C>
<C c="1" r="0" s="1">
<O t="DSColumn">
<Attributes dsName="ds1" columnName="total"/>
<Complex/>
<RG class="com.fr.report.cell.cellattr.core.group.FunctionGrouper"/>
<Parameters/>
<cellSortAttr/>
</O>
<PrivilegeControl/>
<NameJavaScriptGroup>
<NameJavaScript name="report0">
<JavaScript class="com.fr.form.main.FormHyperlink">
<JavaScript class="com.fr.form.main.FormHyperlink">
<Parameters>
<Parameter>
<Attributes name="type"/>
<O>
<![CDATA[预约总数(LDMS)]]></O>
</Parameter>
</Parameters>
<TargetFrame>
<![CDATA[_blank]]></TargetFrame>
<Features/>
<realateName realateValue="report0" animateType="none"/>
<linkType type="1"/>
</JavaScript>
</JavaScript>
</NameJavaScript>
</NameJavaScriptGroup>
<Expand dir="0"/>
</C>
</CellElementList>
<ReportAttrSet>
<ReportSettings headerHeight="0" footerHeight="0">
<PaperSetting/>
<FollowingTheme background="true"/>
<Background name="ColorBackground">
<color>
<FineColor color="-1" hor="-1" ver="-1"/>
</color>
</Background>
</ReportSettings>
</ReportAttrSet>
</FormElementCase>
<StyleList>
<Style horizontal_alignment="4" imageLayout="1">
<FRFont name="微软雅黑" style="1" size="96"/>
<Background name="NullBackground"/>
<Border/>
</Style>
<Style horizontal_alignment="2" imageLayout="1">
<FRFont name="微软雅黑" style="1" size="96"/>
<Background name="NullBackground"/>
<Border/>
</Style>
</StyleList>
<heightRestrict heightrestrict="false"/>
<heightPercent heightpercent="0.75"/>
<IM>
<![CDATA[mFuta;J@3XE4=Qhg7,fZRgD/^enn-_be.`G7D!C3Q5_7/[l$`Uar;f2Q*&V^g[1`;):#+I.:
=Q[MF(n5VCSGHGQZNU85V)Q;7XBOC-2%drVj4r0Z2+YcM<uO*mT&VmlBt>2u[m8a)pF_PpRh
)VFM+<4Cr!-N'-uD^3!rnbi-eQ'9gnGNZ@ujqrGV&d7"[Q)W#l3ca`taD^gH+;k/RWhfo%ip
S_AGAUT=AIk9@4r=J[lGE$l/bi)"41Oe/ZJu"</PJW4_rQ>6nNXg>9he_cGo'^Gm.D)bMChZ
dpi$gb>o8N[DG&RrcN!,?=;2QkV1hncaTJq;0/j(\o:50-2B\sUeN8Cc^3Zle9)mYfur:N,K
Kb2gBoar.t>=5i/WIFeU`SC$4=&C/:O-DBF\A9ocaDu$D8iPj]A(:I7L)le[/O5G.]AB+/abh+
j;9VNBXfR1ipKU;cPLNl"@X(_X_s!5seqI+EJe#s(1(JpUa.XeKIFl9BMF?+Q9aRIK2.,NLO
EI=&RJIZLi,jS*c$a%_oHk$*+kM$dRknK4gW'$-VQHH)dA3B9EO1U6siUQac%l;i*"hInWP[
'*5FcN?8Vb"jngm]Ar88emq4n(Z^PM^$YJD@t;&dPr*Z'H5@bbOmg*S8oNs-.<!&eom6KuOQo
@XOXK'"2#[k1i@4&^#,Pt[UP8L&M@)@.7J5L^1e-JFO@DoD^3^TY\_c1^U0D\]A'l6b[d@,ik
0VjAV8i!km7ECO02^9Vt'#Kl28jL>i7T4^I:"*0F=F=*coH`d+4?lj>or"S?rF,ok;;I=<B:
0aM-d0!X,KIr/?RB_IMq9E&j3c)5)Ogd]A>AB^?J]A%hl4FF-UFUrXZ@Ws*\O2&255ra#[6@=B
PL"!2C8P7[9.<(5X"]A-91*?05$(:f!T+=#DB;m#S,T_$jPDU!t1ih?m7MClogEsFp2Ce_>E:
?min_DfXIHEC93:.'-Aq2UU_2Wa4rN]A.4=1S^kdIRYt9L7\]A&qefqhp_)7828A*FoJm#9M,E
2H+dm+(3KFWhOdgEc'(Io`q94`[?<_EdIbmhqApeu)F;Fs\U"Vl8K[a!5K\>CS[H+mAHC75s
G+Yk[qqZDXcEZo[7Gck=9RG?dUpZ,,VV+oGKCPJ]ARO]A#-ROcm'"N?4?e[6[$9AI-`r5nLZcS
M(B,>$f?DFrVNi5Oe**E\<qNOe+UnKA1D.KgYlT.oI456EM;%coHm(2SAT\q+t:rV8i*7hqO
Tps:B\St@mcpq%t&1BlP,0NM5;KAtW*NNX";kWXSq:I*VG*qu:gX+__L&IG3)>csE%OpdT[Y
jm$JH9Lf3,(T($[(L3"jOgP?HQVe?!*0f[o?`/uY4-*k"cJG"Sf!aW]AX-qXA@@jq:;Nq1Mnb
=?/(dl;P2-)$Oag=@)^n/6KGUdFV`!kafYK%5m)3j,(5iY#7e$K097JNkVA?B\opb18'7>fu
is&S,a##A"c.B3rMOV=L%&`'>WQfZGbF!0^`C_^(1`LkHiX_i`.kr@:?VmV@(V:qSQ%iASZ6
>maE$pJ0FlYnHa:8A8KFo^Ib,I8dk1V?/+Hs9Xj!VnD1H'+lrEOY-h</VR'6cgU%of0u9`CE
fCs?X=&Ru.egK4:"<ipC$l;VT7m)6T#B-&]A=20lj0j0:5O2*hQ>*,E"iG\c5,cLeB>Q-eflO
WJW'oH9GK#n6%0`(JiaBe[dMG;B2?2WAp(H*.t@^1a[QY7InUSBC"`[M>b6g\j`eA]A*l&4"n
j#Xerab<Y[C$O&Apc\^F[C.<pcITN4:d[^N@"rTYLmc!5YI1$[H#!jk4TJ=l%c,VZ%GbUghd
_2,NReNe1Fl6E\=cb6oWP[Cn.&A@bc9d&bC,KikX$Ne`PbU@=7'jc1kiQ;#feP.m\H7cLO2(
c@04`oQjK;Tj25u=Vk=E/k9HS?]Abhdl#J4&0^iSPF\MWFu(=D6AN)n5M<KUn^"hJ&VqKe83?
6dTZ=,W[N(@&gqNVYUq@)\gMBA*&1[i.&'uu;N7J%DKIh%TA"Z0^SQA=I)3.`UMq+``gEK@,
9>MACTg<DYUkts;^t0gh&f]AU/Enm=>+m:+!u^ll&f-LqD\kB!hMkSnC((.!$kh&7Fki]A?QoF
\V']AXSMnmOS:+HX,J/X5AXaGk;+kW/*l:RH+Kps5>hq95HWn()Y`fK-DT\u:od\MAfRYWcee
BVs2HWqU4a9)WR5//QsNoVr6Citou-VdXR'SAmnAPl8tLH0gPG1YEp#9TBN;*,]A3lBCCIaj\
iIYL6/,NiY)A!9."6YN#tG.>\!B]Ah$[633`-$L;i?"5%\YuH\2V&Yg3(["O[NoY`"l*g%O,D
?g0D-^$Y+]AHgj9u\NL?3tl-)n9ludld\h*tFo]AECp8UqYGW>K<[%]A++)drD3G65h3,,"V,P)
g[>*hm_\3_RmcC`BDYl^`?$[<YCdP)e7"a[<^5FpL.>D5"eJU2iU8;p24toFFZUSTG6KrGd\
$\]A0m/:W2mW8?_eP]AljS=?;YKSiV1g.tA/imtr]AWNjnd(RQDIG8L192dV6?J/%B]ASRRQ'I5n
;<MH^khBpI%eFsAkH>Zmj5EO&Y.uDte'sF/3-8dD7R'n3fK8F6doguZ'NSc3Q8C_Nb<R$@#C
+K'LZQ0HG\k]Ain0Z(:8RsMcnR&c%X.*=lD6L=/X-3"3YlUQ+(]A(fVc+td<Tb-N$aJ"\X21,4
9,.Gp0TtXl]AUp_Y)Z453/Aa.T54_tDLab:YHpn!o20Id/BUN4(HcV,7F*gi6b@u$e5F'>q.Z
[G<]A`-;GOlp<ht7at#dH8X7AOk3Yqj)Wj?7rm0k[CD@f?2@LQC2XgCYcojH\.:=/Q:I%6LFJ
PC:lh$]ASj:n5Lk'./KJDJ@WA&Wc8bi+!!BH8/Ds*EmDg"RRcr(aDH<hZ*Q8D&.e4jf2OupAN
2%=Z7bn$)C@s^>"PqL0gIo8I;Aa/XT>ZIRp.<prq.s-WoajXKaaOb&UC`W3S/Wkd#NlF@kV'
%^2jUjJ+\<1b-meiok9\kRW_R?@3q>0Z\YAW#1CQWEI8[bkn%XJO82XBIUK<i&8D+Z*!0P6q
Z`+!_8dV.N;?'Ht)46Fh3S:+F(+G:K0pMF$M=F\egdqAT?etGq,A:K?r9oWUllTu-=&057Le
nVUdW7@CDAf4@&p`WLAIH8s\pWG&X0dhjQQ4))[7&L7r(l[UP3G#'p9r1kKhS-L^l\H?q:65
V.@"u:lQlVe;8Xa?=I\:i.7t1\;4#$du@uI"iIif>MdRq=saDljb%aa#[P&Y\9c0>(mna:QV
hB#8c:aCMAFXR=glK0u27/j0&`uZL<G.D*Pq\4F<\2WB-kIX)(lO7`MkI[38/M%ZQIC,^M1>
7Gm1D1KaiQk_QG4AAaK'[#j(dFLnitHcJ\G9F!d-MRkg#WYcJHQTV+FsY.80EHd&kF-r";46
JrP+O>hns<sD"uVlOm]AG`$%+(k06*MSS$>"5s.-r(mtFp6-bfrL<rrRC@"87^(gqjp"rL`u!
<sBKJ,oik@/i@_JnT!b)ja>>HbQ^hA37P<Do]A`E@Q&)f>RK4@s2/-+Y/AY;!<sBKJ,oik@"8
7^(gqjp"rL`u!=%1@O@A]A`rq[`#&j9Z6or9P.^pGS!J,oik@"87^(gqjp"rL`u!VSHVFEG.N
QF-VaZVq&T7h2(L8D,).otL~
]]></IM>
<ReportFitAttr fitStateInPC="3" fitFont="false" minFontSize="0"/>
<ElementCaseMobileAttrProvider horizontal="1" vertical="1" zoom="true" refresh="false" isUseHTML="false" isMobileCanvasSize="false" appearRefresh="false" allowFullScreen="false" allowDoubleClickOrZoom="true" functionalWhenUnactivated="false"/>
<MobileFormCollapsedStyle class="com.fr.form.ui.mobile.MobileFormCollapsedStyle">
<collapseButton showButton="true" foldedHint="" unfoldedHint="" defaultState="0">
<color>
<FineColor color="-6710887" hor="-1" ver="-1"/>
</color>
</collapseButton>
<collapsedWork value="false"/>
<lineAttr number="1"/>
</MobileFormCollapsedStyle>
</InnerWidget>
<BoundsAttr x="0" y="0" width="126" height="34"/>
</Widget>
<ShowBookmarks showBookmarks="false"/>
</InnerWidget>
<BoundsAttr x="268" y="143" width="126" height="34"/>
</Widget>
<Widget class="com.fr.form.ui.container.WAbsoluteLayout$BoundsWidget">
<InnerWidget class="com.fr.form.ui.container.WTitleLayout">
<WidgetName name="chart2"/>
<WidgetAttr aspectRatioLocked="false" aspectRatioBackup="-1.0" description="">
<MobileBookMark useBookMark="false" bookMarkName="chart0" frozen="false" index="-1" oldWidgetName=""/>
<PrivilegeControl/>
</WidgetAttr>
<FollowingTheme borderStyle="false"/>
<Margin top="0" left="0" bottom="0" right="0"/>
<Border>
<border style="0" borderRadius="0" type="0" borderStyle="0">
<color>
<FineColor color="-723724" hor="-1" ver="-1"/>
</color>
</border>
<WidgetTitle>
<O>
<![CDATA[新建标题]]></O>
<FRFont name="SimSun" style="0" size="72"/>
<Position pos="0"/>
</WidgetTitle>
<Alpha alpha="1.0"/>
</Border>
<LCAttr vgap="0" hgap="0" compInterval="0"/>
<Widget class="com.fr.form.ui.container.WAbsoluteLayout$BoundsWidget">
<InnerWidget class="com.fr.form.ui.ChartEditor">
<WidgetName name="chart2"/>
<WidgetID widgetID="8b2a363a-a861-41bf-8c81-eb826238e7c4"/>
<WidgetAttr aspectRatioLocked="false" aspectRatioBackup="-1.0" description="">
<MobileBookMark useBookMark="false" bookMarkName="" frozen="false" index="-1" oldWidgetName=""/>
<PrivilegeControl/>
</WidgetAttr>
<FollowingTheme borderStyle="false"/>
<Margin top="0" left="0" bottom="0" right="0"/>
<Border>
<border style="0" borderRadius="12" type="1" borderStyle="0"/>
<WidgetTitle>
<O>
<![CDATA[=\"实际的匹配率(LDMS)\"]]></O>
<FRFont name="微软雅黑" style="1" size="128">
<foreground>
<FineColor color="-1" hor="-1" ver="-1"/>
</foreground>
</FRFont>
<Position pos="0"/>
<Background name="ColorBackground">
<color>
<FineColor color="-14277082" hor="-1" ver="-1"/>
</color>
</Background>
<BackgroundOpacity opacity="1.0"/>
</WidgetTitle>
<Background name="ColorBackground">
<color>
<FineColor color="-1" hor="-1" ver="-1"/>
</color>
</Background>
<Alpha alpha="0.9"/>
</Border>
<LayoutAttr selectedIndex="0"/>
<ChangeAttr enable="false" changeType="button" timeInterval="5" showArrow="true">
<TextAttr>
<Attr alignText="0" themed="false">
<FRFont name="PingFangSC-Regular" style="0" size="96">
<foreground>
<FineColor color="-1" hor="-1" ver="-1"/>
</foreground>
</FRFont>
</Attr>
</TextAttr>
<buttonColor>
<FineColor color="-6710887" hor="-1" ver="-1"/>
</buttonColor>
<carouselColor>
<FineColor color="-8421505" hor="-1" ver="-1"/>
</carouselColor>
</ChangeAttr>
<Chart name="默认" chartClass="com.fr.plugin.chart.vanchart.VanChart">
<Chart class="com.fr.plugin.chart.vanchart.VanChart">
<GI>
<AttrBackground>
<Background name="NullBackground"/>
<Attr gradientType="normal" shadow="false" autoBackground="false" themed="true">
<gradientStartColor>
<FineColor color="-12146441" hor="-1" ver="-1"/>
</gradientStartColor>
<gradientEndColor>
<FineColor color="-9378161" hor="-1" ver="-1"/>
</gradientEndColor>
</Attr>
</AttrBackground>
<AttrBorder>
<Attr lineStyle="0" isRoundBorder="false" roundRadius="0"/>
<newColor autoColor="false" themed="false">
<borderColor>
<FineColor color="-1118482" hor="-1" ver="-1"/>
</borderColor>
</newColor>
</AttrBorder>
<AttrAlpha>
<Attr alpha="1.0"/>
</AttrAlpha>
</GI>
<ChartAttr isJSDraw="true" isStyleGlobal="false"/>
<Title4VanChart>
<Title>
<GI>
<AttrBackground>
<Background name="NullBackground"/>
<Attr gradientType="normal" shadow="false" autoBackground="false" themed="false">
<gradientStartColor>
<FineColor color="-12146441" hor="-1" ver="-1"/>
</gradientStartColor>
<gradientEndColor>
<FineColor color="-9378161" hor="-1" ver="-1"/>
</gradientEndColor>
</Attr>
</AttrBackground>
<AttrBorder>
<Attr lineStyle="0" isRoundBorder="false" roundRadius="0"/>
<newColor autoColor="false" themed="false">
<borderColor>
<FineColor color="-6908266" hor="-1" ver="-1"/>
</borderColor>
</newColor>
</AttrBorder>
<AttrAlpha>
<Attr alpha="1.0"/>
</AttrAlpha>
</GI>
<O>
<![CDATA[新建图表标题]]></O>
<TextAttr>
<Attr alignText="0" themed="true">
<FRFont name="simhei" style="1" size="120">
<foreground>
<FineColor color="-13945534" hor="-1" ver="-1"/>
</foreground>
</FRFont>
</Attr>
</TextAttr>
<TitleVisible value="false" position="0"/>
</Title>
<Attr4VanChart useHtml="false" floating="false" x="0.0" y="0.0" limitSize="false" maxHeight="15.0"/>
</Title4VanChart>
<SwitchTitle>
<GI>
<AttrBackground>
<Background name="NullBackground"/>
<Attr gradientType="normal" shadow="false" autoBackground="false" themed="false">
<gradientStartColor>
<FineColor color="-12146441" hor="-1" ver="-1"/>
</gradientStartColor>
<gradientEndColor>
<FineColor color="-9378161" hor="-1" ver="-1"/>
</gradientEndColor>
</Attr>
</AttrBackground>
<AttrBorder>
<Attr lineStyle="0" isRoundBorder="false" roundRadius="0"/>
<newColor autoColor="false" themed="false">
<borderColor>
<FineColor color="-16777216" hor="-1" ver="-1"/>
</borderColor>
</newColor>
</AttrBorder>
<AttrAlpha>
<Attr alpha="1.0"/>
</AttrAlpha>
</GI>
<O>
<![CDATA[默认]]></O>
</SwitchTitle>
<Plot class="com.fr.plugin.chart.PiePlot4VanChart">
<VanChartPlotVersion version="20170715"/>
<GI>
<AttrBackground>
<Background name="NullBackground"/>
<Attr gradientType="normal" shadow="false" autoBackground="false" themed="false">
<gradientStartColor>
<FineColor color="-12146441" hor="-1" ver="-1"/>
</gradientStartColor>
<gradientEndColor>
<FineColor color="-9378161" hor="-1" ver="-1"/>
</gradientEndColor>
</Attr>
</AttrBackground>
<AttrBorder>
<Attr lineStyle="0" isRoundBorder="false" roundRadius="0"/>
<newColor autoColor="false" themed="false">
<borderColor>
<FineColor color="-1118482" hor="-1" ver="-1"/>
</borderColor>
</newColor>
</AttrBorder>
<AttrAlpha>
<Attr alpha="1.0"/>
</AttrAlpha>
</GI>
<Attr isNullValueBreak="true" autoRefreshPerSecond="6" seriesDragEnable="false" plotStyle="0" combinedSize="50.0"/>
<newHotTooltipStyle>
<AttrContents>
<Attr showLine="false" position="1" isWhiteBackground="true" isShowMutiSeries="false" seriesLabel="${VALUE}"/>
<Format class="com.fr.base.CoreDecimalFormat" roundingMode="6">
<![CDATA[#.##]]></Format>
<PercentFormat>
<Format class="com.fr.base.CoreDecimalFormat" roundingMode="6">
<![CDATA[#0.##%]]></Format>
</PercentFormat>
</AttrContents>
</newHotTooltipStyle>
<ConditionCollection>
<DefaultAttr class="com.fr.chart.chartglyph.ConditionAttr">
<ConditionAttr name="">
<AttrList>
<Attr class="com.fr.chart.base.AttrBorder">
<AttrBorder>
<Attr lineStyle="1" isRoundBorder="false" roundRadius="0"/>
<newColor autoColor="true" themed="false">
<borderColor>
<FineColor color="-1" hor="-1" ver="-1"/>
</borderColor>
</newColor>
</AttrBorder>
</Attr>
<Attr class="com.fr.plugin.chart.base.AttrTooltip">
<AttrTooltip>
<Attr enable="true" duration="4" followMouse="false" showMutiSeries="false" isCustom="false"/>
<TextAttr>
<Attr alignText="0" themed="false">
<FRFont name="宋体" style="0" size="72"/>
</Attr>
</TextAttr>
<AttrToolTipContent>
<TextAttr>
<Attr alignText="0" themed="false">
<FRFont name="宋体" style="0" size="72"/>
</Attr>
</TextAttr>
<richText class="com.fr.plugin.chart.base.AttrTooltipRichText">
<AttrTooltipRichText>
<Attr content="&lt;p style=&quot;text-align:left;&quot;&gt;&lt;img  class=&quot;rich-editor-param&quot; height=&quot;16px&quot; alt=&quot;系列名&quot; data-id=&quot;${SERIES}&quot; name=&quot;系列名&quot; style=&quot;background-color: rgba(54, 133, 242, 0.1);vertical-align: middle; margin: 0 1px; width:40px;height: 16px; max-width:40px;max-height: 16px; min-width:40px;min-height: 16px&quot; /&gt;&lt;br&gt;&lt;/p&gt;&lt;p style=&quot;text-align:left;&quot;&gt;&lt;img  class=&quot;rich-editor-param&quot; height=&quot;16px&quot; alt=&quot;值&quot; data-id=&quot;${VALUE}&quot; name=&quot;值&quot; style=&quot;background-color: rgba(54, 133, 242, 0.1);vertical-align: middle; margin: 0 1px; width:16px;height: 16px; max-width:16px;max-height: 16px; min-width:16px;min-height: 16px&quot; /&gt;&lt;/p&gt;&lt;p style=&quot;text-align:left;&quot;&gt;&lt;img  alt=&quot;百分比&quot; data-id=&quot;${PERCENT}&quot; class=&quot;rich-editor-param&quot; style=&quot;background-color: rgba(54, 133, 242, 0.1);vertical-align: middle; margin: 0 1px; width:40px;height: 16px; max-width:40px;max-height: 16px; min-width:40px;min-height: 16px&quot; name=&quot;%E7%99%BE%E5%88%86%E6%AF%94&quot; /&gt;&lt;br&gt;&lt;/p&gt;" isAuto="true" initParamsContent="${SERIES}${VALUE}"/>
<params>
<![CDATA[{}]]></params>
</AttrTooltipRichText>
</richText>
<richTextValue class="com.fr.plugin.chart.base.format.AttrTooltipValueFormat">
<AttrTooltipValueFormat>
<Attr enable="true"/>
</AttrTooltipValueFormat>
</richTextValue>
<richTextPercent class="com.fr.plugin.chart.base.format.AttrTooltipPercentFormat">
<AttrTooltipPercentFormat>
<Attr enable="false"/>
<Format class="com.fr.base.CoreDecimalFormat" roundingMode="6">
<![CDATA[#.##%]]></Format>
</AttrTooltipPercentFormat>
</richTextPercent>
<richTextCategory class="com.fr.plugin.chart.base.format.AttrTooltipCategoryFormat">
<AttrToolTipCategoryFormat>
<Attr enable="false"/>
</AttrToolTipCategoryFormat>
</richTextCategory>
<richTextSeries class="com.fr.plugin.chart.base.format.AttrTooltipSeriesFormat">
<AttrTooltipSeriesFormat>
<Attr enable="true"/>
</AttrTooltipSeriesFormat>
</richTextSeries>
<richTextChangedPercent class="com.fr.plugin.chart.base.format.AttrTooltipChangedPercentFormat">
<AttrTooltipChangedPercentFormat>
<Attr enable="false"/>
<Format class="com.fr.base.CoreDecimalFormat" roundingMode="6">
<![CDATA[#.##%]]></Format>
</AttrTooltipChangedPercentFormat>
</richTextChangedPercent>
<richTextChangedValue class="com.fr.plugin.chart.base.format.AttrTooltipChangedValueFormat">
<AttrTooltipChangedValueFormat>
<Attr enable="false"/>
</AttrTooltipChangedValueFormat>
</richTextChangedValue>
<TableFieldCollection/>
<Attr isCommon="false" isCustom="false" isRichText="true" richTextAlign="left" showAllSeries="false"/>
<value class="com.fr.plugin.chart.base.format.AttrTooltipValueFormat">
<AttrTooltipValueFormat>
<Attr enable="true"/>
</AttrTooltipValueFormat>
</value>
<percent class="com.fr.plugin.chart.base.format.AttrTooltipPercentFormat">
<AttrTooltipPercentFormat>
<Attr enable="false"/>
<Format class="com.fr.base.CoreDecimalFormat" roundingMode="6">
<![CDATA[#.##%]]></Format>
</AttrTooltipPercentFormat>
</percent>
<category class="com.fr.plugin.chart.base.format.AttrTooltipCategoryFormat">
<AttrToolTipCategoryFormat>
<Attr enable="false"/>
</AttrToolTipCategoryFormat>
</category>
<series class="com.fr.plugin.chart.base.format.AttrTooltipSeriesFormat">
<AttrTooltipSeriesFormat>
<Attr enable="true"/>
</AttrTooltipSeriesFormat>
</series>
<changedPercent class="com.fr.plugin.chart.base.format.AttrTooltipChangedPercentFormat">
<AttrTooltipChangedPercentFormat>
<Attr enable="false"/>
<Format class="com.fr.base.CoreDecimalFormat" roundingMode="6">
<![CDATA[#.##%]]></Format>
</AttrTooltipChangedPercentFormat>
</changedPercent>
<changedValue class="com.fr.plugin.chart.base.format.AttrTooltipChangedValueFormat">
<AttrTooltipChangedValueFormat>
<Attr enable="false"/>
</AttrTooltipChangedValueFormat>
</changedValue>
<HtmlLabel customText="" useHtml="false" isCustomWidth="false" isCustomHeight="false" width="50" height="50"/>
</AttrToolTipContent>
<GI>
<AttrBackground>
<Background name="ColorBackground">
<color>
<FineColor color="-16777216" hor="-1" ver="-1"/>
</color>
</Background>
<Attr gradientType="normal" shadow="true" autoBackground="false" themed="false">
<gradientStartColor>
<FineColor color="-12146441" hor="-1" ver="-1"/>
</gradientStartColor>
<gradientEndColor>
<FineColor color="-9378161" hor="-1" ver="-1"/>
</gradientEndColor>
</Attr>
</AttrBackground>
<AttrBorder>
<Attr lineStyle="0" isRoundBorder="false" roundRadius="2"/>
<newColor autoColor="false" themed="false">
<borderColor>
<FineColor color="-16777216" hor="-1" ver="-1"/>
</borderColor>
</newColor>
</AttrBorder>
<AttrAlpha>
<Attr alpha="0.5"/>
</AttrAlpha>
</GI>
</AttrTooltip>
</Attr>
<Attr class="com.fr.plugin.chart.base.AttrLabel">
<AttrLabel>
<labelAttr enable="true"/>
<labelDetail class="com.fr.plugin.chart.base.AttrLabelDetail">
<AttrBorderWithShape>
<Attr lineStyle="0" isRoundBorder="false" roundRadius="2"/>
<newColor autoColor="true" themed="false">
<borderColor>
<FineColor color="-16777216" hor="-1" ver="-1"/>
</borderColor>
</newColor>
<shapeAttr isAutoColor="true" shapeType="RectangularMarker"/>
</AttrBorderWithShape>
<GI>
<AttrBackground>
<Background name="NullBackground"/>
<Attr gradientType="normal" shadow="false" autoBackground="false" themed="false">
<gradientStartColor>
<FineColor color="-12146441" hor="-1" ver="-1"/>
</gradientStartColor>
<gradientEndColor>
<FineColor color="-9378161" hor="-1" ver="-1"/>
</gradientEndColor>
</Attr>
</AttrBackground>
<AttrBorder>
<Attr lineStyle="0" isRoundBorder="false" roundRadius="0"/>
<newColor autoColor="false" themed="false">
<borderColor>
<FineColor color="-16777216" hor="-1" ver="-1"/>
</borderColor>
</newColor>
</AttrBorder>
<AttrAlpha>
<Attr alpha="0.8"/>
</AttrAlpha>
</GI>
<Attr showLine="true" isHorizontal="true" autoAdjust="false" position="6" align="9" isCustom="false"/>
<TextAttr>
<Attr alignText="0" themed="true">
<FRFont name="宋体" style="0" size="72">
<foreground>
<FineColor color="33023" hor="-1" ver="-1"/>
</foreground>
</FRFont>
</Attr>
</TextAttr>
<AttrToolTipContent>
<TextAttr>
<Attr alignText="0" themed="true">
<FRFont name="宋体" style="0" size="72">
<foreground>
<FineColor color="33023" hor="-1" ver="-1"/>
</foreground>
</FRFont>
</Attr>
</TextAttr>
<richText class="com.fr.plugin.chart.base.AttrTooltipRichText">
<AttrTooltipRichText>
<Attr content="&lt;p&gt;&lt;img  alt=&quot;系列名&quot; data-id=&quot;${SERIES}&quot; class=&quot;rich-editor-param&quot; style=&quot;background-color: rgba(54, 133, 242, 0.1);vertical-align: middle; margin: 0 1px; width:40px;height: 16px; max-width:40px;max-height: 16px; min-width:40px;min-height: 16px&quot; name=&quot;%E7%B3%BB%E5%88%97%E5%90%8D&quot; /&gt;&lt;br&gt;&lt;/p&gt;&lt;p&gt;&lt;img  alt=&quot;值&quot; data-id=&quot;${VALUE}&quot; class=&quot;rich-editor-param&quot; style=&quot;background-color: rgba(54, 133, 242, 0.1);vertical-align: middle; margin: 0 1px; width:16px;height: 16px; max-width:16px;max-height: 16px; min-width:16px;min-height: 16px&quot; name=&quot;%E5%80%BC&quot; /&gt;&lt;br&gt;&lt;/p&gt;&lt;p&gt;&lt;img  alt=&quot;百分比&quot; data-id=&quot;${PERCENT}&quot; class=&quot;rich-editor-param&quot; style=&quot;background-color: rgba(54, 133, 242, 0.1);vertical-align: middle; margin: 0 1px; width:40px;height: 16px; max-width:40px;max-height: 16px; min-width:40px;min-height: 16px&quot; name=&quot;%E7%99%BE%E5%88%86%E6%AF%94&quot; /&gt;&lt;br&gt;&lt;/p&gt;" isAuto="true" initParamsContent="${VALUE}"/>
</AttrTooltipRichText>
</richText>
<richTextValue class="com.fr.plugin.chart.base.format.AttrTooltipValueFormat">
<AttrTooltipValueFormat>
<Attr enable="true"/>
</AttrTooltipValueFormat>
</richTextValue>
<richTextPercent class="com.fr.plugin.chart.base.format.AttrTooltipPercentFormat">
<AttrTooltipPercentFormat>
<Attr enable="false"/>
<Format class="com.fr.base.CoreDecimalFormat" roundingMode="6">
<![CDATA[#.##%]]></Format>
</AttrTooltipPercentFormat>
</richTextPercent>
<richTextCategory class="com.fr.plugin.chart.base.format.AttrTooltipCategoryFormat">
<AttrToolTipCategoryFormat>
<Attr enable="false"/>
</AttrToolTipCategoryFormat>
</richTextCategory>
<richTextSeries class="com.fr.plugin.chart.base.format.AttrTooltipSeriesFormat">
<AttrTooltipSeriesFormat>
<Attr enable="false"/>
</AttrTooltipSeriesFormat>
</richTextSeries>
<richTextChangedPercent class="com.fr.plugin.chart.base.format.AttrTooltipChangedPercentFormat">
<AttrTooltipChangedPercentFormat>
<Attr enable="false"/>
<Format class="com.fr.base.CoreDecimalFormat" roundingMode="6">
<![CDATA[#.##%]]></Format>
</AttrTooltipChangedPercentFormat>
</richTextChangedPercent>
<richTextChangedValue class="com.fr.plugin.chart.base.format.AttrTooltipChangedValueFormat">
<AttrTooltipChangedValueFormat>
<Attr enable="false"/>
</AttrTooltipChangedValueFormat>
</richTextChangedValue>
<TableFieldCollection/>
<Attr isCommon="false" isCustom="false" isRichText="true" richTextAlign="center" showAllSeries="false"/>
<value class="com.fr.plugin.chart.base.format.AttrTooltipValueFormat">
<AttrTooltipValueFormat>
<Attr enable="true"/>
</AttrTooltipValueFormat>
</value>
<percent class="com.fr.plugin.chart.base.format.AttrTooltipPercentFormat">
<AttrTooltipPercentFormat>
<Attr enable="false"/>
<Format class="com.fr.base.CoreDecimalFormat" roundingMode="6">
<![CDATA[#.##%]]></Format>
</AttrTooltipPercentFormat>
</percent>
<category class="com.fr.plugin.chart.base.format.AttrTooltipCategoryFormat">
<AttrToolTipCategoryFormat>
<Attr enable="false"/>
</AttrToolTipCategoryFormat>
</category>
<series class="com.fr.plugin.chart.base.format.AttrTooltipSeriesFormat">
<AttrTooltipSeriesFormat>
<Attr enable="true"/>
</AttrTooltipSeriesFormat>
</series>
<changedPercent class="com.fr.plugin.chart.base.format.AttrTooltipChangedPercentFormat">
<AttrTooltipChangedPercentFormat>
<Attr enable="false"/>
<Format class="com.fr.base.CoreDecimalFormat" roundingMode="6">
<![CDATA[#.##%]]></Format>
</AttrTooltipChangedPercentFormat>
</changedPercent>
<changedValue class="com.fr.plugin.chart.base.format.AttrTooltipChangedValueFormat">
<AttrTooltipChangedValueFormat>
<Attr enable="false"/>
</AttrTooltipChangedValueFormat>
</changedValue>
<HtmlLabel customText="" useHtml="false" isCustomWidth="false" isCustomHeight="false" width="50" height="50"/>
</AttrToolTipContent>
</labelDetail>
<gaugeValueLabel class="com.fr.plugin.chart.base.AttrLabelDetail">
<AttrBorderWithShape>
<Attr lineStyle="0" isRoundBorder="false" roundRadius="2"/>
<newColor autoColor="true" themed="false">
<borderColor>
<FineColor color="-16777216" hor="-1" ver="-1"/>
</borderColor>
</newColor>
<shapeAttr isAutoColor="true" shapeType="RectangularMarker"/>
</AttrBorderWithShape>
<GI>
<AttrBackground>
<Background name="NullBackground"/>
<Attr gradientType="normal" shadow="false" autoBackground="false" themed="false">
<gradientStartColor>
<FineColor color="-12146441" hor="-1" ver="-1"/>
</gradientStartColor>
<gradientEndColor>
<FineColor color="-9378161" hor="-1" ver="-1"/>
</gradientEndColor>
</Attr>
</AttrBackground>
<AttrBorder>
<Attr lineStyle="0" isRoundBorder="false" roundRadius="0"/>
<newColor autoColor="false" themed="false">
<borderColor>
<FineColor color="-16777216" hor="-1" ver="-1"/>
</borderColor>
</newColor>
</AttrBorder>
<AttrAlpha>
<Attr alpha="0.8"/>
</AttrAlpha>
</GI>
<Attr showLine="false" isHorizontal="true" autoAdjust="false" position="0" align="9" isCustom="true"/>
<TextAttr>
<Attr alignText="0" themed="false">
<FRFont name="Verdana" style="1" size="96">
<foreground>
<FineColor color="33023" hor="-1" ver="-1"/>
</foreground>
</FRFont>
</Attr>
</TextAttr>
<PieCategoryLabelContent>
<AttrToolTipContent>
<TextAttr>
<Attr alignText="0" themed="false">
<FRFont name="Verdana" style="1" size="96">
<foreground>
<FineColor color="33023" hor="-1" ver="-1"/>
</foreground>
</FRFont>
</Attr>
</TextAttr>
<richText class="com.fr.plugin.chart.base.AttrTooltipRichText">
<AttrTooltipRichText>
<Attr content="&lt;p style=&quot;text-align: center;&quot;&gt;&lt;img data-id=&quot;${CATEGORY}&quot;/&gt;&lt;br&gt;&lt;/p&gt;" isAuto="true" initParamsContent="${CATEGORY}"/>
</AttrTooltipRichText>
</richText>
<richTextSummaryValue class="com.fr.plugin.chart.base.format.AttrTooltipSummaryValueFormat">
<AttrTooltipSummaryValueFormat>
<Attr enable="false"/>
</AttrTooltipSummaryValueFormat>
</richTextSummaryValue>
<richTextCategory class="com.fr.plugin.chart.base.format.AttrTooltipCategoryFormat">
<AttrToolTipCategoryFormat>
<Attr enable="true"/>
</AttrToolTipCategoryFormat>
</richTextCategory>
<TableFieldCollection/>
<Attr isCommon="true" isCustom="true" isRichText="false" richTextAlign="center" showAllSeries="false"/>
<summaryValue class="com.fr.plugin.chart.base.format.AttrTooltipSummaryValueFormat">
<AttrTooltipSummaryValueFormat>
<Attr enable="false"/>
<Format class="com.fr.base.CoreDecimalFormat" roundingMode="6">
<![CDATA[总数:#0]]></Format>
</AttrTooltipSummaryValueFormat>
</summaryValue>
<category class="com.fr.plugin.chart.base.format.AttrTooltipCategoryFormat">
<AttrToolTipCategoryFormat>
<Attr enable="false"/>
</AttrToolTipCategoryFormat>
</category>
<HtmlLabel customText="" useHtml="false" isCustomWidth="false" isCustomHeight="false" width="50" height="50"/>
</AttrToolTipContent>
</PieCategoryLabelContent>
</gaugeValueLabel>
</AttrLabel>
</Attr>
</AttrList>
</ConditionAttr>
</DefaultAttr>
</ConditionCollection>
<Legend4VanChart>
<Legend>
<GI>
<AttrBackground>
<Background name="NullBackground"/>
<Attr gradientType="normal" shadow="false" autoBackground="false" themed="false">
<gradientStartColor>
<FineColor color="-12146441" hor="-1" ver="-1"/>
</gradientStartColor>
<gradientEndColor>
<FineColor color="-9378161" hor="-1" ver="-1"/>
</gradientEndColor>
</Attr>
</AttrBackground>
<AttrBorder>
<Attr lineStyle="0" isRoundBorder="false" roundRadius="0"/>
<newColor autoColor="false" themed="false">
<borderColor>
<FineColor color="-3355444" hor="-1" ver="-1"/>
</borderColor>
</newColor>
</AttrBorder>
<AttrAlpha>
<Attr alpha="1.0"/>
</AttrAlpha>
</GI>
<Attr position="4" visible="false" themed="true"/>
<FRFont name="simhei" style="0" size="88">
<foreground>
<FineColor color="-8747891" hor="-1" ver="-1"/>
</foreground>
</FRFont>
</Legend>
<Attr4VanChart floating="false" x="0.0" y="0.0" layout="aligned" customSize="false" maxHeight="30.0" isHighlight="true"/>
</Legend4VanChart>
<DataSheet>
<GI>
<AttrBackground>
<Background name="NullBackground"/>
<Attr gradientType="normal" shadow="false" autoBackground="false" themed="false">
<gradientStartColor>
<FineColor color="-12146441" hor="-1" ver="-1"/>
</gradientStartColor>
<gradientEndColor>
<FineColor color="-9378161" hor="-1" ver="-1"/>
</gradientEndColor>
</Attr>
</AttrBackground>
<AttrBorder>
<Attr lineStyle="1" isRoundBorder="false" roundRadius="0"/>
<newColor autoColor="false" themed="true">
<borderColor>
<FineColor color="-1578256" hor="-1" ver="-1"/>
</borderColor>
</newColor>
</AttrBorder>
<AttrAlpha>
<Attr alpha="1.0"/>
</AttrAlpha>
</GI>
<Attr isVisible="false" themed="true"/>
<FRFont name="simhei" style="0" size="80">
<foreground>
<FineColor color="-8747891" hor="-1" ver="-1"/>
</foreground>
</FRFont>
</DataSheet>
<NameJavaScriptGroup>
<NameJavaScript name="当前表单对象1">
<JavaScript class="com.fr.form.main.FormHyperlink">
<JavaScript class="com.fr.form.main.FormHyperlink">
<Parameters>
<Parameter>
<Attributes name="type"/>
<O t="XMLable" class="com.fr.base.Formula">
<Attributes>
<![CDATA[=SERIES]]></Attributes>
</O>
</Parameter>
</Parameters>
<TargetFrame>
<![CDATA[_blank]]></TargetFrame>
<Features/>
<realateName realateValue="report0" animateType="none"/>
<linkType type="1"/>
</JavaScript>
</JavaScript>
</NameJavaScript>
</NameJavaScriptGroup>
<DataProcessor class="com.fr.base.chart.chartdata.model.NormalDataModel"/>
<newPlotFillStyle>
<AttrFillStyle>
<AFStyle colorStyle="1"/>
<FillStyleName fillStyleName="经典"/>
<isCustomFillStyle isCustomFillStyle="false"/>
<PredefinedStyle themed="false"/>
<ColorList>
<OColor>
<colvalue>
<FineColor color="-16765869" hor="-1" ver="-1"/>
</colvalue>
</OColor>
<OColor>
<colvalue>
<FineColor color="-23280" hor="-1" ver="-1"/>
</colvalue>
</OColor>
<OColor>
<colvalue>
<FineColor color="-15956794" hor="-1" ver="-1"/>
</colvalue>
</OColor>
<OColor>
<colvalue>
<FineColor color="-17050" hor="-1" ver="-1"/>
</colvalue>
</OColor>
<OColor>
<colvalue>
<FineColor color="-570035" hor="-1" ver="-1"/>
</colvalue>
</OColor>
<OColor>
<colvalue>
<FineColor color="-14395996" hor="-1" ver="-1"/>
</colvalue>
</OColor>
<OColor>
<colvalue>
<FineColor color="-12470356" hor="-1" ver="-1"/>
</colvalue>
</OColor>
</ColorList>
</AttrFillStyle>
</newPlotFillStyle>
<VanChartPlotAttr isAxisRotation="false" categoryNum="1"/>
<GradientStyle>
<Attr gradientType="gradual">
<startColor>
<FineColor color="-12146441" hor="-1" ver="-1"/>
</startColor>
<endColor>
<FineColor color="-9378161" hor="-1" ver="-1"/>
</endColor>
</Attr>
</GradientStyle>
<PieAttr4VanChart roseType="normal" startAngle="0.0" endAngle="360.0" innerRadius="70.0" supportRotation="false"/>
<VanChartRadius radiusType="auto" radius="100"/>
</Plot>
<ChartDefinition>
<MoreNameCDDefinition>
<Top topCate="-1" topValue="-1" isDiscardOtherCate="false" isDiscardOtherSeries="false" isDiscardNullCate="false" isDiscardNullSeries="false"/>
<TableData class="com.fr.data.impl.NameTableData">
<Name>
<![CDATA[ds3]]></Name>
</TableData>
<CategoryName value="无"/>
<ChartSummaryColumn name="appointment_total" function="com.fr.data.util.function.SumFunction" customName="匹配有结果(LDMS)"/>
<ChartSummaryColumn name="no_result_total" function="com.fr.data.util.function.SumFunction" customName="匹配无结果(LDMS)"/>
</MoreNameCDDefinition>
</ChartDefinition>
</Chart>
<UUID uuid="caf37ecf-ff86-4a78-ac36-348de93175d5"/>
<tools hidden="true" sort="false" export="false" fullScreen="false"/>
<VanChartZoom>
<zoomAttr zoomVisible="false" zoomGesture="true" zoomResize="true" zoomType="xy" controlType="zoom" categoryNum="8" scaling="0.3"/>
<from>
<![CDATA[]]></from>
<to>
<![CDATA[]]></to>
</VanChartZoom>
<refreshMoreLabel>
<attr moreLabel="false" autoTooltip="true"/>
<AttrTooltip>
<Attr enable="true" duration="4" followMouse="false" showMutiSeries="false" isCustom="false"/>
<TextAttr>
<Attr alignText="0" themed="false"/>
</TextAttr>
<AttrToolTipContent>
<TextAttr>
<Attr alignText="0" themed="false"/>
</TextAttr>
<richText class="com.fr.plugin.chart.base.AttrTooltipRichText">
<AttrTooltipRichText>
<Attr content="" isAuto="true" initParamsContent=""/>
</AttrTooltipRichText>
</richText>
<richTextValue class="com.fr.plugin.chart.base.format.AttrTooltipValueFormat">
<AttrTooltipValueFormat>
<Attr enable="true"/>
</AttrTooltipValueFormat>
</richTextValue>
<richTextPercent class="com.fr.plugin.chart.base.format.AttrTooltipPercentFormat">
<AttrTooltipPercentFormat>
<Attr enable="false"/>
<Format class="com.fr.base.CoreDecimalFormat" roundingMode="6">
<![CDATA[#.##%]]></Format>
</AttrTooltipPercentFormat>
</richTextPercent>
<richTextCategory class="com.fr.plugin.chart.base.format.AttrTooltipCategoryFormat">
<AttrToolTipCategoryFormat>
<Attr enable="false"/>
</AttrToolTipCategoryFormat>
</richTextCategory>
<richTextSeries class="com.fr.plugin.chart.base.format.AttrTooltipSeriesFormat">
<AttrTooltipSeriesFormat>
<Attr enable="false"/>
</AttrTooltipSeriesFormat>
</richTextSeries>
<richTextChangedPercent class="com.fr.plugin.chart.base.format.AttrTooltipChangedPercentFormat">
<AttrTooltipChangedPercentFormat>
<Attr enable="false"/>
<Format class="com.fr.base.CoreDecimalFormat" roundingMode="6">
<![CDATA[#.##%]]></Format>
</AttrTooltipChangedPercentFormat>
</richTextChangedPercent>
<richTextChangedValue class="com.fr.plugin.chart.base.format.AttrTooltipChangedValueFormat">
<AttrTooltipChangedValueFormat>
<Attr enable="false"/>
</AttrTooltipChangedValueFormat>
</richTextChangedValue>
<TableFieldCollection/>
<Attr isCommon="true" isCustom="false" isRichText="false" richTextAlign="left" showAllSeries="false"/>
<value class="com.fr.plugin.chart.base.format.AttrTooltipValueFormat">
<AttrTooltipValueFormat>
<Attr enable="true"/>
</AttrTooltipValueFormat>
</value>
<percent class="com.fr.plugin.chart.base.format.AttrTooltipPercentFormat">
<AttrTooltipPercentFormat>
<Attr enable="false"/>
<Format class="com.fr.base.CoreDecimalFormat" roundingMode="6">
<![CDATA[#.##%]]></Format>
</AttrTooltipPercentFormat>
</percent>
<category class="com.fr.plugin.chart.base.format.AttrTooltipCategoryFormat">
<AttrToolTipCategoryFormat>
<Attr enable="true"/>
</AttrToolTipCategoryFormat>
</category>
<series class="com.fr.plugin.chart.base.format.AttrTooltipSeriesFormat">
<AttrTooltipSeriesFormat>
<Attr enable="true"/>
</AttrTooltipSeriesFormat>
</series>
<changedPercent class="com.fr.plugin.chart.base.format.AttrTooltipChangedPercentFormat">
<AttrTooltipChangedPercentFormat>
<Attr enable="false"/>
<Format class="com.fr.base.CoreDecimalFormat" roundingMode="6">
<![CDATA[#.##%]]></Format>
</AttrTooltipChangedPercentFormat>
</changedPercent>
<changedValue class="com.fr.plugin.chart.base.format.AttrTooltipChangedValueFormat">
<AttrTooltipChangedValueFormat>
<Attr enable="true"/>
</AttrTooltipChangedValueFormat>
</changedValue>
<HtmlLabel customText="" useHtml="false" isCustomWidth="false" isCustomHeight="false" width="50" height="50"/>
</AttrToolTipContent>
<GI>
<AttrBackground>
<Background name="ColorBackground">
<color>
<FineColor color="-1" hor="-1" ver="-1"/>
</color>
</Background>
<Attr gradientType="normal" shadow="false" autoBackground="false" themed="false">
<gradientStartColor>
<FineColor color="-12146441" hor="-1" ver="-1"/>
</gradientStartColor>
<gradientEndColor>
<FineColor color="-9378161" hor="-1" ver="-1"/>
</gradientEndColor>
</Attr>
</AttrBackground>
<AttrBorder>
<Attr lineStyle="1" isRoundBorder="false" roundRadius="4"/>
<newColor autoColor="false" themed="false">
<borderColor>
<FineColor color="-15395563" hor="-1" ver="-1"/>
</borderColor>
</newColor>
</AttrBorder>
<AttrAlpha>
<Attr alpha="0.8"/>
</AttrAlpha>
</GI>
</AttrTooltip>
</refreshMoreLabel>
<ThemeAttr>
<Attr darkTheme="false"/>
</ThemeAttr>
</Chart>
<ChartMobileAttrProvider zoomOut="0" zoomIn="2" allowFullScreen="true" functionalWhenUnactivated="false"/>
<MobileChartCollapsedStyle class="com.fr.form.ui.mobile.MobileChartCollapsedStyle">
<collapseButton showButton="true" foldedHint="" unfoldedHint="" defaultState="0">
<color>
<FineColor color="-6710887" hor="-1" ver="-1"/>
</color>
</collapseButton>
<collapsedWork value="false"/>
</MobileChartCollapsedStyle>
</InnerWidget>
<BoundsAttr x="0" y="36" width="643" height="249"/>
</Widget>
<Widget class="com.fr.form.ui.container.WAbsoluteLayout$BoundsWidget">
<InnerWidget class="com.fr.form.ui.Label">
<WidgetName name="Title_chart2"/>
<WidgetAttr aspectRatioLocked="false" aspectRatioBackup="-1.0" description="">
<MobileBookMark useBookMark="false" bookMarkName="" frozen="false" index="-1" oldWidgetName=""/>
<PrivilegeControl/>
</WidgetAttr>
<widgetValue>
<O t="XMLable" class="com.fr.base.Formula">
<Attributes>
<![CDATA[="实际的匹配率(LDMS)"]]></Attributes>
</O>
</widgetValue>
<LabelAttr verticalcenter="true" textalign="0" autoline="true"/>
<FRFont name="微软雅黑" style="1" size="128">
<foreground>
<FineColor color="-1" hor="-1" ver="-1"/>
</foreground>
</FRFont>
<Background name="ColorBackground">
<color>
<FineColor color="-14277082" hor="-1" ver="-1"/>
</color>
</Background>
<BackgroundOpacity opacity="1.0"/>
<border style="0">
<color>
<FineColor color="-16777216" hor="-1" ver="-1"/>
</color>
</border>
</InnerWidget>
<BoundsAttr x="0" y="0" width="643" height="36"/>
</Widget>
<ShowBookmarks showBookmarks="false"/>
</InnerWidget>
<BoundsAttr x="1311" y="1" width="643" height="285"/>
</Widget>
<Widget class="com.fr.form.ui.container.WAbsoluteLayout$BoundsWidget">
<InnerWidget class="com.fr.form.ui.container.WTitleLayout">
<WidgetName name="chart1"/>
<WidgetAttr aspectRatioLocked="false" aspectRatioBackup="-1.0" description="">
<MobileBookMark useBookMark="false" bookMarkName="chart0" frozen="false" index="-1" oldWidgetName=""/>
<PrivilegeControl/>
</WidgetAttr>
<FollowingTheme borderStyle="false"/>
<Margin top="0" left="0" bottom="0" right="0"/>
<Border>
<border style="0" borderRadius="0" type="0" borderStyle="0">
<color>
<FineColor color="-723724" hor="-1" ver="-1"/>
</color>
</border>
<WidgetTitle>
<O>
<![CDATA[新建标题]]></O>
<FRFont name="SimSun" style="0" size="72"/>
<Position pos="0"/>
</WidgetTitle>
<Alpha alpha="1.0"/>
</Border>
<LCAttr vgap="0" hgap="0" compInterval="0"/>
<Widget class="com.fr.form.ui.container.WAbsoluteLayout$BoundsWidget">
<InnerWidget class="com.fr.form.ui.ChartEditor">
<WidgetName name="chart1"/>
<WidgetID widgetID="8b2a363a-a861-41bf-8c81-eb826238e7c4"/>
<WidgetAttr aspectRatioLocked="false" aspectRatioBackup="-1.0" description="">
<MobileBookMark useBookMark="false" bookMarkName="" frozen="false" index="-1" oldWidgetName=""/>
<PrivilegeControl/>
</WidgetAttr>
<FollowingTheme borderStyle="false"/>
<Margin top="0" left="0" bottom="0" right="0"/>
<Border>
<border style="0" borderRadius="12" type="1" borderStyle="0"/>
<WidgetTitle>
<O>
<![CDATA[=\"未预约实际有检测数据(LDMS)\"]]></O>
<FRFont name="微软雅黑" style="1" size="128">
<foreground>
<FineColor color="-1" hor="-1" ver="-1"/>
</foreground>
</FRFont>
<Position pos="0"/>
<Background name="ColorBackground">
<color>
<FineColor color="-14277082" hor="-1" ver="-1"/>
</color>
</Background>
<BackgroundOpacity opacity="0.89"/>
</WidgetTitle>
<Background name="ColorBackground">
<color>
<FineColor color="-1" hor="-1" ver="-1"/>
</color>
</Background>
<Alpha alpha="0.9"/>
</Border>
<LayoutAttr selectedIndex="0"/>
<ChangeAttr enable="false" changeType="button" timeInterval="5" showArrow="true">
<TextAttr>
<Attr alignText="0" themed="false">
<FRFont name="PingFangSC-Regular" style="0" size="96">
<foreground>
<FineColor color="-1" hor="-1" ver="-1"/>
</foreground>
</FRFont>
</Attr>
</TextAttr>
<buttonColor>
<FineColor color="-6710887" hor="-1" ver="-1"/>
</buttonColor>
<carouselColor>
<FineColor color="-8421505" hor="-1" ver="-1"/>
</carouselColor>
</ChangeAttr>
<Chart name="默认" chartClass="com.fr.plugin.chart.vanchart.VanChart">
<Chart class="com.fr.plugin.chart.vanchart.VanChart">
<GI>
<AttrBackground>
<Background name="NullBackground"/>
<Attr gradientType="normal" shadow="false" autoBackground="false" themed="true">
<gradientStartColor>
<FineColor color="-12146441" hor="-1" ver="-1"/>
</gradientStartColor>
<gradientEndColor>
<FineColor color="-9378161" hor="-1" ver="-1"/>
</gradientEndColor>
</Attr>
</AttrBackground>
<AttrBorder>
<Attr lineStyle="0" isRoundBorder="false" roundRadius="0"/>
<newColor autoColor="false" themed="false">
<borderColor>
<FineColor color="-1118482" hor="-1" ver="-1"/>
</borderColor>
</newColor>
</AttrBorder>
<AttrAlpha>
<Attr alpha="1.0"/>
</AttrAlpha>
</GI>
<ChartAttr isJSDraw="true" isStyleGlobal="false"/>
<Title4VanChart>
<Title>
<GI>
<AttrBackground>
<Background name="NullBackground"/>
<Attr gradientType="normal" shadow="false" autoBackground="false" themed="false">
<gradientStartColor>
<FineColor color="-12146441" hor="-1" ver="-1"/>
</gradientStartColor>
<gradientEndColor>
<FineColor color="-9378161" hor="-1" ver="-1"/>
</gradientEndColor>
</Attr>
</AttrBackground>
<AttrBorder>
<Attr lineStyle="0" isRoundBorder="false" roundRadius="0"/>
<newColor autoColor="false" themed="false">
<borderColor>
<FineColor color="-6908266" hor="-1" ver="-1"/>
</borderColor>
</newColor>
</AttrBorder>
<AttrAlpha>
<Attr alpha="1.0"/>
</AttrAlpha>
</GI>
<O>
<![CDATA[新建图表标题]]></O>
<TextAttr>
<Attr alignText="0" themed="true">
<FRFont name="simhei" style="1" size="120">
<foreground>
<FineColor color="-13945534" hor="-1" ver="-1"/>
</foreground>
</FRFont>
</Attr>
</TextAttr>
<TitleVisible value="false" position="0"/>
</Title>
<Attr4VanChart useHtml="false" floating="false" x="0.0" y="0.0" limitSize="false" maxHeight="15.0"/>
</Title4VanChart>
<SwitchTitle>
<GI>
<AttrBackground>
<Background name="NullBackground"/>
<Attr gradientType="normal" shadow="false" autoBackground="false" themed="false">
<gradientStartColor>
<FineColor color="-12146441" hor="-1" ver="-1"/>
</gradientStartColor>
<gradientEndColor>
<FineColor color="-9378161" hor="-1" ver="-1"/>
</gradientEndColor>
</Attr>
</AttrBackground>
<AttrBorder>
<Attr lineStyle="0" isRoundBorder="false" roundRadius="0"/>
<newColor autoColor="false" themed="false">
<borderColor>
<FineColor color="-16777216" hor="-1" ver="-1"/>
</borderColor>
</newColor>
</AttrBorder>
<AttrAlpha>
<Attr alpha="1.0"/>
</AttrAlpha>
</GI>
<O>
<![CDATA[默认]]></O>
</SwitchTitle>
<Plot class="com.fr.plugin.chart.PiePlot4VanChart">
<VanChartPlotVersion version="20170715"/>
<GI>
<AttrBackground>
<Background name="NullBackground"/>
<Attr gradientType="normal" shadow="false" autoBackground="false" themed="false">
<gradientStartColor>
<FineColor color="-12146441" hor="-1" ver="-1"/>
</gradientStartColor>
<gradientEndColor>
<FineColor color="-9378161" hor="-1" ver="-1"/>
</gradientEndColor>
</Attr>
</AttrBackground>
<AttrBorder>
<Attr lineStyle="0" isRoundBorder="false" roundRadius="0"/>
<newColor autoColor="false" themed="false">
<borderColor>
<FineColor color="-1118482" hor="-1" ver="-1"/>
</borderColor>
</newColor>
</AttrBorder>
<AttrAlpha>
<Attr alpha="1.0"/>
</AttrAlpha>
</GI>
<Attr isNullValueBreak="true" autoRefreshPerSecond="6" seriesDragEnable="false" plotStyle="0" combinedSize="50.0"/>
<newHotTooltipStyle>
<AttrContents>
<Attr showLine="false" position="1" isWhiteBackground="true" isShowMutiSeries="false" seriesLabel="${VALUE}"/>
<Format class="com.fr.base.CoreDecimalFormat" roundingMode="6">
<![CDATA[#.##]]></Format>
<PercentFormat>
<Format class="com.fr.base.CoreDecimalFormat" roundingMode="6">
<![CDATA[#0.##%]]></Format>
</PercentFormat>
</AttrContents>
</newHotTooltipStyle>
<ConditionCollection>
<DefaultAttr class="com.fr.chart.chartglyph.ConditionAttr">
<ConditionAttr name="">
<AttrList>
<Attr class="com.fr.chart.base.AttrBorder">
<AttrBorder>
<Attr lineStyle="1" isRoundBorder="false" roundRadius="0"/>
<newColor autoColor="true" themed="false">
<borderColor>
<FineColor color="-1" hor="-1" ver="-1"/>
</borderColor>
</newColor>
</AttrBorder>
</Attr>
<Attr class="com.fr.plugin.chart.base.AttrTooltip">
<AttrTooltip>
<Attr enable="true" duration="4" followMouse="false" showMutiSeries="false" isCustom="false"/>
<TextAttr>
<Attr alignText="0" themed="false">
<FRFont name="宋体" style="0" size="72"/>
</Attr>
</TextAttr>
<AttrToolTipContent>
<TextAttr>
<Attr alignText="0" themed="false">
<FRFont name="宋体" style="0" size="72"/>
</Attr>
</TextAttr>
<richText class="com.fr.plugin.chart.base.AttrTooltipRichText">
<AttrTooltipRichText>
<Attr content="&lt;p style=&quot;text-align:left;&quot;&gt;&lt;img  class=&quot;rich-editor-param&quot; height=&quot;16px&quot; alt=&quot;系列名&quot; data-id=&quot;${SERIES}&quot; name=&quot;系列名&quot; style=&quot;background-color: rgba(54, 133, 242, 0.1);vertical-align: middle; margin: 0 1px; width:40px;height: 16px; max-width:40px;max-height: 16px; min-width:40px;min-height: 16px&quot; /&gt;&lt;br&gt;&lt;/p&gt;&lt;p style=&quot;text-align:left;&quot;&gt;&lt;img  class=&quot;rich-editor-param&quot; height=&quot;16px&quot; alt=&quot;值&quot; data-id=&quot;${VALUE}&quot; name=&quot;值&quot; style=&quot;background-color: rgba(54, 133, 242, 0.1);vertical-align: middle; margin: 0 1px; width:16px;height: 16px; max-width:16px;max-height: 16px; min-width:16px;min-height: 16px&quot; /&gt;&lt;/p&gt;&lt;p style=&quot;text-align:left;&quot;&gt;&lt;img  alt=&quot;百分比&quot; data-id=&quot;${PERCENT}&quot; class=&quot;rich-editor-param&quot; style=&quot;background-color: rgba(54, 133, 242, 0.1);vertical-align: middle; margin: 0 1px; width:40px;height: 16px; max-width:40px;max-height: 16px; min-width:40px;min-height: 16px&quot; name=&quot;%E7%99%BE%E5%88%86%E6%AF%94&quot; /&gt;&lt;br&gt;&lt;/p&gt;" isAuto="true" initParamsContent="${SERIES}${VALUE}"/>
<params>
<![CDATA[{}]]></params>
</AttrTooltipRichText>
</richText>
<richTextValue class="com.fr.plugin.chart.base.format.AttrTooltipValueFormat">
<AttrTooltipValueFormat>
<Attr enable="true"/>
</AttrTooltipValueFormat>
</richTextValue>
<richTextPercent class="com.fr.plugin.chart.base.format.AttrTooltipPercentFormat">
<AttrTooltipPercentFormat>
<Attr enable="false"/>
<Format class="com.fr.base.CoreDecimalFormat" roundingMode="6">
<![CDATA[#.##%]]></Format>
</AttrTooltipPercentFormat>
</richTextPercent>
<richTextCategory class="com.fr.plugin.chart.base.format.AttrTooltipCategoryFormat">
<AttrToolTipCategoryFormat>
<Attr enable="false"/>
</AttrToolTipCategoryFormat>
</richTextCategory>
<richTextSeries class="com.fr.plugin.chart.base.format.AttrTooltipSeriesFormat">
<AttrTooltipSeriesFormat>
<Attr enable="true"/>
</AttrTooltipSeriesFormat>
</richTextSeries>
<richTextChangedPercent class="com.fr.plugin.chart.base.format.AttrTooltipChangedPercentFormat">
<AttrTooltipChangedPercentFormat>
<Attr enable="false"/>
<Format class="com.fr.base.CoreDecimalFormat" roundingMode="6">
<![CDATA[#.##%]]></Format>
</AttrTooltipChangedPercentFormat>
</richTextChangedPercent>
<richTextChangedValue class="com.fr.plugin.chart.base.format.AttrTooltipChangedValueFormat">
<AttrTooltipChangedValueFormat>
<Attr enable="false"/>
</AttrTooltipChangedValueFormat>
</richTextChangedValue>
<TableFieldCollection/>
<Attr isCommon="false" isCustom="false" isRichText="true" richTextAlign="left" showAllSeries="false"/>
<value class="com.fr.plugin.chart.base.format.AttrTooltipValueFormat">
<AttrTooltipValueFormat>
<Attr enable="true"/>
</AttrTooltipValueFormat>
</value>
<percent class="com.fr.plugin.chart.base.format.AttrTooltipPercentFormat">
<AttrTooltipPercentFormat>
<Attr enable="false"/>
<Format class="com.fr.base.CoreDecimalFormat" roundingMode="6">
<![CDATA[#.##%]]></Format>
</AttrTooltipPercentFormat>
</percent>
<category class="com.fr.plugin.chart.base.format.AttrTooltipCategoryFormat">
<AttrToolTipCategoryFormat>
<Attr enable="false"/>
</AttrToolTipCategoryFormat>
</category>
<series class="com.fr.plugin.chart.base.format.AttrTooltipSeriesFormat">
<AttrTooltipSeriesFormat>
<Attr enable="true"/>
</AttrTooltipSeriesFormat>
</series>
<changedPercent class="com.fr.plugin.chart.base.format.AttrTooltipChangedPercentFormat">
<AttrTooltipChangedPercentFormat>
<Attr enable="false"/>
<Format class="com.fr.base.CoreDecimalFormat" roundingMode="6">
<![CDATA[#.##%]]></Format>
</AttrTooltipChangedPercentFormat>
</changedPercent>
<changedValue class="com.fr.plugin.chart.base.format.AttrTooltipChangedValueFormat">
<AttrTooltipChangedValueFormat>
<Attr enable="false"/>
</AttrTooltipChangedValueFormat>
</changedValue>
<HtmlLabel customText="" useHtml="false" isCustomWidth="false" isCustomHeight="false" width="50" height="50"/>
</AttrToolTipContent>
<GI>
<AttrBackground>
<Background name="ColorBackground">
<color>
<FineColor color="-16777216" hor="-1" ver="-1"/>
</color>
</Background>
<Attr gradientType="normal" shadow="true" autoBackground="false" themed="false">
<gradientStartColor>
<FineColor color="-12146441" hor="-1" ver="-1"/>
</gradientStartColor>
<gradientEndColor>
<FineColor color="-9378161" hor="-1" ver="-1"/>
</gradientEndColor>
</Attr>
</AttrBackground>
<AttrBorder>
<Attr lineStyle="0" isRoundBorder="false" roundRadius="2"/>
<newColor autoColor="false" themed="false">
<borderColor>
<FineColor color="-16777216" hor="-1" ver="-1"/>
</borderColor>
</newColor>
</AttrBorder>
<AttrAlpha>
<Attr alpha="0.5"/>
</AttrAlpha>
</GI>
</AttrTooltip>
</Attr>
<Attr class="com.fr.plugin.chart.base.AttrLabel">
<AttrLabel>
<labelAttr enable="true"/>
<labelDetail class="com.fr.plugin.chart.base.AttrLabelDetail">
<AttrBorderWithShape>
<Attr lineStyle="0" isRoundBorder="false" roundRadius="2"/>
<newColor autoColor="true" themed="false">
<borderColor>
<FineColor color="-16777216" hor="-1" ver="-1"/>
</borderColor>
</newColor>
<shapeAttr isAutoColor="true" shapeType="RectangularMarker"/>
</AttrBorderWithShape>
<GI>
<AttrBackground>
<Background name="NullBackground"/>
<Attr gradientType="normal" shadow="false" autoBackground="false" themed="false">
<gradientStartColor>
<FineColor color="-12146441" hor="-1" ver="-1"/>
</gradientStartColor>
<gradientEndColor>
<FineColor color="-9378161" hor="-1" ver="-1"/>
</gradientEndColor>
</Attr>
</AttrBackground>
<AttrBorder>
<Attr lineStyle="0" isRoundBorder="false" roundRadius="0"/>
<newColor autoColor="false" themed="false">
<borderColor>
<FineColor color="-16777216" hor="-1" ver="-1"/>
</borderColor>
</newColor>
</AttrBorder>
<AttrAlpha>
<Attr alpha="0.8"/>
</AttrAlpha>
</GI>
<Attr showLine="true" isHorizontal="true" autoAdjust="false" position="6" align="9" isCustom="false"/>
<TextAttr>
<Attr alignText="0" themed="true">
<FRFont name="宋体" style="0" size="72">
<foreground>
<FineColor color="33023" hor="-1" ver="-1"/>
</foreground>
</FRFont>
</Attr>
</TextAttr>
<AttrToolTipContent>
<TextAttr>
<Attr alignText="0" themed="true">
<FRFont name="宋体" style="0" size="72">
<foreground>
<FineColor color="33023" hor="-1" ver="-1"/>
</foreground>
</FRFont>
</Attr>
</TextAttr>
<richText class="com.fr.plugin.chart.base.AttrTooltipRichText">
<AttrTooltipRichText>
<Attr content="&lt;p&gt;&lt;img  alt=&quot;系列名&quot; data-id=&quot;${SERIES}&quot; class=&quot;rich-editor-param&quot; style=&quot;background-color: rgba(54, 133, 242, 0.1);vertical-align: middle; margin: 0 1px; width:40px;height: 16px; max-width:40px;max-height: 16px; min-width:40px;min-height: 16px&quot; name=&quot;%E7%B3%BB%E5%88%97%E5%90%8D&quot; /&gt;&lt;br&gt;&lt;/p&gt;&lt;p&gt;&lt;img  alt=&quot;值&quot; data-id=&quot;${VALUE}&quot; class=&quot;rich-editor-param&quot; style=&quot;background-color: rgba(54, 133, 242, 0.1);vertical-align: middle; margin: 0 1px; width:16px;height: 16px; max-width:16px;max-height: 16px; min-width:16px;min-height: 16px&quot; name=&quot;%E5%80%BC&quot; /&gt;&lt;br&gt;&lt;/p&gt;&lt;p&gt;&lt;img  alt=&quot;百分比&quot; data-id=&quot;${PERCENT}&quot; class=&quot;rich-editor-param&quot; style=&quot;background-color: rgba(54, 133, 242, 0.1);vertical-align: middle; margin: 0 1px; width:40px;height: 16px; max-width:40px;max-height: 16px; min-width:40px;min-height: 16px&quot; name=&quot;%E7%99%BE%E5%88%86%E6%AF%94&quot; /&gt;&lt;br&gt;&lt;/p&gt;" isAuto="true" initParamsContent="${VALUE}"/>
</AttrTooltipRichText>
</richText>
<richTextValue class="com.fr.plugin.chart.base.format.AttrTooltipValueFormat">
<AttrTooltipValueFormat>
<Attr enable="true"/>
</AttrTooltipValueFormat>
</richTextValue>
<richTextPercent class="com.fr.plugin.chart.base.format.AttrTooltipPercentFormat">
<AttrTooltipPercentFormat>
<Attr enable="false"/>
<Format class="com.fr.base.CoreDecimalFormat" roundingMode="6">
<![CDATA[#.##%]]></Format>
</AttrTooltipPercentFormat>
</richTextPercent>
<richTextCategory class="com.fr.plugin.chart.base.format.AttrTooltipCategoryFormat">
<AttrToolTipCategoryFormat>
<Attr enable="false"/>
</AttrToolTipCategoryFormat>
</richTextCategory>
<richTextSeries class="com.fr.plugin.chart.base.format.AttrTooltipSeriesFormat">
<AttrTooltipSeriesFormat>
<Attr enable="false"/>
</AttrTooltipSeriesFormat>
</richTextSeries>
<richTextChangedPercent class="com.fr.plugin.chart.base.format.AttrTooltipChangedPercentFormat">
<AttrTooltipChangedPercentFormat>
<Attr enable="false"/>
<Format class="com.fr.base.CoreDecimalFormat" roundingMode="6">
<![CDATA[#.##%]]></Format>
</AttrTooltipChangedPercentFormat>
</richTextChangedPercent>
<richTextChangedValue class="com.fr.plugin.chart.base.format.AttrTooltipChangedValueFormat">
<AttrTooltipChangedValueFormat>
<Attr enable="false"/>
</AttrTooltipChangedValueFormat>
</richTextChangedValue>
<TableFieldCollection/>
<Attr isCommon="false" isCustom="false" isRichText="true" richTextAlign="center" showAllSeries="false"/>
<value class="com.fr.plugin.chart.base.format.AttrTooltipValueFormat">
<AttrTooltipValueFormat>
<Attr enable="true"/>
</AttrTooltipValueFormat>
</value>
<percent class="com.fr.plugin.chart.base.format.AttrTooltipPercentFormat">
<AttrTooltipPercentFormat>
<Attr enable="true"/>
<Format class="com.fr.base.CoreDecimalFormat" roundingMode="6">
<![CDATA[#.##%]]></Format>
</AttrTooltipPercentFormat>
</percent>
<category class="com.fr.plugin.chart.base.format.AttrTooltipCategoryFormat">
<AttrToolTipCategoryFormat>
<Attr enable="false"/>
</AttrToolTipCategoryFormat>
</category>
<series class="com.fr.plugin.chart.base.format.AttrTooltipSeriesFormat">
<AttrTooltipSeriesFormat>
<Attr enable="true"/>
</AttrTooltipSeriesFormat>
</series>
<changedPercent class="com.fr.plugin.chart.base.format.AttrTooltipChangedPercentFormat">
<AttrTooltipChangedPercentFormat>
<Attr enable="false"/>
<Format class="com.fr.base.CoreDecimalFormat" roundingMode="6">
<![CDATA[#.##%]]></Format>
</AttrTooltipChangedPercentFormat>
</changedPercent>
<changedValue class="com.fr.plugin.chart.base.format.AttrTooltipChangedValueFormat">
<AttrTooltipChangedValueFormat>
<Attr enable="false"/>
</AttrTooltipChangedValueFormat>
</changedValue>
<HtmlLabel customText="" useHtml="false" isCustomWidth="false" isCustomHeight="false" width="50" height="50"/>
</AttrToolTipContent>
</labelDetail>
<gaugeValueLabel class="com.fr.plugin.chart.base.AttrLabelDetail">
<AttrBorderWithShape>
<Attr lineStyle="0" isRoundBorder="false" roundRadius="2"/>
<newColor autoColor="true" themed="false">
<borderColor>
<FineColor color="-16777216" hor="-1" ver="-1"/>
</borderColor>
</newColor>
<shapeAttr isAutoColor="true" shapeType="RectangularMarker"/>
</AttrBorderWithShape>
<GI>
<AttrBackground>
<Background name="NullBackground"/>
<Attr gradientType="normal" shadow="false" autoBackground="false" themed="false">
<gradientStartColor>
<FineColor color="-12146441" hor="-1" ver="-1"/>
</gradientStartColor>
<gradientEndColor>
<FineColor color="-9378161" hor="-1" ver="-1"/>
</gradientEndColor>
</Attr>
</AttrBackground>
<AttrBorder>
<Attr lineStyle="0" isRoundBorder="false" roundRadius="0"/>
<newColor autoColor="false" themed="false">
<borderColor>
<FineColor color="-16777216" hor="-1" ver="-1"/>
</borderColor>
</newColor>
</AttrBorder>
<AttrAlpha>
<Attr alpha="0.8"/>
</AttrAlpha>
</GI>
<Attr showLine="false" isHorizontal="true" autoAdjust="false" position="0" align="9" isCustom="true"/>
<TextAttr>
<Attr alignText="0" themed="false">
<FRFont name="Verdana" style="1" size="96">
<foreground>
<FineColor color="33023" hor="-1" ver="-1"/>
</foreground>
</FRFont>
</Attr>
</TextAttr>
<PieCategoryLabelContent>
<AttrToolTipContent>
<TextAttr>
<Attr alignText="0" themed="false">
<FRFont name="Verdana" style="1" size="96">
<foreground>
<FineColor color="33023" hor="-1" ver="-1"/>
</foreground>
</FRFont>
</Attr>
</TextAttr>
<richText class="com.fr.plugin.chart.base.AttrTooltipRichText">
<AttrTooltipRichText>
<Attr content="&lt;p style=&quot;text-align: center;&quot;&gt;&lt;img data-id=&quot;${CATEGORY}&quot;/&gt;&lt;br&gt;&lt;/p&gt;" isAuto="true" initParamsContent="${CATEGORY}"/>
</AttrTooltipRichText>
</richText>
<richTextSummaryValue class="com.fr.plugin.chart.base.format.AttrTooltipSummaryValueFormat">
<AttrTooltipSummaryValueFormat>
<Attr enable="false"/>
</AttrTooltipSummaryValueFormat>
</richTextSummaryValue>
<richTextCategory class="com.fr.plugin.chart.base.format.AttrTooltipCategoryFormat">
<AttrToolTipCategoryFormat>
<Attr enable="true"/>
</AttrToolTipCategoryFormat>
</richTextCategory>
<TableFieldCollection/>
<Attr isCommon="true" isCustom="true" isRichText="false" richTextAlign="center" showAllSeries="false"/>
<summaryValue class="com.fr.plugin.chart.base.format.AttrTooltipSummaryValueFormat">
<AttrTooltipSummaryValueFormat>
<Attr enable="false"/>
<Format class="com.fr.base.CoreDecimalFormat" roundingMode="6">
<![CDATA[总数:#0]]></Format>
</AttrTooltipSummaryValueFormat>
</summaryValue>
<category class="com.fr.plugin.chart.base.format.AttrTooltipCategoryFormat">
<AttrToolTipCategoryFormat>
<Attr enable="false"/>
</AttrToolTipCategoryFormat>
</category>
<HtmlLabel customText="" useHtml="false" isCustomWidth="false" isCustomHeight="false" width="50" height="50"/>
</AttrToolTipContent>
</PieCategoryLabelContent>
</gaugeValueLabel>
</AttrLabel>
</Attr>
</AttrList>
</ConditionAttr>
</DefaultAttr>
</ConditionCollection>
<Legend4VanChart>
<Legend>
<GI>
<AttrBackground>
<Background name="NullBackground"/>
<Attr gradientType="normal" shadow="false" autoBackground="false" themed="false">
<gradientStartColor>
<FineColor color="-12146441" hor="-1" ver="-1"/>
</gradientStartColor>
<gradientEndColor>
<FineColor color="-9378161" hor="-1" ver="-1"/>
</gradientEndColor>
</Attr>
</AttrBackground>
<AttrBorder>
<Attr lineStyle="0" isRoundBorder="false" roundRadius="0"/>
<newColor autoColor="false" themed="false">
<borderColor>
<FineColor color="-3355444" hor="-1" ver="-1"/>
</borderColor>
</newColor>
</AttrBorder>
<AttrAlpha>
<Attr alpha="1.0"/>
</AttrAlpha>
</GI>
<Attr position="4" visible="false" themed="true"/>
<FRFont name="simhei" style="0" size="88">
<foreground>
<FineColor color="-8747891" hor="-1" ver="-1"/>
</foreground>
</FRFont>
</Legend>
<Attr4VanChart floating="false" x="0.0" y="0.0" layout="aligned" customSize="false" maxHeight="30.0" isHighlight="true"/>
</Legend4VanChart>
<DataSheet>
<GI>
<AttrBackground>
<Background name="NullBackground"/>
<Attr gradientType="normal" shadow="false" autoBackground="false" themed="false">
<gradientStartColor>
<FineColor color="-12146441" hor="-1" ver="-1"/>
</gradientStartColor>
<gradientEndColor>
<FineColor color="-9378161" hor="-1" ver="-1"/>
</gradientEndColor>
</Attr>
</AttrBackground>
<AttrBorder>
<Attr lineStyle="1" isRoundBorder="false" roundRadius="0"/>
<newColor autoColor="false" themed="true">
<borderColor>
<FineColor color="-1578256" hor="-1" ver="-1"/>
</borderColor>
</newColor>
</AttrBorder>
<AttrAlpha>
<Attr alpha="1.0"/>
</AttrAlpha>
</GI>
<Attr isVisible="false" themed="true"/>
<FRFont name="simhei" style="0" size="80">
<foreground>
<FineColor color="-8747891" hor="-1" ver="-1"/>
</foreground>
</FRFont>
</DataSheet>
<NameJavaScriptGroup>
<NameJavaScript name="当前表单对象1">
<JavaScript class="com.fr.form.main.FormHyperlink">
<JavaScript class="com.fr.form.main.FormHyperlink">
<Parameters>
<Parameter>
<Attributes name="type"/>
<O t="XMLable" class="com.fr.base.Formula">
<Attributes>
<![CDATA[=SERIES]]></Attributes>
</O>
</Parameter>
</Parameters>
<TargetFrame>
<![CDATA[_blank]]></TargetFrame>
<Features/>
<realateName realateValue="report0" animateType="none"/>
<linkType type="1"/>
</JavaScript>
</JavaScript>
</NameJavaScript>
</NameJavaScriptGroup>
<DataProcessor class="com.fr.base.chart.chartdata.model.NormalDataModel"/>
<newPlotFillStyle>
<AttrFillStyle>
<AFStyle colorStyle="1"/>
<FillStyleName fillStyleName="怀旧"/>
<isCustomFillStyle isCustomFillStyle="false"/>
<PredefinedStyle themed="false"/>
<ColorList>
<OColor>
<colvalue>
<FineColor color="-12885359" hor="-1" ver="-1"/>
</colvalue>
</OColor>
<OColor>
<colvalue>
<FineColor color="-7062471" hor="-1" ver="-1"/>
</colvalue>
</OColor>
<OColor>
<colvalue>
<FineColor color="-8941501" hor="-1" ver="-1"/>
</colvalue>
</OColor>
<OColor>
<colvalue>
<FineColor color="-10335108" hor="-1" ver="-1"/>
</colvalue>
</OColor>
<OColor>
<colvalue>
<FineColor color="-13073256" hor="-1" ver="-1"/>
</colvalue>
</OColor>
<OColor>
<colvalue>
<FineColor color="-4230348" hor="-1" ver="-1"/>
</colvalue>
</OColor>
<OColor>
<colvalue>
<FineColor color="-12621671" hor="-1" ver="-1"/>
</colvalue>
</OColor>
<OColor>
<colvalue>
<FineColor color="-6537155" hor="-1" ver="-1"/>
</colvalue>
</OColor>
<OColor>
<colvalue>
<FineColor color="-8546233" hor="-1" ver="-1"/>
</colvalue>
</OColor>
<OColor>
<colvalue>
<FineColor color="-10006397" hor="-1" ver="-1"/>
</colvalue>
</OColor>
<OColor>
<colvalue>
<FineColor color="-12874847" hor="-1" ver="-1"/>
</colvalue>
</OColor>
<OColor>
<colvalue>
<FineColor color="-3573449" hor="-1" ver="-1"/>
</colvalue>
</OColor>
<OColor>
<colvalue>
<FineColor color="-12423775" hor="-1" ver="-1"/>
</colvalue>
</OColor>
<OColor>
<colvalue>
<FineColor color="-6012096" hor="-1" ver="-1"/>
</colvalue>
</OColor>
<OColor>
<colvalue>
<FineColor color="-8085685" hor="-1" ver="-1"/>
</colvalue>
</OColor>
<OColor>
<colvalue>
<FineColor color="-9677686" hor="-1" ver="-1"/>
</colvalue>
</OColor>
<OColor>
<colvalue>
<FineColor color="-12610903" hor="-1" ver="-1"/>
</colvalue>
</OColor>
<OColor>
<colvalue>
<FineColor color="-2916550" hor="-1" ver="-1"/>
</colvalue>
</OColor>
<OColor>
<colvalue>
<FineColor color="-12225881" hor="-1" ver="-1"/>
</colvalue>
</OColor>
<OColor>
<colvalue>
<FineColor color="-5618109" hor="-1" ver="-1"/>
</colvalue>
</OColor>
<OColor>
<colvalue>
<FineColor color="-7756466" hor="-1" ver="-1"/>
</colvalue>
</OColor>
<OColor>
<colvalue>
<FineColor color="-9348977" hor="-1" ver="-1"/>
</colvalue>
</OColor>
<OColor>
<colvalue>
<FineColor color="-12478289" hor="-1" ver="-1"/>
</colvalue>
</OColor>
<OColor>
<colvalue>
<FineColor color="-2390979" hor="-1" ver="-1"/>
</colvalue>
</OColor>
<OColor>
<colvalue>
<FineColor color="-12028242" hor="-1" ver="-1"/>
</colvalue>
</OColor>
<OColor>
<colvalue>
<FineColor color="-5158586" hor="-1" ver="-1"/>
</colvalue>
</OColor>
<OColor>
<colvalue>
<FineColor color="-7426991" hor="-1" ver="-1"/>
</colvalue>
</OColor>
<OColor>
<colvalue>
<FineColor color="-9086059" hor="-1" ver="-1"/>
</colvalue>
</OColor>
<OColor>
<colvalue>
<FineColor color="-12280138" hor="-1" ver="-1"/>
</colvalue>
</OColor>
<OColor>
<colvalue>
<FineColor color="-1799616" hor="-1" ver="-1"/>
</colvalue>
</OColor>
<OColor>
<colvalue>
<FineColor color="-11830348" hor="-1" ver="-1"/>
</colvalue>
</OColor>
<OColor>
<colvalue>
<FineColor color="-4764599" hor="-1" ver="-1"/>
</colvalue>
</OColor>
</ColorList>
</AttrFillStyle>
</newPlotFillStyle>
<VanChartPlotAttr isAxisRotation="false" categoryNum="1"/>
<GradientStyle>
<Attr gradientType="gradual">
<startColor>
<FineColor color="-12146441" hor="-1" ver="-1"/>
</startColor>
<endColor>
<FineColor color="-9378161" hor="-1" ver="-1"/>
</endColor>
</Attr>
</GradientStyle>
<PieAttr4VanChart roseType="normal" startAngle="0.0" endAngle="360.0" innerRadius="70.0" supportRotation="false"/>
<VanChartRadius radiusType="auto" radius="100"/>
</Plot>
<ChartDefinition>
<MoreNameCDDefinition>
<Top topCate="-1" topValue="-1" isDiscardOtherCate="false" isDiscardOtherSeries="false" isDiscardNullCate="false" isDiscardNullSeries="false"/>
<TableData class="com.fr.data.impl.NameTableData">
<Name>
<![CDATA[ds2]]></Name>
</TableData>
<CategoryName value="无"/>
<ChartSummaryColumn name="appointment_total" function="com.fr.data.util.function.SumFunction" customName="未预约有结果(LDMS)"/>
<ChartSummaryColumn name="total" function="com.fr.data.util.function.SumFunction" customName="未预约无结果(LDMS)"/>
</MoreNameCDDefinition>
</ChartDefinition>
</Chart>
<UUID uuid="ba5a6642-60eb-4952-96aa-1a828a78b987"/>
<tools hidden="true" sort="false" export="false" fullScreen="false"/>
<VanChartZoom>
<zoomAttr zoomVisible="false" zoomGesture="true" zoomResize="true" zoomType="xy" controlType="zoom" categoryNum="8" scaling="0.3"/>
<from>
<![CDATA[]]></from>
<to>
<![CDATA[]]></to>
</VanChartZoom>
<refreshMoreLabel>
<attr moreLabel="false" autoTooltip="true"/>
<AttrTooltip>
<Attr enable="true" duration="4" followMouse="false" showMutiSeries="false" isCustom="false"/>
<TextAttr>
<Attr alignText="0" themed="false"/>
</TextAttr>
<AttrToolTipContent>
<TextAttr>
<Attr alignText="0" themed="false"/>
</TextAttr>
<richText class="com.fr.plugin.chart.base.AttrTooltipRichText">
<AttrTooltipRichText>
<Attr content="" isAuto="true" initParamsContent=""/>
</AttrTooltipRichText>
</richText>
<richTextValue class="com.fr.plugin.chart.base.format.AttrTooltipValueFormat">
<AttrTooltipValueFormat>
<Attr enable="true"/>
</AttrTooltipValueFormat>
</richTextValue>
<richTextPercent class="com.fr.plugin.chart.base.format.AttrTooltipPercentFormat">
<AttrTooltipPercentFormat>
<Attr enable="false"/>
<Format class="com.fr.base.CoreDecimalFormat" roundingMode="6">
<![CDATA[#.##%]]></Format>
</AttrTooltipPercentFormat>
</richTextPercent>
<richTextCategory class="com.fr.plugin.chart.base.format.AttrTooltipCategoryFormat">
<AttrToolTipCategoryFormat>
<Attr enable="false"/>
</AttrToolTipCategoryFormat>
</richTextCategory>
<richTextSeries class="com.fr.plugin.chart.base.format.AttrTooltipSeriesFormat">
<AttrTooltipSeriesFormat>
<Attr enable="false"/>
</AttrTooltipSeriesFormat>
</richTextSeries>
<richTextChangedPercent class="com.fr.plugin.chart.base.format.AttrTooltipChangedPercentFormat">
<AttrTooltipChangedPercentFormat>
<Attr enable="false"/>
<Format class="com.fr.base.CoreDecimalFormat" roundingMode="6">
<![CDATA[#.##%]]></Format>
</AttrTooltipChangedPercentFormat>
</richTextChangedPercent>
<richTextChangedValue class="com.fr.plugin.chart.base.format.AttrTooltipChangedValueFormat">
<AttrTooltipChangedValueFormat>
<Attr enable="false"/>
</AttrTooltipChangedValueFormat>
</richTextChangedValue>
<TableFieldCollection/>
<Attr isCommon="true" isCustom="false" isRichText="false" richTextAlign="left" showAllSeries="false"/>
<value class="com.fr.plugin.chart.base.format.AttrTooltipValueFormat">
<AttrTooltipValueFormat>
<Attr enable="true"/>
</AttrTooltipValueFormat>
</value>
<percent class="com.fr.plugin.chart.base.format.AttrTooltipPercentFormat">
<AttrTooltipPercentFormat>
<Attr enable="false"/>
<Format class="com.fr.base.CoreDecimalFormat" roundingMode="6">
<![CDATA[#.##%]]></Format>
</AttrTooltipPercentFormat>
</percent>
<category class="com.fr.plugin.chart.base.format.AttrTooltipCategoryFormat">
<AttrToolTipCategoryFormat>
<Attr enable="true"/>
</AttrToolTipCategoryFormat>
</category>
<series class="com.fr.plugin.chart.base.format.AttrTooltipSeriesFormat">
<AttrTooltipSeriesFormat>
<Attr enable="true"/>
</AttrTooltipSeriesFormat>
</series>
<changedPercent class="com.fr.plugin.chart.base.format.AttrTooltipChangedPercentFormat">
<AttrTooltipChangedPercentFormat>
<Attr enable="false"/>
<Format class="com.fr.base.CoreDecimalFormat" roundingMode="6">
<![CDATA[#.##%]]></Format>
</AttrTooltipChangedPercentFormat>
</changedPercent>
<changedValue class="com.fr.plugin.chart.base.format.AttrTooltipChangedValueFormat">
<AttrTooltipChangedValueFormat>
<Attr enable="true"/>
</AttrTooltipChangedValueFormat>
</changedValue>
<HtmlLabel customText="" useHtml="false" isCustomWidth="false" isCustomHeight="false" width="50" height="50"/>
</AttrToolTipContent>
<GI>
<AttrBackground>
<Background name="ColorBackground">
<color>
<FineColor color="-1" hor="-1" ver="-1"/>
</color>
</Background>
<Attr gradientType="normal" shadow="false" autoBackground="false" themed="false">
<gradientStartColor>
<FineColor color="-12146441" hor="-1" ver="-1"/>
</gradientStartColor>
<gradientEndColor>
<FineColor color="-9378161" hor="-1" ver="-1"/>
</gradientEndColor>
</Attr>
</AttrBackground>
<AttrBorder>
<Attr lineStyle="1" isRoundBorder="false" roundRadius="4"/>
<newColor autoColor="false" themed="false">
<borderColor>
<FineColor color="-15395563" hor="-1" ver="-1"/>
</borderColor>
</newColor>
</AttrBorder>
<AttrAlpha>
<Attr alpha="0.8"/>
</AttrAlpha>
</GI>
</AttrTooltip>
</refreshMoreLabel>
<ThemeAttr>
<Attr darkTheme="false"/>
</ThemeAttr>
</Chart>
<ChartMobileAttrProvider zoomOut="0" zoomIn="2" allowFullScreen="true" functionalWhenUnactivated="false"/>
<MobileChartCollapsedStyle class="com.fr.form.ui.mobile.MobileChartCollapsedStyle">
<collapseButton showButton="true" foldedHint="" unfoldedHint="" defaultState="0">
<color>
<FineColor color="-6710887" hor="-1" ver="-1"/>
</color>
</collapseButton>
<collapsedWork value="false"/>
</MobileChartCollapsedStyle>
</InnerWidget>
<BoundsAttr x="0" y="36" width="643" height="249"/>
</Widget>
<Widget class="com.fr.form.ui.container.WAbsoluteLayout$BoundsWidget">
<InnerWidget class="com.fr.form.ui.Label">
<WidgetName name="Title_chart1"/>
<WidgetAttr aspectRatioLocked="false" aspectRatioBackup="-1.0" description="">
<MobileBookMark useBookMark="false" bookMarkName="" frozen="false" index="-1" oldWidgetName=""/>
<PrivilegeControl/>
</WidgetAttr>
<widgetValue>
<O t="XMLable" class="com.fr.base.Formula">
<Attributes>
<![CDATA[="未预约实际有检测数据(LDMS)"]]></Attributes>
</O>
</widgetValue>
<LabelAttr verticalcenter="true" textalign="0" autoline="true"/>
<FRFont name="微软雅黑" style="1" size="128">
<foreground>
<FineColor color="-1" hor="-1" ver="-1"/>
</foreground>
</FRFont>
<Background name="ColorBackground">
<color>
<FineColor color="-14277082" hor="-1" ver="-1"/>
</color>
</Background>
<BackgroundOpacity opacity="0.89"/>
<border style="0">
<color>
<FineColor color="-16777216" hor="-1" ver="-1"/>
</color>
</border>
</InnerWidget>
<BoundsAttr x="0" y="0" width="643" height="36"/>
</Widget>
<ShowBookmarks showBookmarks="false"/>
</InnerWidget>
<BoundsAttr x="658" y="1" width="643" height="285"/>
</Widget>
<Widget class="com.fr.form.ui.container.WAbsoluteLayout$BoundsWidget">
<InnerWidget class="com.fr.form.ui.container.WTitleLayout">
<WidgetName name="chart0"/>
<WidgetAttr aspectRatioLocked="false" aspectRatioBackup="-1.0" description="">
<MobileBookMark useBookMark="false" bookMarkName="chart0" frozen="false" index="-1" oldWidgetName=""/>
<PrivilegeControl/>
</WidgetAttr>
<FollowingTheme borderStyle="false"/>
<Margin top="0" left="0" bottom="0" right="0"/>
<Border>
<border style="0" borderRadius="0" type="0" borderStyle="0">
<color>
<FineColor color="-723724" hor="-1" ver="-1"/>
</color>
</border>
<WidgetTitle>
<O>
<![CDATA[新建标题]]></O>
<FRFont name="SimSun" style="0" size="72"/>
<Position pos="0"/>
</WidgetTitle>
<Alpha alpha="1.0"/>
</Border>
<LCAttr vgap="0" hgap="0" compInterval="0"/>
<Widget class="com.fr.form.ui.container.WAbsoluteLayout$BoundsWidget">
<InnerWidget class="com.fr.form.ui.ChartEditor">
<WidgetName name="chart0"/>
<WidgetID widgetID="8b2a363a-a861-41bf-8c81-eb826238e7c4"/>
<WidgetAttr aspectRatioLocked="false" aspectRatioBackup="-1.0" description="">
<MobileBookMark useBookMark="false" bookMarkName="" frozen="false" index="-1" oldWidgetName=""/>
<PrivilegeControl/>
</WidgetAttr>
<FollowingTheme borderStyle="false"/>
<Margin top="0" left="0" bottom="0" right="0"/>
<Border>
<border style="0" borderRadius="12" type="1" borderStyle="0"/>
<WidgetTitle>
<O>
<![CDATA[=\"未预约占总数比例(LDMS)\"]]></O>
<FRFont name="微软雅黑" style="1" size="128">
<foreground>
<FineColor color="-1" hor="-1" ver="-1"/>
</foreground>
</FRFont>
<Position pos="0"/>
<Background name="ColorBackground">
<color>
<FineColor color="-14277082" hor="-1" ver="-1"/>
</color>
</Background>
<BackgroundOpacity opacity="0.9"/>
</WidgetTitle>
<Background name="ColorBackground">
<color>
<FineColor color="-1" hor="-1" ver="-1"/>
</color>
</Background>
<Alpha alpha="0.9"/>
</Border>
<LayoutAttr selectedIndex="0"/>
<ChangeAttr enable="false" changeType="button" timeInterval="5" showArrow="true">
<TextAttr>
<Attr alignText="0" themed="false">
<FRFont name="PingFangSC-Regular" style="0" size="96">
<foreground>
<FineColor color="-1" hor="-1" ver="-1"/>
</foreground>
</FRFont>
</Attr>
</TextAttr>
<buttonColor>
<FineColor color="-6710887" hor="-1" ver="-1"/>
</buttonColor>
<carouselColor>
<FineColor color="-8421505" hor="-1" ver="-1"/>
</carouselColor>
</ChangeAttr>
<Chart name="默认" chartClass="com.fr.plugin.chart.vanchart.VanChart">
<Chart class="com.fr.plugin.chart.vanchart.VanChart">
<GI>
<AttrBackground>
<Background name="NullBackground"/>
<Attr gradientType="normal" shadow="false" autoBackground="false" themed="true">
<gradientStartColor>
<FineColor color="-12146441" hor="-1" ver="-1"/>
</gradientStartColor>
<gradientEndColor>
<FineColor color="-9378161" hor="-1" ver="-1"/>
</gradientEndColor>
</Attr>
</AttrBackground>
<AttrBorder>
<Attr lineStyle="0" isRoundBorder="false" roundRadius="0"/>
<newColor autoColor="false" themed="false">
<borderColor>
<FineColor color="-16777216" hor="-1" ver="-1"/>
</borderColor>
</newColor>
</AttrBorder>
<AttrAlpha>
<Attr alpha="1.0"/>
</AttrAlpha>
</GI>
<ChartAttr isJSDraw="true" isStyleGlobal="false"/>
<Title4VanChart>
<Title>
<GI>
<AttrBackground>
<Background name="NullBackground"/>
<Attr gradientType="normal" shadow="false" autoBackground="false" themed="false">
<gradientStartColor>
<FineColor color="-12146441" hor="-1" ver="-1"/>
</gradientStartColor>
<gradientEndColor>
<FineColor color="-9378161" hor="-1" ver="-1"/>
</gradientEndColor>
</Attr>
</AttrBackground>
<AttrBorder>
<Attr lineStyle="0" isRoundBorder="false" roundRadius="0"/>
<newColor autoColor="false" themed="false">
<borderColor>
<FineColor color="-6908266" hor="-1" ver="-1"/>
</borderColor>
</newColor>
</AttrBorder>
<AttrAlpha>
<Attr alpha="1.0"/>
</AttrAlpha>
</GI>
<O>
<![CDATA[未预约占总数的比例]]></O>
<TextAttr>
<Attr alignText="0" themed="true">
<FRFont name="simhei" style="1" size="120">
<foreground>
<FineColor color="-13945534" hor="-1" ver="-1"/>
</foreground>
</FRFont>
</Attr>
</TextAttr>
<TitleVisible value="false" position="0"/>
</Title>
<Attr4VanChart useHtml="false" floating="false" x="0.0" y="0.0" limitSize="false" maxHeight="15.0"/>
</Title4VanChart>
<SwitchTitle>
<GI>
<AttrBackground>
<Background name="NullBackground"/>
<Attr gradientType="normal" shadow="false" autoBackground="false" themed="false">
<gradientStartColor>
<FineColor color="-12146441" hor="-1" ver="-1"/>
</gradientStartColor>
<gradientEndColor>
<FineColor color="-9378161" hor="-1" ver="-1"/>
</gradientEndColor>
</Attr>
</AttrBackground>
<AttrBorder>
<Attr lineStyle="0" isRoundBorder="false" roundRadius="0"/>
<newColor autoColor="false" themed="false">
<borderColor>
<FineColor color="-16777216" hor="-1" ver="-1"/>
</borderColor>
</newColor>
</AttrBorder>
<AttrAlpha>
<Attr alpha="1.0"/>
</AttrAlpha>
</GI>
<O>
<![CDATA[默认]]></O>
</SwitchTitle>
<Plot class="com.fr.plugin.chart.PiePlot4VanChart">
<VanChartPlotVersion version="20170715"/>
<GI>
<AttrBackground>
<Background name="NullBackground"/>
<Attr gradientType="normal" shadow="false" autoBackground="false" themed="false">
<gradientStartColor>
<FineColor color="-12146441" hor="-1" ver="-1"/>
</gradientStartColor>
<gradientEndColor>
<FineColor color="-9378161" hor="-1" ver="-1"/>
</gradientEndColor>
</Attr>
</AttrBackground>
<AttrBorder>
<Attr lineStyle="0" isRoundBorder="false" roundRadius="0"/>
<newColor autoColor="false" themed="false">
<borderColor>
<FineColor color="-1118482" hor="-1" ver="-1"/>
</borderColor>
</newColor>
</AttrBorder>
<AttrAlpha>
<Attr alpha="1.0"/>
</AttrAlpha>
</GI>
<Attr isNullValueBreak="true" autoRefreshPerSecond="6" seriesDragEnable="false" plotStyle="0" combinedSize="50.0"/>
<newHotTooltipStyle>
<AttrContents>
<Attr showLine="false" position="1" isWhiteBackground="true" isShowMutiSeries="false" seriesLabel="${VALUE}"/>
<Format class="com.fr.base.CoreDecimalFormat" roundingMode="6">
<![CDATA[#.##]]></Format>
<PercentFormat>
<Format class="com.fr.base.CoreDecimalFormat" roundingMode="6">
<![CDATA[#0.##%]]></Format>
</PercentFormat>
</AttrContents>
</newHotTooltipStyle>
<ConditionCollection>
<DefaultAttr class="com.fr.chart.chartglyph.ConditionAttr">
<ConditionAttr name="">
<AttrList>
<Attr class="com.fr.chart.base.AttrBorder">
<AttrBorder>
<Attr lineStyle="1" isRoundBorder="false" roundRadius="0"/>
<newColor autoColor="true" themed="false">
<borderColor>
<FineColor color="-1" hor="-1" ver="-1"/>
</borderColor>
</newColor>
</AttrBorder>
</Attr>
<Attr class="com.fr.plugin.chart.base.AttrTooltip">
<AttrTooltip>
<Attr enable="true" duration="4" followMouse="false" showMutiSeries="false" isCustom="false"/>
<TextAttr>
<Attr alignText="0" themed="false">
<FRFont name="宋体" style="0" size="72"/>
</Attr>
</TextAttr>
<AttrToolTipContent>
<TextAttr>
<Attr alignText="0" themed="false">
<FRFont name="宋体" style="0" size="72"/>
</Attr>
</TextAttr>
<richText class="com.fr.plugin.chart.base.AttrTooltipRichText">
<AttrTooltipRichText>
<Attr content="&lt;p style=&quot;text-align:left;&quot;&gt;&lt;img  class=&quot;rich-editor-param&quot; height=&quot;16px&quot; alt=&quot;系列名&quot; data-id=&quot;${SERIES}&quot; name=&quot;系列名&quot; style=&quot;background-color: rgba(54, 133, 242, 0.1);vertical-align: middle; margin: 0 1px; width:40px;height: 16px; max-width:40px;max-height: 16px; min-width:40px;min-height: 16px&quot; /&gt;&lt;br&gt;&lt;/p&gt;&lt;p style=&quot;text-align:left;&quot;&gt;&lt;img  class=&quot;rich-editor-param&quot; height=&quot;16px&quot; alt=&quot;值&quot; data-id=&quot;${VALUE}&quot; name=&quot;值&quot; style=&quot;background-color: rgba(54, 133, 242, 0.1);vertical-align: middle; margin: 0 1px; width:16px;height: 16px; max-width:16px;max-height: 16px; min-width:16px;min-height: 16px&quot; /&gt;&lt;/p&gt;&lt;p style=&quot;text-align:left;&quot;&gt;&lt;img  alt=&quot;百分比&quot; data-id=&quot;${PERCENT}&quot; class=&quot;rich-editor-param&quot; style=&quot;background-color: rgba(54, 133, 242, 0.1);vertical-align: middle; margin: 0 1px; width:40px;height: 16px; max-width:40px;max-height: 16px; min-width:40px;min-height: 16px&quot; name=&quot;%E7%99%BE%E5%88%86%E6%AF%94&quot; /&gt;&lt;/p&gt;" isAuto="true" initParamsContent="${SERIES}${VALUE}"/>
<params>
<![CDATA[{}]]></params>
</AttrTooltipRichText>
</richText>
<richTextValue class="com.fr.plugin.chart.base.format.AttrTooltipValueFormat">
<AttrTooltipValueFormat>
<Attr enable="true"/>
</AttrTooltipValueFormat>
</richTextValue>
<richTextPercent class="com.fr.plugin.chart.base.format.AttrTooltipPercentFormat">
<AttrTooltipPercentFormat>
<Attr enable="false"/>
<Format class="com.fr.base.CoreDecimalFormat" roundingMode="6">
<![CDATA[#.##%]]></Format>
</AttrTooltipPercentFormat>
</richTextPercent>
<richTextCategory class="com.fr.plugin.chart.base.format.AttrTooltipCategoryFormat">
<AttrToolTipCategoryFormat>
<Attr enable="false"/>
</AttrToolTipCategoryFormat>
</richTextCategory>
<richTextSeries class="com.fr.plugin.chart.base.format.AttrTooltipSeriesFormat">
<AttrTooltipSeriesFormat>
<Attr enable="true"/>
</AttrTooltipSeriesFormat>
</richTextSeries>
<richTextChangedPercent class="com.fr.plugin.chart.base.format.AttrTooltipChangedPercentFormat">
<AttrTooltipChangedPercentFormat>
<Attr enable="false"/>
<Format class="com.fr.base.CoreDecimalFormat" roundingMode="6">
<![CDATA[#.##%]]></Format>
</AttrTooltipChangedPercentFormat>
</richTextChangedPercent>
<richTextChangedValue class="com.fr.plugin.chart.base.format.AttrTooltipChangedValueFormat">
<AttrTooltipChangedValueFormat>
<Attr enable="false"/>
</AttrTooltipChangedValueFormat>
</richTextChangedValue>
<TableFieldCollection/>
<Attr isCommon="false" isCustom="false" isRichText="true" richTextAlign="left" showAllSeries="false"/>
<value class="com.fr.plugin.chart.base.format.AttrTooltipValueFormat">
<AttrTooltipValueFormat>
<Attr enable="true"/>
</AttrTooltipValueFormat>
</value>
<percent class="com.fr.plugin.chart.base.format.AttrTooltipPercentFormat">
<AttrTooltipPercentFormat>
<Attr enable="true"/>
<Format class="com.fr.base.CoreDecimalFormat" roundingMode="6">
<![CDATA[#.##%]]></Format>
</AttrTooltipPercentFormat>
</percent>
<category class="com.fr.plugin.chart.base.format.AttrTooltipCategoryFormat">
<AttrToolTipCategoryFormat>
<Attr enable="false"/>
</AttrToolTipCategoryFormat>
</category>
<series class="com.fr.plugin.chart.base.format.AttrTooltipSeriesFormat">
<AttrTooltipSeriesFormat>
<Attr enable="true"/>
</AttrTooltipSeriesFormat>
</series>
<changedPercent class="com.fr.plugin.chart.base.format.AttrTooltipChangedPercentFormat">
<AttrTooltipChangedPercentFormat>
<Attr enable="false"/>
<Format class="com.fr.base.CoreDecimalFormat" roundingMode="6">
<![CDATA[#.##%]]></Format>
</AttrTooltipChangedPercentFormat>
</changedPercent>
<changedValue class="com.fr.plugin.chart.base.format.AttrTooltipChangedValueFormat">
<AttrTooltipChangedValueFormat>
<Attr enable="false"/>
</AttrTooltipChangedValueFormat>
</changedValue>
<HtmlLabel customText="" useHtml="false" isCustomWidth="false" isCustomHeight="false" width="50" height="50"/>
</AttrToolTipContent>
<GI>
<AttrBackground>
<Background name="ColorBackground">
<color>
<FineColor color="-16777216" hor="-1" ver="-1"/>
</color>
</Background>
<Attr gradientType="normal" shadow="true" autoBackground="false" themed="false">
<gradientStartColor>
<FineColor color="-12146441" hor="-1" ver="-1"/>
</gradientStartColor>
<gradientEndColor>
<FineColor color="-9378161" hor="-1" ver="-1"/>
</gradientEndColor>
</Attr>
</AttrBackground>
<AttrBorder>
<Attr lineStyle="0" isRoundBorder="false" roundRadius="2"/>
<newColor autoColor="false" themed="false">
<borderColor>
<FineColor color="-16777216" hor="-1" ver="-1"/>
</borderColor>
</newColor>
</AttrBorder>
<AttrAlpha>
<Attr alpha="0.5"/>
</AttrAlpha>
</GI>
</AttrTooltip>
</Attr>
<Attr class="com.fr.plugin.chart.base.AttrLabel">
<AttrLabel>
<labelAttr enable="true"/>
<labelDetail class="com.fr.plugin.chart.base.AttrLabelDetail">
<AttrBorderWithShape>
<Attr lineStyle="0" isRoundBorder="false" roundRadius="2"/>
<newColor autoColor="true" themed="false">
<borderColor>
<FineColor color="-16777216" hor="-1" ver="-1"/>
</borderColor>
</newColor>
<shapeAttr isAutoColor="true" shapeType="RectangularMarker"/>
</AttrBorderWithShape>
<GI>
<AttrBackground>
<Background name="NullBackground"/>
<Attr gradientType="normal" shadow="false" autoBackground="false" themed="false">
<gradientStartColor>
<FineColor color="-12146441" hor="-1" ver="-1"/>
</gradientStartColor>
<gradientEndColor>
<FineColor color="-9378161" hor="-1" ver="-1"/>
</gradientEndColor>
</Attr>
</AttrBackground>
<AttrBorder>
<Attr lineStyle="0" isRoundBorder="false" roundRadius="0"/>
<newColor autoColor="false" themed="false">
<borderColor>
<FineColor color="-16777216" hor="-1" ver="-1"/>
</borderColor>
</newColor>
</AttrBorder>
<AttrAlpha>
<Attr alpha="0.8"/>
</AttrAlpha>
</GI>
<Attr showLine="true" isHorizontal="true" autoAdjust="false" position="6" align="9" isCustom="false"/>
<TextAttr>
<Attr alignText="0" themed="true">
<FRFont name="宋体" style="0" size="72">
<foreground>
<FineColor color="33023" hor="-1" ver="-1"/>
</foreground>
</FRFont>
</Attr>
</TextAttr>
<AttrToolTipContent>
<TextAttr>
<Attr alignText="0" themed="true">
<FRFont name="宋体" style="0" size="72">
<foreground>
<FineColor color="33023" hor="-1" ver="-1"/>
</foreground>
</FRFont>
</Attr>
</TextAttr>
<richText class="com.fr.plugin.chart.base.AttrTooltipRichText">
<AttrTooltipRichText>
<Attr content="&lt;p&gt;&lt;img  alt=&quot;系列名&quot; data-id=&quot;${SERIES}&quot; class=&quot;rich-editor-param&quot; style=&quot;background-color: rgba(54, 133, 242, 0.1);vertical-align: middle; margin: 0 1px; width:40px;height: 16px; max-width:40px;max-height: 16px; min-width:40px;min-height: 16px&quot; name=&quot;%E7%B3%BB%E5%88%97%E5%90%8D&quot; /&gt;&lt;br&gt;&lt;/p&gt;&lt;p&gt;&lt;img  alt=&quot;值&quot; data-id=&quot;${VALUE}&quot; class=&quot;rich-editor-param&quot; style=&quot;background-color: rgba(54, 133, 242, 0.1);vertical-align: middle; margin: 0 1px; width:16px;height: 16px; max-width:16px;max-height: 16px; min-width:16px;min-height: 16px&quot; name=&quot;%E5%80%BC&quot; /&gt;&lt;br&gt;&lt;/p&gt;&lt;p&gt;&lt;img  alt=&quot;百分比&quot; data-id=&quot;${PERCENT}&quot; class=&quot;rich-editor-param&quot; style=&quot;background-color: rgba(54, 133, 242, 0.1);vertical-align: middle; margin: 0 1px; width:40px;height: 16px; max-width:40px;max-height: 16px; min-width:40px;min-height: 16px&quot; name=&quot;%E7%99%BE%E5%88%86%E6%AF%94&quot; /&gt;&lt;br&gt;&lt;/p&gt;" isAuto="true" initParamsContent="${VALUE}"/>
</AttrTooltipRichText>
</richText>
<richTextValue class="com.fr.plugin.chart.base.format.AttrTooltipValueFormat">
<AttrTooltipValueFormat>
<Attr enable="true"/>
</AttrTooltipValueFormat>
</richTextValue>
<richTextPercent class="com.fr.plugin.chart.base.format.AttrTooltipPercentFormat">
<AttrTooltipPercentFormat>
<Attr enable="false"/>
<Format class="com.fr.base.CoreDecimalFormat" roundingMode="6">
<![CDATA[#.##%]]></Format>
</AttrTooltipPercentFormat>
</richTextPercent>
<richTextCategory class="com.fr.plugin.chart.base.format.AttrTooltipCategoryFormat">
<AttrToolTipCategoryFormat>
<Attr enable="false"/>
</AttrToolTipCategoryFormat>
</richTextCategory>
<richTextSeries class="com.fr.plugin.chart.base.format.AttrTooltipSeriesFormat">
<AttrTooltipSeriesFormat>
<Attr enable="false"/>
</AttrTooltipSeriesFormat>
</richTextSeries>
<richTextChangedPercent class="com.fr.plugin.chart.base.format.AttrTooltipChangedPercentFormat">
<AttrTooltipChangedPercentFormat>
<Attr enable="false"/>
<Format class="com.fr.base.CoreDecimalFormat" roundingMode="6">
<![CDATA[#.##%]]></Format>
</AttrTooltipChangedPercentFormat>
</richTextChangedPercent>
<richTextChangedValue class="com.fr.plugin.chart.base.format.AttrTooltipChangedValueFormat">
<AttrTooltipChangedValueFormat>
<Attr enable="false"/>
</AttrTooltipChangedValueFormat>
</richTextChangedValue>
<TableFieldCollection/>
<Attr isCommon="false" isCustom="false" isRichText="true" richTextAlign="center" showAllSeries="false"/>
<value class="com.fr.plugin.chart.base.format.AttrTooltipValueFormat">
<AttrTooltipValueFormat>
<Attr enable="true"/>
</AttrTooltipValueFormat>
</value>
<percent class="com.fr.plugin.chart.base.format.AttrTooltipPercentFormat">
<AttrTooltipPercentFormat>
<Attr enable="true"/>
<Format class="com.fr.base.CoreDecimalFormat" roundingMode="6">
<![CDATA[#.##%]]></Format>
</AttrTooltipPercentFormat>
</percent>
<category class="com.fr.plugin.chart.base.format.AttrTooltipCategoryFormat">
<AttrToolTipCategoryFormat>
<Attr enable="false"/>
</AttrToolTipCategoryFormat>
</category>
<series class="com.fr.plugin.chart.base.format.AttrTooltipSeriesFormat">
<AttrTooltipSeriesFormat>
<Attr enable="true"/>
</AttrTooltipSeriesFormat>
</series>
<changedPercent class="com.fr.plugin.chart.base.format.AttrTooltipChangedPercentFormat">
<AttrTooltipChangedPercentFormat>
<Attr enable="false"/>
<Format class="com.fr.base.CoreDecimalFormat" roundingMode="6">
<![CDATA[#.##%]]></Format>
</AttrTooltipChangedPercentFormat>
</changedPercent>
<changedValue class="com.fr.plugin.chart.base.format.AttrTooltipChangedValueFormat">
<AttrTooltipChangedValueFormat>
<Attr enable="false"/>
</AttrTooltipChangedValueFormat>
</changedValue>
<HtmlLabel customText="" useHtml="false" isCustomWidth="false" isCustomHeight="false" width="50" height="50"/>
</AttrToolTipContent>
</labelDetail>
<gaugeValueLabel class="com.fr.plugin.chart.base.AttrLabelDetail">
<AttrBorderWithShape>
<Attr lineStyle="0" isRoundBorder="false" roundRadius="2"/>
<newColor autoColor="true" themed="false">
<borderColor>
<FineColor color="-16777216" hor="-1" ver="-1"/>
</borderColor>
</newColor>
<shapeAttr isAutoColor="true" shapeType="RectangularMarker"/>
</AttrBorderWithShape>
<GI>
<AttrBackground>
<Background name="NullBackground"/>
<Attr gradientType="normal" shadow="false" autoBackground="false" themed="false">
<gradientStartColor>
<FineColor color="-12146441" hor="-1" ver="-1"/>
</gradientStartColor>
<gradientEndColor>
<FineColor color="-9378161" hor="-1" ver="-1"/>
</gradientEndColor>
</Attr>
</AttrBackground>
<AttrBorder>
<Attr lineStyle="0" isRoundBorder="false" roundRadius="0"/>
<newColor autoColor="false" themed="false">
<borderColor>
<FineColor color="-16777216" hor="-1" ver="-1"/>
</borderColor>
</newColor>
</AttrBorder>
<AttrAlpha>
<Attr alpha="0.8"/>
</AttrAlpha>
</GI>
<Attr showLine="false" isHorizontal="true" autoAdjust="false" position="0" align="9" isCustom="true"/>
<TextAttr>
<Attr alignText="0" themed="false">
<FRFont name="Verdana" style="1" size="96">
<foreground>
<FineColor color="33023" hor="-1" ver="-1"/>
</foreground>
</FRFont>
</Attr>
</TextAttr>
<PieCategoryLabelContent>
<AttrToolTipContent>
<TextAttr>
<Attr alignText="0" themed="false">
<FRFont name="Verdana" style="1" size="96">
<foreground>
<FineColor color="33023" hor="-1" ver="-1"/>
</foreground>
</FRFont>
</Attr>
</TextAttr>
<richText class="com.fr.plugin.chart.base.AttrTooltipRichText">
<AttrTooltipRichText>
<Attr content="&lt;p style=&quot;text-align: center;&quot;&gt;&lt;img data-id=&quot;${CATEGORY}&quot;/&gt;&lt;br&gt;&lt;/p&gt;" isAuto="true" initParamsContent="${CATEGORY}"/>
</AttrTooltipRichText>
</richText>
<richTextSummaryValue class="com.fr.plugin.chart.base.format.AttrTooltipSummaryValueFormat">
<AttrTooltipSummaryValueFormat>
<Attr enable="false"/>
</AttrTooltipSummaryValueFormat>
</richTextSummaryValue>
<richTextCategory class="com.fr.plugin.chart.base.format.AttrTooltipCategoryFormat">
<AttrToolTipCategoryFormat>
<Attr enable="true"/>
</AttrToolTipCategoryFormat>
</richTextCategory>
<TableFieldCollection/>
<Attr isCommon="true" isCustom="true" isRichText="false" richTextAlign="center" showAllSeries="false"/>
<summaryValue class="com.fr.plugin.chart.base.format.AttrTooltipSummaryValueFormat">
<AttrTooltipSummaryValueFormat>
<Attr enable="false"/>
<Format class="com.fr.base.CoreDecimalFormat" roundingMode="6">
<![CDATA[总数:#0]]></Format>
</AttrTooltipSummaryValueFormat>
</summaryValue>
<category class="com.fr.plugin.chart.base.format.AttrTooltipCategoryFormat">
<AttrToolTipCategoryFormat>
<Attr enable="false"/>
</AttrToolTipCategoryFormat>
</category>
<HtmlLabel customText="" useHtml="false" isCustomWidth="false" isCustomHeight="false" width="50" height="50"/>
</AttrToolTipContent>
</PieCategoryLabelContent>
</gaugeValueLabel>
</AttrLabel>
</Attr>
</AttrList>
</ConditionAttr>
</DefaultAttr>
</ConditionCollection>
<Legend4VanChart>
<Legend>
<GI>
<AttrBackground>
<Background name="NullBackground"/>
<Attr gradientType="normal" shadow="false" autoBackground="false" themed="false">
<gradientStartColor>
<FineColor color="-12146441" hor="-1" ver="-1"/>
</gradientStartColor>
<gradientEndColor>
<FineColor color="-9378161" hor="-1" ver="-1"/>
</gradientEndColor>
</Attr>
</AttrBackground>
<AttrBorder>
<Attr lineStyle="0" isRoundBorder="false" roundRadius="0"/>
<newColor autoColor="false" themed="false">
<borderColor>
<FineColor color="-3355444" hor="-1" ver="-1"/>
</borderColor>
</newColor>
</AttrBorder>
<AttrAlpha>
<Attr alpha="1.0"/>
</AttrAlpha>
</GI>
<Attr position="4" visible="false" themed="true"/>
<FRFont name="simhei" style="0" size="88">
<foreground>
<FineColor color="-8747891" hor="-1" ver="-1"/>
</foreground>
</FRFont>
</Legend>
<Attr4VanChart floating="false" x="0.0" y="0.0" layout="aligned" customSize="false" maxHeight="30.0" isHighlight="true"/>
</Legend4VanChart>
<DataSheet>
<GI>
<AttrBackground>
<Background name="NullBackground"/>
<Attr gradientType="normal" shadow="false" autoBackground="false" themed="false">
<gradientStartColor>
<FineColor color="-12146441" hor="-1" ver="-1"/>
</gradientStartColor>
<gradientEndColor>
<FineColor color="-9378161" hor="-1" ver="-1"/>
</gradientEndColor>
</Attr>
</AttrBackground>
<AttrBorder>
<Attr lineStyle="1" isRoundBorder="false" roundRadius="0"/>
<newColor autoColor="false" themed="true">
<borderColor>
<FineColor color="-1578256" hor="-1" ver="-1"/>
</borderColor>
</newColor>
</AttrBorder>
<AttrAlpha>
<Attr alpha="1.0"/>
</AttrAlpha>
</GI>
<Attr isVisible="false" themed="true"/>
<FRFont name="simhei" style="0" size="80">
<foreground>
<FineColor color="-8747891" hor="-1" ver="-1"/>
</foreground>
</FRFont>
</DataSheet>
<NameJavaScriptGroup>
<NameJavaScript name="当前表单对象1">
<JavaScript class="com.fr.form.main.FormHyperlink">
<JavaScript class="com.fr.form.main.FormHyperlink">
<Parameters>
<Parameter>
<Attributes name="type"/>
<O t="XMLable" class="com.fr.base.Formula">
<Attributes>
<![CDATA[=SERIES]]></Attributes>
</O>
</Parameter>
</Parameters>
<TargetFrame>
<![CDATA[_blank]]></TargetFrame>
<Features/>
<realateName realateValue="report0" animateType="none"/>
<linkType type="1"/>
</JavaScript>
</JavaScript>
</NameJavaScript>
</NameJavaScriptGroup>
<DataProcessor class="com.fr.base.chart.chartdata.model.NormalDataModel"/>
<newPlotFillStyle>
<AttrFillStyle>
<AFStyle colorStyle="1"/>
<FillStyleName fillStyleName="高对比度"/>
<isCustomFillStyle isCustomFillStyle="false"/>
<PredefinedStyle themed="false"/>
<ColorList>
<OColor>
<colvalue>
<FineColor color="-11358999" hor="-1" ver="-1"/>
</colvalue>
</OColor>
<OColor>
<colvalue>
<FineColor color="-13745823" hor="-1" ver="-1"/>
</colvalue>
</OColor>
<OColor>
<colvalue>
<FineColor color="-16838" hor="-1" ver="-1"/>
</colvalue>
</OColor>
<OColor>
<colvalue>
<FineColor color="-1943449" hor="-1" ver="-1"/>
</colvalue>
</OColor>
<OColor>
<colvalue>
<FineColor color="-7287938" hor="-1" ver="-1"/>
</colvalue>
</OColor>
<OColor>
<colvalue>
<FineColor color="-16738425" hor="-1" ver="-1"/>
</colvalue>
</OColor>
<OColor>
<colvalue>
<FineColor color="-5406104" hor="-1" ver="-1"/>
</colvalue>
</OColor>
<OColor>
<colvalue>
<FineColor color="-350562" hor="-1" ver="-1"/>
</colvalue>
</OColor>
<OColor>
<colvalue>
<FineColor color="-9333577" hor="-1" ver="-1"/>
</colvalue>
</OColor>
<OColor>
<colvalue>
<FineColor color="-14392148" hor="-1" ver="-1"/>
</colvalue>
</OColor>
<OColor>
<colvalue>
<FineColor color="-9200146" hor="-1" ver="-1"/>
</colvalue>
</OColor>
<OColor>
<colvalue>
<FineColor color="-9673035" hor="-1" ver="-1"/>
</colvalue>
</OColor>
</ColorList>
</AttrFillStyle>
</newPlotFillStyle>
<VanChartPlotAttr isAxisRotation="false" categoryNum="1"/>
<GradientStyle>
<Attr gradientType="gradual">
<startColor>
<FineColor color="-12146441" hor="-1" ver="-1"/>
</startColor>
<endColor>
<FineColor color="-9378161" hor="-1" ver="-1"/>
</endColor>
</Attr>
</GradientStyle>
<PieAttr4VanChart roseType="normal" startAngle="0.0" endAngle="360.0" innerRadius="70.0" supportRotation="false"/>
<VanChartRadius radiusType="auto" radius="100"/>
</Plot>
<ChartDefinition>
<MoreNameCDDefinition>
<Top topCate="-1" topValue="-1" isDiscardOtherCate="false" isDiscardOtherSeries="false" isDiscardNullCate="false" isDiscardNullSeries="false"/>
<TableData class="com.fr.data.impl.NameTableData">
<Name>
<![CDATA[ds1]]></Name>
</TableData>
<CategoryName value="无"/>
<ChartSummaryColumn name="appointment_total" function="com.fr.data.util.function.SumFunction" customName="未预约(LDMS)"/>
<ChartSummaryColumn name="booked" function="com.fr.data.util.function.SumFunction" customName="已预约(LDMS)"/>
</MoreNameCDDefinition>
</ChartDefinition>
</Chart>
<UUID uuid="d228c052-1936-4719-889d-3819e84a0de4"/>
<tools hidden="true" sort="false" export="false" fullScreen="false"/>
<VanChartZoom>
<zoomAttr zoomVisible="false" zoomGesture="true" zoomResize="true" zoomType="xy" controlType="zoom" categoryNum="8" scaling="0.3"/>
<from>
<![CDATA[]]></from>
<to>
<![CDATA[]]></to>
</VanChartZoom>
<refreshMoreLabel>
<attr moreLabel="false" autoTooltip="true"/>
<AttrTooltip>
<Attr enable="true" duration="4" followMouse="false" showMutiSeries="false" isCustom="false"/>
<TextAttr>
<Attr alignText="0" themed="false"/>
</TextAttr>
<AttrToolTipContent>
<TextAttr>
<Attr alignText="0" themed="false"/>
</TextAttr>
<richText class="com.fr.plugin.chart.base.AttrTooltipRichText">
<AttrTooltipRichText>
<Attr content="" isAuto="true" initParamsContent=""/>
</AttrTooltipRichText>
</richText>
<richTextValue class="com.fr.plugin.chart.base.format.AttrTooltipValueFormat">
<AttrTooltipValueFormat>
<Attr enable="true"/>
</AttrTooltipValueFormat>
</richTextValue>
<richTextPercent class="com.fr.plugin.chart.base.format.AttrTooltipPercentFormat">
<AttrTooltipPercentFormat>
<Attr enable="false"/>
<Format class="com.fr.base.CoreDecimalFormat" roundingMode="6">
<![CDATA[#.##%]]></Format>
</AttrTooltipPercentFormat>
</richTextPercent>
<richTextCategory class="com.fr.plugin.chart.base.format.AttrTooltipCategoryFormat">
<AttrToolTipCategoryFormat>
<Attr enable="false"/>
</AttrToolTipCategoryFormat>
</richTextCategory>
<richTextSeries class="com.fr.plugin.chart.base.format.AttrTooltipSeriesFormat">
<AttrTooltipSeriesFormat>
<Attr enable="false"/>
</AttrTooltipSeriesFormat>
</richTextSeries>
<richTextChangedPercent class="com.fr.plugin.chart.base.format.AttrTooltipChangedPercentFormat">
<AttrTooltipChangedPercentFormat>
<Attr enable="false"/>
<Format class="com.fr.base.CoreDecimalFormat" roundingMode="6">
<![CDATA[#.##%]]></Format>
</AttrTooltipChangedPercentFormat>
</richTextChangedPercent>
<richTextChangedValue class="com.fr.plugin.chart.base.format.AttrTooltipChangedValueFormat">
<AttrTooltipChangedValueFormat>
<Attr enable="false"/>
</AttrTooltipChangedValueFormat>
</richTextChangedValue>
<TableFieldCollection/>
<Attr isCommon="true" isCustom="false" isRichText="false" richTextAlign="left" showAllSeries="false"/>
<value class="com.fr.plugin.chart.base.format.AttrTooltipValueFormat">
<AttrTooltipValueFormat>
<Attr enable="true"/>
</AttrTooltipValueFormat>
</value>
<percent class="com.fr.plugin.chart.base.format.AttrTooltipPercentFormat">
<AttrTooltipPercentFormat>
<Attr enable="false"/>
<Format class="com.fr.base.CoreDecimalFormat" roundingMode="6">
<![CDATA[#.##%]]></Format>
</AttrTooltipPercentFormat>
</percent>
<category class="com.fr.plugin.chart.base.format.AttrTooltipCategoryFormat">
<AttrToolTipCategoryFormat>
<Attr enable="true"/>
</AttrToolTipCategoryFormat>
</category>
<series class="com.fr.plugin.chart.base.format.AttrTooltipSeriesFormat">
<AttrTooltipSeriesFormat>
<Attr enable="true"/>
</AttrTooltipSeriesFormat>
</series>
<changedPercent class="com.fr.plugin.chart.base.format.AttrTooltipChangedPercentFormat">
<AttrTooltipChangedPercentFormat>
<Attr enable="false"/>
<Format class="com.fr.base.CoreDecimalFormat" roundingMode="6">
<![CDATA[#.##%]]></Format>
</AttrTooltipChangedPercentFormat>
</changedPercent>
<changedValue class="com.fr.plugin.chart.base.format.AttrTooltipChangedValueFormat">
<AttrTooltipChangedValueFormat>
<Attr enable="true"/>
</AttrTooltipChangedValueFormat>
</changedValue>
<HtmlLabel customText="" useHtml="false" isCustomWidth="false" isCustomHeight="false" width="50" height="50"/>
</AttrToolTipContent>
<GI>
<AttrBackground>
<Background name="ColorBackground">
<color>
<FineColor color="-1" hor="-1" ver="-1"/>
</color>
</Background>
<Attr gradientType="normal" shadow="false" autoBackground="false" themed="false">
<gradientStartColor>
<FineColor color="-12146441" hor="-1" ver="-1"/>
</gradientStartColor>
<gradientEndColor>
<FineColor color="-9378161" hor="-1" ver="-1"/>
</gradientEndColor>
</Attr>
</AttrBackground>
<AttrBorder>
<Attr lineStyle="1" isRoundBorder="false" roundRadius="4"/>
<newColor autoColor="false" themed="false">
<borderColor>
<FineColor color="-15395563" hor="-1" ver="-1"/>
</borderColor>
</newColor>
</AttrBorder>
<AttrAlpha>
<Attr alpha="0.8"/>
</AttrAlpha>
</GI>
</AttrTooltip>
</refreshMoreLabel>
<ThemeAttr>
<Attr darkTheme="false"/>
</ThemeAttr>
</Chart>
<ChartMobileAttrProvider zoomOut="0" zoomIn="2" allowFullScreen="true" functionalWhenUnactivated="false"/>
<MobileChartCollapsedStyle class="com.fr.form.ui.mobile.MobileChartCollapsedStyle">
<collapseButton showButton="true" foldedHint="" unfoldedHint="" defaultState="0">
<color>
<FineColor color="-6710887" hor="-1" ver="-1"/>
</color>
</collapseButton>
<collapsedWork value="false"/>
</MobileChartCollapsedStyle>
</InnerWidget>
<BoundsAttr x="0" y="36" width="643" height="249"/>
</Widget>
<Widget class="com.fr.form.ui.container.WAbsoluteLayout$BoundsWidget">
<InnerWidget class="com.fr.form.ui.Label">
<WidgetName name="Title_chart0"/>
<WidgetAttr aspectRatioLocked="false" aspectRatioBackup="-1.0" description="">
<MobileBookMark useBookMark="false" bookMarkName="" frozen="false" index="-1" oldWidgetName=""/>
<PrivilegeControl/>
</WidgetAttr>
<widgetValue>
<O t="XMLable" class="com.fr.base.Formula">
<Attributes>
<![CDATA[="未预约占总数比例(LDMS)"]]></Attributes>
</O>
</widgetValue>
<LabelAttr verticalcenter="true" textalign="0" autoline="true"/>
<FRFont name="微软雅黑" style="1" size="128">
<foreground>
<FineColor color="-1" hor="-1" ver="-1"/>
</foreground>
</FRFont>
<Background name="ColorBackground">
<color>
<FineColor color="-14277082" hor="-1" ver="-1"/>
</color>
</Background>
<BackgroundOpacity opacity="0.9"/>
<border style="0">
<color>
<FineColor color="-16777216" hor="-1" ver="-1"/>
</color>
</border>
</InnerWidget>
<BoundsAttr x="0" y="0" width="643" height="36"/>
</Widget>
<ShowBookmarks showBookmarks="false"/>
</InnerWidget>
<BoundsAttr x="5" y="1" width="643" height="285"/>
</Widget>
<ShowBookmarks showBookmarks="false"/>
<Sorted sorted="false"/>
<MobileWidgetList>
<Widget widgetName="chart0"/>
<Widget widgetName="chart1"/>
<Widget widgetName="chart2"/>
<Widget widgetName="report3"/>
<Widget widgetName="report4"/>
<Widget widgetName="report5"/>
<Widget widgetName="chart3"/>
<Widget widgetName="chart4"/>
<Widget widgetName="chart5"/>
<Widget widgetName="report6"/>
<Widget widgetName="report7"/>
<Widget widgetName="report8"/>
</MobileWidgetList>
<FrozenWidgets/>
<MobileBookMarkStyle class="com.fr.form.ui.mobile.impl.DefaultMobileBookMarkStyle"/>
<WidgetScalingAttr compState="0"/>
</InnerWidget>
<BoundsAttr x="0" y="55" width="1960" height="575"/>
</Widget>
<ShowBookmarks showBookmarks="true"/>
<Sorted sorted="false"/>
<MobileWidgetList>
<Widget widgetName="absolute2"/>
<Widget widgetName="absolute0"/>
<Widget widgetName="absolute1"/>
</MobileWidgetList>
<FrozenWidgets/>
<MobileBookMarkStyle class="com.fr.form.ui.mobile.impl.DefaultMobileBookMarkStyle"/>
<WidgetZoomAttr compState="0" scaleAttr="2"/>
<AppRelayout appRelayout="true"/>
<Size width="1960" height="1080"/>
<BodyLayoutType type="0"/>
</Center>
</Layout>
<DesignerVersion DesignerVersion="LAA"/>
<PreviewType PreviewType="0"/>
<TemplateThemeAttrMark class="com.fr.base.iofile.attr.TemplateThemeAttrMark">
<TemplateThemeAttrMark name="经典稳重" dark="false"/>
</TemplateThemeAttrMark>
<WatermarkAttr class="com.fr.base.iofile.attr.WatermarkAttr">
<WatermarkAttr fontSize="20" horizontalGap="200" verticalGap="100" valid="false">
<color>
<FineColor color="-6710887" hor="-1" ver="-1"/>
</color>
<Text>
<![CDATA[]]></Text>
</WatermarkAttr>
</WatermarkAttr>
<TemplateLayoutIdAttrMark class="com.fr.base.iofile.attr.TemplateLayoutIdAttrMark">
<TemplateLayoutIdAttrMark LayoutId="9ebf6aff-ad53-45a9-a175-9633f4162a3a"/>
</TemplateLayoutIdAttrMark>
<StrategyConfigsAttr class="com.fr.esd.core.strategy.persistence.StrategyConfigsAttr">
<StrategyConfigs>
<StrategyConfig dsName="ds2" enabled="false" useGlobal="true" shouldMonitor="true" shouldEvolve="false" scheduleBySchema="false" timeToLive="1500000" timeToIdle="86400000" updateInterval="1500000" terminalTime="" updateSchema="0 0 8 * * ? *" activeInitiation="false"/>
<StrategyConfig dsName="ds1" enabled="false" useGlobal="true" shouldMonitor="true" shouldEvolve="false" scheduleBySchema="false" timeToLive="1500000" timeToIdle="86400000" updateInterval="1500000" terminalTime="" updateSchema="0 0 8 * * ? *" activeInitiation="false"/>
<StrategyConfig dsName="ds4" enabled="false" useGlobal="true" shouldMonitor="true" shouldEvolve="false" scheduleBySchema="false" timeToLive="1500000" timeToIdle="86400000" updateInterval="1500000" terminalTime="" updateSchema="0 0 8 * * ? *" activeInitiation="false"/>
<StrategyConfig dsName="ds3" enabled="false" useGlobal="true" shouldMonitor="true" shouldEvolve="false" scheduleBySchema="false" timeToLive="1500000" timeToIdle="86400000" updateInterval="1500000" terminalTime="" updateSchema="0 0 8 * * ? *" activeInitiation="false"/>
<StrategyConfig dsName="ds1_report0" enabled="false" useGlobal="true" shouldMonitor="true" shouldEvolve="false" scheduleBySchema="false" timeToLive="1500000" timeToIdle="86400000" updateInterval="1500000" terminalTime="" updateSchema="0 0 8 * * ? *" activeInitiation="false"/>
<StrategyConfig dsName="ds6" enabled="false" useGlobal="true" shouldMonitor="true" shouldEvolve="false" scheduleBySchema="false" timeToLive="1500000" timeToIdle="86400000" updateInterval="1500000" terminalTime="" updateSchema="0 0 8 * * ? *" activeInitiation="false"/>
<StrategyConfig dsName="ds5" enabled="false" useGlobal="true" shouldMonitor="true" shouldEvolve="false" scheduleBySchema="false" timeToLive="1500000" timeToIdle="86400000" updateInterval="1500000" terminalTime="" updateSchema="0 0 8 * * ? *" activeInitiation="false"/>
</StrategyConfigs>
</StrategyConfigsAttr>
<NewFormMarkAttr class="com.fr.form.fit.NewFormMarkAttr">
<NewFormMarkAttr type="1" tabPreload="true" fontScaleFrontAdjust="true" supportColRowAutoAdjust="true" supportExportTransparency="false"/>
</NewFormMarkAttr>
<TemplateCloudInfoAttrMark class="com.fr.plugin.cloud.analytics.attr.TemplateInfoAttrMark" pluginID="com.fr.plugin.cloud.analytics.v11" plugin-version="3.17.0.20230612">
<TemplateCloudInfoAttrMark createTime="1690275769197"/>
</TemplateCloudInfoAttrMark>
<TemplateIdAttMark class="com.fr.base.iofile.attr.TemplateIdAttrMark">
<TemplateIdAttMark TemplateId="7fabe0b1-c63b-4879-b0f0-07c56b8c39a8"/>
</TemplateIdAttMark>
</Form>
