<?xml version="1.0" encoding="UTF-8"?>
<Form xmlVersion="20211223" releaseVersion="11.0.0">
<TableDataMap>
<TableData name="ds1" class="com.fr.data.impl.DBTableData">
<Parameters>
<Parameter>
<Attributes name="MoleculeType"/>
<O>
<![CDATA[]]></O>
</Parameter>
<Parameter>
<Attributes name="ProductType"/>
<O>
<![CDATA[]]></O>
</Parameter>
<Parameter>
<Attributes name="DosageForm"/>
<O>
<![CDATA[]]></O>
</Parameter>
</Parameters>
<Attributes maxMemRowCount="-1"/>
<Connection class="com.fr.data.impl.NameDatabaseConnection">
<DatabaseName>
<![CDATA[postgre_178dev]]></DatabaseName>
</Connection>
<Query>
<![CDATA[
    select
        distinct   
        project_cd,
        molecule_type,
        product_category,
        batch_no,
        dosage_form,        
        protein_conc,
        buffer_name,
        buffer_value,
        excipient_name,
        excipient_value,
        surfactant_name,
        surfactant_value,
        ph_value,
        preservatives_name,
        preservatives_value,
        c_40c_1m_sec_main_peak - t0_sec_main_peak as c40c_sec ,
        c_40c_1m_ce_sds_r_main_peak - t0_ce_sds_r_main_peak as c40c_ce_sds_r,
        c_40c_1m_ce_sds_nr_main_peak - t0_ce_sds_nr_main_peak as c40c_ce_sds_nr,
        c_40c_1m_icief_main_peak - t0_icief_main_peak as c40c_icief,
        c_40c_1m_potency - t0_potency as c40c_potency,
        c_40c_1m_moisture_content - t0_moisture_content as c40c_moisture,
        c_40c_1m_ps80 - t0_ps80 as c40c_ps80,
        c_40c_1m_ps20 - t0_ps20 as c40c_ps20,
        c_40c_1m_p188 - t0_p188 as c40c_p188,
        c_25c_6m_sec_main_peak - t0_sec_main_peak as c25c_sec,
        c_25c_6m_ce_sds_r_main_peak - t0_ce_sds_r_main_peak as c25c_ce_sds_r,
        c_25c_6m_ce_sds_nr_main_peak - t0_ce_sds_nr_main_peak as c25c_ce_sds_nr,
        c_25c_6m_icief_main_peak - t0_icief_main_peak as c25c_icief,
        c_25c_6m_potency - t0_potency as c25c_potency,
        c_25c_6m_moisture_content - t0_moisture_content as c25c_moisture,
        c_25c_6m_ps80 - t0_ps80 as c25c_ps80,
        c_25c_6m_ps20 - t0_ps20 as c25c_ps20,
        c_25c_6m_p188 - t0_p188 as c25c_p188,
        "comments"
    from
        ads.ads_dpd_stability_comparison_analysis
    WHERE
         1=1
         ${if(len(MoleculeType) == 0,"","and molecule_type in ('" + MoleculeType + "')")}
         ${if(len(ProductType) == 0,"","and product_category in ('" + ProductType + "')")}
         ${if(len(DosageForm) == 0,"","and dosage_form in ('" + DosageForm + "')")}]]></Query>
<PageQuery>
<![CDATA[]]></PageQuery>
</TableData>
<TableData name="dosage_form" class="com.fr.data.impl.DBTableData">
<Parameters>
<Parameter>
<Attributes name="MoleculeType"/>
<O>
<![CDATA[]]></O>
</Parameter>
</Parameters>
<Attributes maxMemRowCount="-1"/>
<Connection class="com.fr.data.impl.NameDatabaseConnection">
<DatabaseName>
<![CDATA[postgre_178dev]]></DatabaseName>
</Connection>
<Query>
<![CDATA[
    select
        distinct 
        dosage_form
        
    from
        ads.ads_dpd_stability_comparison_analysis
    WHERE
         1=1
         ${if(len(MoleculeType) == 0,"","and molecule_type in ('" + MoleculeType + "')")}
        ORDER BY 1]]></Query>
<PageQuery>
<![CDATA[]]></PageQuery>
</TableData>
<TableData name="molecule_type" class="com.fr.data.impl.DBTableData">
<Parameters/>
<Attributes maxMemRowCount="-1"/>
<Connection class="com.fr.data.impl.NameDatabaseConnection">
<DatabaseName>
<![CDATA[postgre_178dev]]></DatabaseName>
</Connection>
<Query>
<![CDATA[
    select
        distinct 
        molecule_type
        
    from
        ads.ads_dpd_stability_comparison_analysis
        ORDER BY 1]]></Query>
<PageQuery>
<![CDATA[]]></PageQuery>
</TableData>
<TableData name="product_type" class="com.fr.data.impl.DBTableData">
<Parameters>
<Parameter>
<Attributes name="MoleculeType"/>
<O>
<![CDATA[]]></O>
</Parameter>
</Parameters>
<Attributes maxMemRowCount="-1"/>
<Connection class="com.fr.data.impl.NameDatabaseConnection">
<DatabaseName>
<![CDATA[postgre_178dev]]></DatabaseName>
</Connection>
<Query>
<![CDATA[
    select
        distinct 
        product_category
        
    from
        ads.ads_dpd_stability_comparison_analysis
    WHERE
         1=1
         ${if(len(MoleculeType) == 0,"","and molecule_type in ('" + MoleculeType + "')")}
        ORDER BY 1]]></Query>
<PageQuery>
<![CDATA[]]></PageQuery>
</TableData>
<TableData name="ds2_chart" class="com.fr.data.impl.DBTableData">
<Parameters>
<Parameter>
<Attributes name="MoleculeType"/>
<O>
<![CDATA[]]></O>
</Parameter>
<Parameter>
<Attributes name="DosageForm"/>
<O>
<![CDATA[]]></O>
</Parameter>
<Parameter>
<Attributes name="category"/>
<O>
<![CDATA[]]></O>
</Parameter>
</Parameters>
<Attributes maxMemRowCount="-1"/>
<Connection class="com.fr.data.impl.NameDatabaseConnection">
<DatabaseName>
<![CDATA[postgre_178dev]]></DatabaseName>
</Connection>
<Query>
<![CDATA[with tab as 
(
select
    distinct buffer_name,
    c_40c_1m_sec_main_peak - t0_sec_main_peak as c40c,
    c_25c_6m_sec_main_peak - t0_sec_main_peak as c25c,
    'Δ SEC' as category
from
    ads.ads_dpd_stability_comparison_analysis
where
    1=1
    ${if(len(MoleculeType) == 0,"","and molecule_type in ('" + MoleculeType + "')")}
    ${if(len(DosageForm) == 0,"","and dosage_form in ('" + DosageForm + "')")}
    and case
            when '${category}' = 'Δ SEC' then 1 = 1
            else 1 <> 1
        end
union all        
select
    distinct buffer_name,
    c_40c_1m_ce_sds_r_main_peak - t0_ce_sds_r_main_peak as c40c,
    c_25c_6m_ce_sds_r_main_peak - t0_ce_sds_r_main_peak as c25c,
    'Δ CE-SDS-R' as category
from
    ads.ads_dpd_stability_comparison_analysis
where
    1=1
    ${if(len(MoleculeType) == 0,"","and molecule_type in ('" + MoleculeType + "')")}
    ${if(len(DosageForm) == 0,"","and dosage_form in ('" + DosageForm + "')")}
    and case
            when '${category}' = 'Δ CE-SDS-R' then 1 = 1
            else 1 <> 1
        end        
union all        
select
    distinct buffer_name,
    c_40c_1m_ce_sds_nr_main_peak - t0_ce_sds_nr_main_peak as c40c,
    c_25c_6m_ce_sds_nr_main_peak - t0_ce_sds_nr_main_peak as c25c,
    'Δ CE-SDS-NR' as category
from
    ads.ads_dpd_stability_comparison_analysis
where
    1=1
    ${if(len(MoleculeType) == 0,"","and molecule_type in ('" + MoleculeType + "')")}
    ${if(len(DosageForm) == 0,"","and dosage_form in ('" + DosageForm + "')")}
    and case
            when '${category}' = 'Δ CE-SDS-NR' then 1 = 1
            else 1 <> 1
        end  
union all        
select
    distinct buffer_name,
    c_40c_1m_icief_main_peak - t0_icief_main_peak as c40c,
    c_25c_6m_icief_main_peak - t0_icief_main_peak as c25c,
    'Δ iCIEF' as category
from
    ads.ads_dpd_stability_comparison_analysis
where
    1=1
    ${if(len(MoleculeType) == 0,"","and molecule_type in ('" + MoleculeType + "')")}
    ${if(len(DosageForm) == 0,"","and dosage_form in ('" + DosageForm + "')")}
    and case
            when '${category}' = 'Δ iCIEF' then 1 = 1
            else 1 <> 1
        end    
union all        
select
    distinct buffer_name,
    c_40c_1m_potency - t0_potency as c40c,
    c_25c_6m_potency - t0_potency as c25c,
    'Δ Potency' as category
from
    ads.ads_dpd_stability_comparison_analysis
where
    1=1
    ${if(len(MoleculeType) == 0,"","and molecule_type in ('" + MoleculeType + "')")}
    ${if(len(DosageForm) == 0,"","and dosage_form in ('" + DosageForm + "')")}
    and case
            when '${category}' = 'Δ Potency' then 1 = 1
            else 1 <> 1
        end       
union all        
select
    distinct buffer_name,
    c_40c_1m_moisture_content - t0_moisture_content as c40c,
    c_25c_6m_moisture_content - t0_moisture_content as c25c,
    'Δ Moisture Content' as category
from
    ads.ads_dpd_stability_comparison_analysis
where
    1=1
    ${if(len(MoleculeType) == 0,"","and molecule_type in ('" + MoleculeType + "')")}
    ${if(len(DosageForm) == 0,"","and dosage_form in ('" + DosageForm + "')")}
    and case
            when '${category}' = 'Δ Moisture Content' then 1 = 1
            else 1 <> 1
        end       
union all        
select
    distinct buffer_name,
    c_40c_1m_ps80 - t0_ps80 as c40c,
    c_25c_6m_ps80 - t0_ps80 as c25c,
    'Δ PS80' as category
from
    ads.ads_dpd_stability_comparison_analysis
where
    1=1
    ${if(len(MoleculeType) == 0,"","and molecule_type in ('" + MoleculeType + "')")}
    ${if(len(DosageForm) == 0,"","and dosage_form in ('" + DosageForm + "')")}
    and case
            when '${category}' = 'Δ PS80' then 1 = 1
            else 1 <> 1
        end     
union all        
select
    distinct buffer_name,
    c_40c_1m_ps20 - t0_ps20 as c40c,
    c_25c_6m_ps20 - t0_ps20 as c25c,
    'Δ PS20' as category
from
    ads.ads_dpd_stability_comparison_analysis
where
    1=1
    ${if(len(MoleculeType) == 0,"","and molecule_type in ('" + MoleculeType + "')")}
    ${if(len(DosageForm) == 0,"","and dosage_form in ('" + DosageForm + "')")}
    and case
            when '${category}' = 'Δ PS20' then 1 = 1
            else 1 <> 1
        end          
union all        
select
    distinct buffer_name,
    c_40c_1m_p188 - t0_p188 as c40c,
    c_25c_6m_p188 - t0_p188 as c25c,
    'Δ P188' as category
from
    ads.ads_dpd_stability_comparison_analysis
where
    1=1
    ${if(len(MoleculeType) == 0,"","and molecule_type in ('" + MoleculeType + "')")}
    ${if(len(DosageForm) == 0,"","and dosage_form in ('" + DosageForm + "')")}
    and case
            when '${category}' = 'Δ P188' then 1 = 1
            else 1 <> 1
        end     
)
select  
      buffer_name,
      c40c,
      c25c,
      category
from 
     tab
     order by 1]]></Query>
<PageQuery>
<![CDATA[]]></PageQuery>
</TableData>
<TableData name="category" class="com.fr.data.impl.DBTableData">
<Parameters/>
<Attributes maxMemRowCount="-1"/>
<Connection class="com.fr.data.impl.NameDatabaseConnection">
<DatabaseName>
<![CDATA[postgre_178dev]]></DatabaseName>
</Connection>
<Query>
<![CDATA[select 'Δ SEC' as category
union all        
select 'Δ CE-SDS-R' as category        
union all        
select 'Δ CE-SDS-NR' as category  
union all        
select 'Δ iCIEF' as category 
union all        
select 'Δ Potency' as category       
union all        
select 'Δ Moisture Content' as category    
union all        
select 'Δ PS80' as category    
union all        
select 'Δ PS20' as category         
union all        
select 'Δ P188' as category]]></Query>
<PageQuery>
<![CDATA[]]></PageQuery>
</TableData>
</TableDataMap>
<FormMobileAttr>
<FormMobileAttr refresh="false" isUseHTML="false" isMobileOnly="false" isAdaptivePropertyAutoMatch="false" appearRefresh="false" promptWhenLeaveWithoutSubmit="false" allowDoubleClickOrZoom="true"/>
</FormMobileAttr>
<Parameters/>
<Layout class="com.fr.form.ui.container.WBorderLayout">
<WidgetName name="form"/>
<WidgetAttr aspectRatioLocked="false" aspectRatioBackup="-1.0" description="">
<MobileBookMark useBookMark="false" bookMarkName="" frozen="false" index="-1" oldWidgetName=""/>
<PrivilegeControl/>
</WidgetAttr>
<FollowingTheme borderStyle="false"/>
<Margin top="0" left="0" bottom="0" right="0"/>
<Border>
<border style="0" borderRadius="0" type="0" borderStyle="0">
<color>
<FineColor color="-723724" hor="-1" ver="-1"/>
</color>
</border>
<WidgetTitle>
<O>
<![CDATA[新建标题]]></O>
<FRFont name="SimSun" style="0" size="72"/>
<Position pos="0"/>
</WidgetTitle>
<Alpha alpha="1.0"/>
</Border>
<LCAttr vgap="0" hgap="0" compInterval="0"/>
<ShowBookmarks showBookmarks="false"/>
<NorthAttr size="52"/>
<North class="com.fr.form.ui.container.WParameterLayout">
<WidgetName name="para"/>
<WidgetAttr aspectRatioLocked="false" aspectRatioBackup="-1.0" description="">
<MobileBookMark useBookMark="false" bookMarkName="" frozen="false" index="-1" oldWidgetName=""/>
<PrivilegeControl/>
</WidgetAttr>
<FollowingTheme borderStyle="false"/>
<Margin top="0" left="0" bottom="0" right="0"/>
<Border>
<border style="0" borderRadius="0" type="0" borderStyle="0">
<color>
<FineColor color="-723724" hor="-1" ver="-1"/>
</color>
</border>
<WidgetTitle>
<O>
<![CDATA[新建标题]]></O>
<FRFont name="SimSun" style="0" size="72"/>
<Position pos="0"/>
</WidgetTitle>
<Alpha alpha="1.0"/>
</Border>
<Background name="ColorBackground"/>
<LCAttr vgap="0" hgap="0" compInterval="0"/>
<Widget class="com.fr.form.ui.container.WAbsoluteLayout$BoundsWidget">
<InnerWidget class="com.fr.form.ui.ComboBox">
<Listener event="afteredit" name="编辑后1">
<JavaScript class="com.fr.js.JavaScriptImpl">
<Parameters/>
<Content>
<![CDATA[_g().parameterCommit();]]></Content>
</JavaScript>
</Listener>
<WidgetName name="category"/>
<LabelName name="category:"/>
<WidgetAttr aspectRatioLocked="false" aspectRatioBackup="-1.0" description="">
<MobileBookMark useBookMark="false" bookMarkName="category" frozen="false" index="-1" oldWidgetName=""/>
<PrivilegeControl/>
</WidgetAttr>
<Dictionary class="com.fr.data.impl.TableDataDictionary">
<FormulaDictAttr kiName="category" viName="category"/>
<TableDataDictAttr>
<TableData class="com.fr.data.impl.NameTableData">
<Name>
<![CDATA[category]]></Name>
</TableData>
</TableDataDictAttr>
</Dictionary>
<widgetValue>
<O t="XMLable" class="com.fr.base.Formula">
<Attributes>
<![CDATA[=value("category",1,1)]]></Attributes>
</O>
</widgetValue>
</InnerWidget>
<BoundsAttr x="666" y="16" width="100" height="21"/>
</Widget>
<Widget class="com.fr.form.ui.container.WAbsoluteLayout$BoundsWidget">
<InnerWidget class="com.fr.form.ui.Label">
<WidgetName name="Labelcategory"/>
<WidgetAttr aspectRatioLocked="false" aspectRatioBackup="-1.0" description="">
<MobileBookMark useBookMark="false" bookMarkName="Labelcategory" frozen="false" index="-1" oldWidgetName=""/>
<PrivilegeControl/>
</WidgetAttr>
<widgetValue>
<O>
<![CDATA[Category:]]></O>
</widgetValue>
<LabelAttr verticalcenter="true" textalign="0" autoline="true"/>
<FRFont name="微软雅黑" style="0" size="72"/>
<border style="0">
<color>
<FineColor color="-723724" hor="-1" ver="-1"/>
</color>
</border>
</InnerWidget>
<BoundsAttr x="593" y="16" width="80" height="21"/>
</Widget>
<Widget class="com.fr.form.ui.container.WAbsoluteLayout$BoundsWidget">
<InnerWidget class="com.fr.form.ui.ComboCheckBox">
<WidgetName name="DosageForm"/>
<WidgetAttr aspectRatioLocked="false" aspectRatioBackup="-1.0" description="">
<MobileBookMark useBookMark="false" bookMarkName="DosageForm" frozen="false" index="-1" oldWidgetName=""/>
<PrivilegeControl/>
</WidgetAttr>
<Dictionary class="com.fr.data.impl.TableDataDictionary">
<FormulaDictAttr kiName="dosage_form" viName="dosage_form"/>
<TableDataDictAttr>
<TableData class="com.fr.data.impl.NameTableData">
<Name>
<![CDATA[dosage_form]]></Name>
</TableData>
</TableDataDictAttr>
</Dictionary>
<widgetValue>
<O>
<![CDATA[]]></O>
</widgetValue>
<RAAttr delimiter="&apos;,&apos;" isArray="false"/>
</InnerWidget>
<BoundsAttr x="502" y="16" width="80" height="21"/>
</Widget>
<Widget class="com.fr.form.ui.container.WAbsoluteLayout$BoundsWidget">
<InnerWidget class="com.fr.form.ui.Label">
<WidgetName name="LabelDosageForm"/>
<WidgetAttr aspectRatioLocked="false" aspectRatioBackup="-1.0" description="">
<MobileBookMark useBookMark="false" bookMarkName="LabelDosageForm" frozen="false" index="-1" oldWidgetName=""/>
<PrivilegeControl/>
</WidgetAttr>
<widgetValue>
<O>
<![CDATA[Dosage Form:]]></O>
</widgetValue>
<LabelAttr verticalcenter="true" textalign="0" autoline="true"/>
<FRFont name="微软雅黑" style="0" size="72"/>
<border style="0">
<color>
<FineColor color="-723724" hor="-1" ver="-1"/>
</color>
</border>
</InnerWidget>
<BoundsAttr x="412" y="16" width="90" height="21"/>
</Widget>
<Widget class="com.fr.form.ui.container.WAbsoluteLayout$BoundsWidget">
<InnerWidget class="com.fr.form.ui.ComboCheckBox">
<WidgetName name="ProductType"/>
<WidgetAttr aspectRatioLocked="false" aspectRatioBackup="-1.0" description="">
<MobileBookMark useBookMark="false" bookMarkName="ProductType" frozen="false" index="-1" oldWidgetName=""/>
<PrivilegeControl/>
</WidgetAttr>
<Dictionary class="com.fr.data.impl.TableDataDictionary">
<FormulaDictAttr kiName="product_category" viName="product_category"/>
<TableDataDictAttr>
<TableData class="com.fr.data.impl.NameTableData">
<Name>
<![CDATA[product_type]]></Name>
</TableData>
</TableDataDictAttr>
</Dictionary>
<widgetValue>
<O>
<![CDATA[]]></O>
</widgetValue>
<RAAttr delimiter="&apos;,&apos;" isArray="false"/>
</InnerWidget>
<BoundsAttr x="321" y="16" width="80" height="21"/>
</Widget>
<Widget class="com.fr.form.ui.container.WAbsoluteLayout$BoundsWidget">
<InnerWidget class="com.fr.form.ui.Label">
<WidgetName name="LabelProductType"/>
<WidgetAttr aspectRatioLocked="false" aspectRatioBackup="-1.0" description="">
<MobileBookMark useBookMark="false" bookMarkName="LabelProductType" frozen="false" index="-1" oldWidgetName=""/>
<PrivilegeControl/>
</WidgetAttr>
<widgetValue>
<O>
<![CDATA[Product Type:]]></O>
</widgetValue>
<LabelAttr verticalcenter="true" textalign="0" autoline="true"/>
<FRFont name="微软雅黑" style="0" size="72"/>
<border style="0">
<color>
<FineColor color="-723724" hor="-1" ver="-1"/>
</color>
</border>
</InnerWidget>
<BoundsAttr x="231" y="16" width="90" height="21"/>
</Widget>
<Widget class="com.fr.form.ui.container.WAbsoluteLayout$BoundsWidget">
<InnerWidget class="com.fr.form.parameter.FormSubmitButton">
<WidgetName name="Search"/>
<LabelName name="ProductType:"/>
<WidgetAttr aspectRatioLocked="false" aspectRatioBackup="-1.0" description="">
<MobileBookMark useBookMark="false" bookMarkName="Search" frozen="false" index="-1" oldWidgetName=""/>
<PrivilegeControl/>
</WidgetAttr>
<Text>
<![CDATA[查询]]></Text>
<Hotkeys>
<![CDATA[enter]]></Hotkeys>
</InnerWidget>
<BoundsAttr x="805" y="16" width="80" height="21"/>
</Widget>
<Widget class="com.fr.form.ui.container.WAbsoluteLayout$BoundsWidget">
<InnerWidget class="com.fr.form.ui.ComboCheckBox">
<WidgetName name="MoleculeType"/>
<WidgetAttr aspectRatioLocked="false" aspectRatioBackup="-1.0" description="">
<MobileBookMark useBookMark="false" bookMarkName="MoleculeType" frozen="false" index="-1" oldWidgetName=""/>
<PrivilegeControl/>
</WidgetAttr>
<Dictionary class="com.fr.data.impl.TableDataDictionary">
<FormulaDictAttr kiName="molecule_type" viName="molecule_type"/>
<TableDataDictAttr>
<TableData class="com.fr.data.impl.NameTableData">
<Name>
<![CDATA[molecule_type]]></Name>
</TableData>
</TableDataDictAttr>
</Dictionary>
<widgetValue>
<O>
<![CDATA[]]></O>
</widgetValue>
<RAAttr delimiter="&apos;,&apos;" isArray="false"/>
</InnerWidget>
<BoundsAttr x="140" y="16" width="80" height="21"/>
</Widget>
<Widget class="com.fr.form.ui.container.WAbsoluteLayout$BoundsWidget">
<InnerWidget class="com.fr.form.ui.Label">
<WidgetName name="LabelMoleculeType"/>
<WidgetAttr aspectRatioLocked="false" aspectRatioBackup="-1.0" description="">
<MobileBookMark useBookMark="false" bookMarkName="LabelMoleculeType" frozen="false" index="-1" oldWidgetName=""/>
<PrivilegeControl/>
</WidgetAttr>
<widgetValue>
<O>
<![CDATA[Molecule Type:]]></O>
</widgetValue>
<LabelAttr verticalcenter="true" textalign="0" autoline="true"/>
<FRFont name="微软雅黑" style="0" size="72"/>
<border style="0">
<color>
<FineColor color="-723724" hor="-1" ver="-1"/>
</color>
</border>
</InnerWidget>
<BoundsAttr x="50" y="16" width="90" height="21"/>
</Widget>
<ShowBookmarks showBookmarks="false"/>
<Sorted sorted="false"/>
<MobileWidgetList>
<Widget widgetName="MoleculeType"/>
<Widget widgetName="ProductType"/>
<Widget widgetName="DosageForm"/>
<Widget widgetName="category"/>
<Widget widgetName="Search"/>
</MobileWidgetList>
<FrozenWidgets/>
<MobileBookMarkStyle class="com.fr.form.ui.mobile.impl.DefaultMobileBookMarkStyle"/>
<Display display="true"/>
<DelayDisplayContent delay="false"/>
<UseParamsTemplate use="false"/>
<paramFireStopEdit fireEvent="false"/>
<Position position="0"/>
<Design_Width design_width="960"/>
<NameTagModified>
<TagModified tag="MoleculeType" modified="true"/>
<TagModified tag="Search" modified="true"/>
<TagModified tag="ProductType" modified="true"/>
<TagModified tag="category" modified="true"/>
<TagModified tag="DosageForm" modified="true"/>
</NameTagModified>
<WidgetNameTagMap>
<NameTag name="MoleculeType" tag="MoleculeType:"/>
<NameTag name="Search" tag="ProductType:"/>
<NameTag name="ProductType" tag="ProductType:"/>
<NameTag name="category" tag="category:"/>
<NameTag name="DosageForm" tag="DosageForm:"/>
</WidgetNameTagMap>
<ParamAttr class="com.fr.report.mobile.DefaultMobileParamStyle"/>
<ParamStyle class="com.fr.form.ui.mobile.impl.DefaultMobileParameterStyle"/>
</North>
<Center class="com.fr.form.ui.container.WFitLayout">
<WidgetName name="body"/>
<WidgetAttr aspectRatioLocked="false" aspectRatioBackup="-1.0" description="">
<MobileBookMark useBookMark="false" bookMarkName="" frozen="false" index="-1" oldWidgetName=""/>
<PrivilegeControl/>
</WidgetAttr>
<FollowingTheme borderStyle="false"/>
<Margin top="0" left="0" bottom="0" right="0"/>
<Border>
<border style="0" borderRadius="0" type="0" borderStyle="0">
<color>
<FineColor color="-723724" hor="-1" ver="-1"/>
</color>
</border>
<WidgetTitle>
<O>
<![CDATA[新建标题]]></O>
<FRFont name="SimSun" style="0" size="72"/>
<Position pos="0"/>
</WidgetTitle>
<Alpha alpha="1.0"/>
</Border>
<LCAttr vgap="0" hgap="0" compInterval="0"/>
<Widget class="com.fr.form.ui.container.WAbsoluteLayout$BoundsWidget">
<InnerWidget class="com.fr.form.ui.container.cardlayout.WCardMainBorderLayout">
<WidgetName name="tablayout0"/>
<WidgetAttr aspectRatioLocked="false" aspectRatioBackup="-1.0" description="">
<MobileBookMark useBookMark="false" bookMarkName="tablayout0" frozen="false" index="-1" oldWidgetName=""/>
<PrivilegeControl/>
</WidgetAttr>
<FollowingTheme borderStyle="false"/>
<Margin top="0" left="0" bottom="0" right="0"/>
<Border>
<border style="1" borderRadius="0" type="1" borderStyle="0">
<color>
<FineColor color="-723724" hor="-1" ver="-1"/>
</color>
</border>
<WidgetTitle>
<O>
<![CDATA[新建标题]]></O>
<FRFont name="微软雅黑" style="3" size="112">
<foreground>
<FineColor color="-1" hor="-1" ver="-1"/>
</foreground>
</FRFont>
<Position pos="0"/>
<Background name="ColorBackground">
<color>
<FineColor color="-855310" hor="-1" ver="-1"/>
</color>
</Background>
<BackgroundOpacity opacity="1.0"/>
</WidgetTitle>
<Alpha alpha="1.0"/>
</Border>
<LCAttr vgap="0" hgap="0" compInterval="0"/>
<ShowBookmarks showBookmarks="false"/>
<NorthAttr size="45"/>
<North class="com.fr.form.ui.container.cardlayout.WCardTitleLayout">
<WidgetAttr aspectRatioLocked="false" aspectRatioBackup="-1.0" description="">
<MobileBookMark useBookMark="false" bookMarkName="" frozen="false" index="-1" oldWidgetName=""/>
<PrivilegeControl/>
</WidgetAttr>
<FollowingTheme borderStyle="false"/>
<Margin top="0" left="0" bottom="0" right="0"/>
<Border>
<border style="0" borderRadius="0" type="0" borderStyle="0">
<color>
<FineColor color="-723724" hor="-1" ver="-1"/>
</color>
</border>
<WidgetTitle>
<O>
<![CDATA[新建标题]]></O>
<FRFont name="SimSun" style="0" size="72"/>
<Position pos="0"/>
</WidgetTitle>
<Alpha alpha="1.0"/>
</Border>
<LCAttr vgap="0" hgap="0" compInterval="0"/>
<ShowBookmarks showBookmarks="false"/>
<EastAttr size="25"/>
<East class="com.fr.form.ui.CardAddButton">
<WidgetName name="Add"/>
<WidgetAttr aspectRatioLocked="false" aspectRatioBackup="-1.0" description="">
<MobileBookMark useBookMark="false" bookMarkName="" frozen="false" index="-1" oldWidgetName=""/>
<PrivilegeControl/>
</WidgetAttr>
<Hotkeys>
<![CDATA[]]></Hotkeys>
<AddTagAttr layoutName="cardlayout0"/>
</East>
<Center class="com.fr.form.ui.container.cardlayout.WCardTagLayout">
<Listener event="cardchange" name="Tab切换事件1">
<JavaScript class="com.fr.js.JavaScriptImpl">
<Parameters/>
<Content>
<![CDATA[setTimeout(function()
{ //TAB切换后,获取到当前TAB块的标题索引
FR.IndexNum=_g().getWidgetByName("tabpane0").getShowIndex(); 
},50);]]></Content>
</JavaScript>
</Listener>
<Listener event="afterinit" name="初始化后1">
<JavaScript class="com.fr.js.JavaScriptImpl">
<Parameters/>
<Content>
<![CDATA[this.options.form.getWidgetByName("tabpane0").showCardByIndex(FR.IndexNum);]]></Content>
</JavaScript>
</Listener>
<WidgetName name="tabpane0"/>
<WidgetAttr aspectRatioLocked="false" aspectRatioBackup="-1.0" description="">
<MobileBookMark useBookMark="false" bookMarkName="" frozen="false" index="-1" oldWidgetName=""/>
<PrivilegeControl/>
</WidgetAttr>
<FollowingTheme borderStyle="false"/>
<Margin top="0" left="0" bottom="0" right="0"/>
<Border>
<border style="0" borderRadius="0" type="0" borderStyle="0">
<color>
<FineColor color="-723724" hor="-1" ver="-1"/>
</color>
</border>
<WidgetTitle>
<O>
<![CDATA[新建标题]]></O>
<FRFont name="SimSun" style="0" size="72"/>
<Position pos="0"/>
</WidgetTitle>
<Alpha alpha="1.0"/>
</Border>
<LCAttr vgap="0" hgap="1" compInterval="0"/>
<Widget class="com.fr.form.ui.CardSwitchButton">
<WidgetName name="ed655716-d3cb-4b28-9ce7-fef909bb7bcc"/>
<WidgetAttr aspectRatioLocked="false" aspectRatioBackup="-1.0" description="">
<MobileBookMark useBookMark="false" bookMarkName="" frozen="false" index="-1" oldWidgetName=""/>
<PrivilegeControl/>
</WidgetAttr>
<Text>
<![CDATA[Formulation Analysis Report]]></Text>
<Hotkeys>
<![CDATA[]]></Hotkeys>
<initial>
<Background name="ColorBackground">
<color>
<FineColor color="-4078651" hor="-1" ver="-1"/>
</color>
</Background>
</initial>
<click>
<Background name="ColorBackground">
<color>
<FineColor color="-13382452" hor="-1" ver="-1"/>
</color>
</Background>
</click>
<FRFont name="SimSun" style="0" size="72"/>
<isCustomType isCustomType="true"/>
<SwitchTagAttr layoutName="cardlayout0"/>
</Widget>
<Widget class="com.fr.form.ui.CardSwitchButton">
<WidgetName name="45c2ae29-2499-4e60-a216-4e59773196b2"/>
<WidgetAttr aspectRatioLocked="false" aspectRatioBackup="-1.0" description="">
<MobileBookMark useBookMark="false" bookMarkName="" frozen="false" index="-1" oldWidgetName=""/>
<PrivilegeControl/>
</WidgetAttr>
<Text>
<![CDATA[Formulation Analysis Chart Report]]></Text>
<Hotkeys>
<![CDATA[]]></Hotkeys>
<initial>
<Background name="ColorBackground">
<color>
<FineColor color="-4078651" hor="-1" ver="-1"/>
</color>
</Background>
</initial>
<click>
<Background name="ColorBackground">
<color>
<FineColor color="-13382452" hor="-1" ver="-1"/>
</color>
</Background>
</click>
<FRFont name="SimSun" style="0" size="72"/>
<isCustomType isCustomType="true"/>
<SwitchTagAttr layoutName="cardlayout0" index="1"/>
</Widget>
<ShowBookmarks showBookmarks="false"/>
<DisplayPosition type="0"/>
<FLAttr alignment="0"/>
<ColumnWidth defaultValue="80">
<![CDATA[80,80,80,80,80,80,80,80,80,80,80]]></ColumnWidth>
<FRFont name="微软雅黑" style="3" size="112">
<foreground>
<FineColor color="-1" hor="-1" ver="-1"/>
</foreground>
</FRFont>
<TextDirection type="0"/>
<TemplateStyle class="com.fr.general.cardtag.BookMarkTemplateStyle"/>
<MobileTemplateStyle class="com.fr.general.cardtag.mobile.DefaultMobileTemplateStyle">
<initialColor>
<color>
<FineColor color="-13072146" hor="-1" ver="-1"/>
</color>
</initialColor>
<TabCommonConfig showTitle="true" showDotIndicator="false" canSlide="false" dotIndicatorPositionType="0">
<indicatorInitialColor>
<FineColor color="-1381654" hor="-1" ver="-1"/>
</indicatorInitialColor>
<indicatorSelectColor>
<FineColor color="-3355444" hor="-1" ver="-1"/>
</indicatorSelectColor>
</TabCommonConfig>
<tabFontConfig>
<FRFont name="宋体" style="0" size="112"/>
<selectFontColor>
<FineColor color="-16777216" hor="-1" ver="-1"/>
</selectFontColor>
</tabFontConfig>
<custom custom="false"/>
</MobileTemplateStyle>
</Center>
<CardTitleLayout layoutName="cardlayout0"/>
</North>
<Center class="com.fr.form.ui.container.WCardLayout">
<WidgetName name="cardlayout0"/>
<WidgetID widgetID="5dc12da7-c4a5-4d9a-90a2-0e1a67900308"/>
<WidgetAttr aspectRatioLocked="false" aspectRatioBackup="-1.0" description="">
<MobileBookMark useBookMark="false" bookMarkName="" frozen="false" index="-1" oldWidgetName=""/>
<PrivilegeControl/>
</WidgetAttr>
<FollowingTheme borderStyle="false"/>
<Margin top="0" left="0" bottom="0" right="0"/>
<Border>
<border style="1" borderRadius="0" type="1" borderStyle="0">
<color>
<FineColor color="-723724" hor="-1" ver="-1"/>
</color>
</border>
<WidgetTitle>
<O>
<![CDATA[新建标题]]></O>
<FRFont name="微软雅黑" style="3" size="112">
<foreground>
<FineColor color="-1" hor="-1" ver="-1"/>
</foreground>
</FRFont>
<Position pos="0"/>
<Background name="ColorBackground"/>
<BackgroundOpacity opacity="1.0"/>
</WidgetTitle>
<Alpha alpha="1.0"/>
</Border>
<LCAttr vgap="0" hgap="0" compInterval="0"/>
<Widget class="com.fr.form.ui.container.cardlayout.WTabFitLayout">
<WidgetName name="Tab00"/>
<WidgetAttr aspectRatioLocked="false" aspectRatioBackup="-1.0" description="">
<MobileBookMark useBookMark="false" bookMarkName="" frozen="false" index="-1" oldWidgetName=""/>
<PrivilegeControl/>
</WidgetAttr>
<FollowingTheme borderStyle="true"/>
<Margin top="0" left="0" bottom="0" right="0"/>
<Border>
<border style="0" borderRadius="0" type="0" borderStyle="0">
<color>
<FineColor color="-723724" hor="-1" ver="-1"/>
</color>
</border>
<WidgetTitle>
<O>
<![CDATA[新建标题]]></O>
<FRFont name="SimSun" style="0" size="72"/>
<Position pos="0"/>
</WidgetTitle>
<Alpha alpha="1.0"/>
</Border>
<LCAttr vgap="0" hgap="0" compInterval="0"/>
<Widget class="com.fr.form.ui.container.WAbsoluteLayout$BoundsWidget">
<InnerWidget class="com.fr.form.ui.container.WTitleLayout">
<WidgetName name="report0"/>
<WidgetAttr aspectRatioLocked="false" aspectRatioBackup="-1.0" description="">
<MobileBookMark useBookMark="false" bookMarkName="report0" frozen="false" index="-1" oldWidgetName=""/>
<PrivilegeControl/>
</WidgetAttr>
<FollowingTheme borderStyle="false"/>
<Margin top="0" left="0" bottom="0" right="0"/>
<Border>
<border style="0" borderRadius="0" type="0" borderStyle="0">
<color>
<FineColor color="-723724" hor="-1" ver="-1"/>
</color>
</border>
<WidgetTitle>
<O>
<![CDATA[新建标题]]></O>
<FRFont name="SimSun" style="0" size="72"/>
<Position pos="0"/>
</WidgetTitle>
<Alpha alpha="1.0"/>
</Border>
<LCAttr vgap="0" hgap="0" compInterval="0"/>
<Widget class="com.fr.form.ui.container.WAbsoluteLayout$BoundsWidget">
<InnerWidget class="com.fr.form.ui.ElementCaseEditor">
<WidgetName name="report0"/>
<WidgetID widgetID="5c795241-cf1c-41df-a77f-1ad2c654b7ae"/>
<WidgetAttr aspectRatioLocked="false" aspectRatioBackup="-1.0" description="">
<MobileBookMark useBookMark="false" bookMarkName="" frozen="false" index="-1" oldWidgetName=""/>
<PrivilegeControl/>
</WidgetAttr>
<FollowingTheme borderStyle="false"/>
<Margin top="0" left="0" bottom="0" right="0"/>
<Border>
<border style="0" borderRadius="0" type="0" borderStyle="0">
<color>
<FineColor color="-723724" hor="-1" ver="-1"/>
</color>
</border>
<WidgetTitle>
<O>
<![CDATA[新建标题]]></O>
<FRFont name="宋体" style="0" size="72"/>
<Position pos="0"/>
</WidgetTitle>
<Alpha alpha="1.0"/>
</Border>
<FormElementCase>
<ReportPageAttr>
<HR F="0" T="2"/>
<FR/>
<HC F="0" T="4"/>
<FC/>
<UPFCR COLUMN="true" ROW="true"/>
<USE REPEAT="false" PAGE="false" WRITE="false"/>
</ReportPageAttr>
<ColumnPrivilegeControl/>
<RowPrivilegeControl/>
<RowHeight defaultValue="723900">
<![CDATA[1368000,1368000,2095500,1152000,723900,723900,723900,723900,723900,723900,723900]]></RowHeight>
<ColumnWidth defaultValue="2743200">
<![CDATA[4076700,3771900,3886200,3124200,2832100,4000500,3543300,2819400,4000500,3009900,3200400,3162300,2781300,3848100,3848100,2743200,3886200,4419600,2705100,3124200,3200400,2933700,2743200,2743200,2743200,2743200,3276600,2743200,3162300,3352800,2743200,2743200,2743200,3060700,2743200]]></ColumnWidth>
<CellElementList>
<C c="0" r="0" rs="3" s="0">
<O>
<![CDATA[Molecule Type ]]></O>
<PrivilegeControl/>
<CellGUIAttr adjustmode="2"/>
<CellPageAttr/>
<Expand/>
</C>
<C c="1" r="0" rs="3" s="0">
<O>
<![CDATA[Dosage Form]]></O>
<PrivilegeControl/>
<CellGUIAttr adjustmode="2"/>
<CellPageAttr/>
<Expand/>
</C>
<C c="2" r="0" rs="3" s="0">
<O>
<![CDATA[Product Type]]></O>
<PrivilegeControl/>
<CellGUIAttr adjustmode="2"/>
<CellPageAttr/>
<Expand/>
</C>
<C c="3" r="0" rs="3" s="0">
<O>
<![CDATA[Project No. ]]></O>
<PrivilegeControl/>
<CellGUIAttr adjustmode="2"/>
<CellPageAttr/>
<Expand/>
</C>
<C c="4" r="0" rs="3" s="0">
<O>
<![CDATA[Batch No.]]></O>
<PrivilegeControl/>
<CellGUIAttr adjustmode="2"/>
<CellPageAttr/>
<Expand/>
</C>
<C c="5" r="0" cs="10" rs="2" s="1">
<O>
<![CDATA[Formulation ]]></O>
<PrivilegeControl/>
<CellGUIAttr adjustmode="2"/>
<CellPageAttr/>
<Expand/>
</C>
<C c="15" r="0" cs="19" s="2">
<O>
<![CDATA[Stability data]]></O>
<PrivilegeControl/>
<CellGUIAttr adjustmode="2"/>
<CellPageAttr/>
<Expand/>
</C>
<C c="15" r="1" cs="9" s="3">
<O>
<![CDATA[40C-1M vs T0]]></O>
<PrivilegeControl/>
<CellGUIAttr adjustmode="2"/>
<CellPageAttr/>
<Expand/>
</C>
<C c="24" r="1" cs="9" s="4">
<O>
<![CDATA[25C-6M vs T0]]></O>
<PrivilegeControl/>
<CellGUIAttr adjustmode="2"/>
<CellPageAttr/>
<Expand/>
</C>
<C c="33" r="1" rs="2" s="5">
<O>
<![CDATA[Comments]]></O>
<PrivilegeControl/>
<CellGUIAttr adjustmode="2"/>
<CellPageAttr/>
<Expand/>
</C>
<C c="5" r="2" s="1">
<O>
<![CDATA[Protein Conc.\\n (mg/mL)]]></O>
<PrivilegeControl/>
<CellGUIAttr adjustmode="2"/>
<CellPageAttr/>
<Expand/>
</C>
<C c="6" r="2" s="1">
<O>
<![CDATA[Buffer conc.\\n (mM)]]></O>
<PrivilegeControl/>
<CellGUIAttr adjustmode="2"/>
<CellPageAttr/>
<Expand/>
</C>
<C c="7" r="2" s="1">
<O>
<![CDATA[Buffer ]]></O>
<PrivilegeControl/>
<CellGUIAttr adjustmode="2"/>
<CellPageAttr/>
<Expand/>
</C>
<C c="8" r="2" s="1">
<O>
<![CDATA[Excipient conc.\\n (% (w/v)) ]]></O>
<PrivilegeControl/>
<CellGUIAttr adjustmode="2"/>
<CellPageAttr/>
<Expand/>
</C>
<C c="9" r="2" s="1">
<O>
<![CDATA[Excipient ]]></O>
<PrivilegeControl/>
<CellGUIAttr adjustmode="2"/>
<CellPageAttr/>
<Expand/>
</C>
<C c="10" r="2" s="1">
<O>
<![CDATA[Surfactant \\n(% (w/v))]]></O>
<PrivilegeControl/>
<CellGUIAttr adjustmode="2"/>
<CellPageAttr/>
<Expand/>
</C>
<C c="11" r="2" s="1">
<O>
<![CDATA[Surfactant]]></O>
<PrivilegeControl/>
<CellGUIAttr adjustmode="2"/>
<CellPageAttr/>
<Expand/>
</C>
<C c="12" r="2" s="1">
<O>
<![CDATA[pH]]></O>
<PrivilegeControl/>
<CellGUIAttr adjustmode="2"/>
<CellPageAttr/>
<Expand/>
</C>
<C c="13" r="2" s="1">
<O>
<![CDATA[Preservatives\\n conc.  ]]></O>
<PrivilegeControl/>
<CellGUIAttr adjustmode="2"/>
<CellPageAttr/>
<Expand/>
</C>
<C c="14" r="2" s="1">
<O>
<![CDATA[Preservatives]]></O>
<PrivilegeControl/>
<CellGUIAttr adjustmode="2"/>
<CellPageAttr/>
<Expand/>
</C>
<C c="15" r="2" s="3">
<O>
<![CDATA[Δ SEC%]]></O>
<PrivilegeControl/>
<CellGUIAttr adjustmode="2"/>
<CellPageAttr/>
<Expand/>
</C>
<C c="16" r="2" s="3">
<O>
<![CDATA[Δ CE-SDS-R%]]></O>
<PrivilegeControl/>
<CellGUIAttr adjustmode="2"/>
<CellPageAttr/>
<Expand/>
</C>
<C c="17" r="2" s="3">
<O>
<![CDATA[Δ CE-SDS-NR%]]></O>
<PrivilegeControl/>
<CellGUIAttr adjustmode="2"/>
<CellPageAttr/>
<Expand/>
</C>
<C c="18" r="2" s="3">
<O>
<![CDATA[Δ iCIEF%]]></O>
<PrivilegeControl/>
<CellGUIAttr adjustmode="2"/>
<CellPageAttr/>
<Expand/>
</C>
<C c="19" r="2" s="3">
<O>
<![CDATA[Δ Potency]]></O>
<PrivilegeControl/>
<CellGUIAttr adjustmode="2"/>
<CellPageAttr/>
<Expand/>
</C>
<C c="20" r="2" s="3">
<O>
<![CDATA[Δ Moisture Content%]]></O>
<PrivilegeControl/>
<CellGUIAttr adjustmode="2"/>
<CellPageAttr/>
<Expand/>
</C>
<C c="21" r="2" s="3">
<O>
<![CDATA[Δ PS80%]]></O>
<PrivilegeControl/>
<CellGUIAttr adjustmode="2"/>
<CellPageAttr/>
<Expand/>
</C>
<C c="22" r="2" s="3">
<O>
<![CDATA[Δ PS20%]]></O>
<PrivilegeControl/>
<CellGUIAttr adjustmode="2"/>
<CellPageAttr/>
<Expand/>
</C>
<C c="23" r="2" s="3">
<O>
<![CDATA[Δ P188%]]></O>
<PrivilegeControl/>
<CellGUIAttr adjustmode="2"/>
<CellPageAttr/>
<Expand/>
</C>
<C c="24" r="2" s="4">
<O>
<![CDATA[Δ SEC%]]></O>
<PrivilegeControl/>
<CellGUIAttr adjustmode="2"/>
<CellPageAttr/>
<Expand/>
</C>
<C c="25" r="2" s="4">
<O>
<![CDATA[Δ CE-R%]]></O>
<PrivilegeControl/>
<CellGUIAttr adjustmode="2"/>
<CellPageAttr/>
<Expand/>
</C>
<C c="26" r="2" s="4">
<O>
<![CDATA[Δ CE-NR%]]></O>
<PrivilegeControl/>
<CellGUIAttr adjustmode="2"/>
<CellPageAttr/>
<Expand/>
</C>
<C c="27" r="2" s="4">
<O>
<![CDATA[Δ iCIEF%]]></O>
<PrivilegeControl/>
<CellGUIAttr adjustmode="2"/>
<CellPageAttr/>
<Expand/>
</C>
<C c="28" r="2" s="4">
<O>
<![CDATA[Δ Potency]]></O>
<PrivilegeControl/>
<CellGUIAttr adjustmode="2"/>
<CellPageAttr/>
<Expand/>
</C>
<C c="29" r="2" s="4">
<O>
<![CDATA[Δ Moisture Content%]]></O>
<PrivilegeControl/>
<CellGUIAttr adjustmode="2"/>
<CellPageAttr/>
<Expand/>
</C>
<C c="30" r="2" s="4">
<O>
<![CDATA[Δ PS80%]]></O>
<PrivilegeControl/>
<CellGUIAttr adjustmode="2"/>
<CellPageAttr/>
<Expand/>
</C>
<C c="31" r="2" s="4">
<O>
<![CDATA[Δ PS20%]]></O>
<PrivilegeControl/>
<CellGUIAttr adjustmode="2"/>
<CellPageAttr/>
<Expand/>
</C>
<C c="32" r="2" s="4">
<O>
<![CDATA[Δ P188%]]></O>
<PrivilegeControl/>
<CellGUIAttr adjustmode="2"/>
<CellPageAttr/>
<Expand/>
</C>
<C c="0" r="3" s="6">
<O t="DSColumn">
<Attributes dsName="ds1" columnName="molecule_type"/>
<Condition class="com.fr.data.condition.ListCondition"/>
<Complex/>
<RG class="com.fr.report.cell.cellattr.core.group.FunctionGrouper"/>
<Result>
<![CDATA[$$$]]></Result>
<Parameters/>
</O>
<PrivilegeControl/>
<CellGUIAttr adjustmode="1"/>
<CellPageAttr/>
<HighlightList>
<Highlight class="com.fr.report.cell.cellattr.highlight.DefaultHighlight">
<Name>
<![CDATA[条件属性1]]></Name>
<Condition class="com.fr.data.condition.FormulaCondition">
<Formula>
<![CDATA[&D4 % 50 = 0]]></Formula>
</Condition>
<HighlightAction class="com.fr.report.cell.cellattr.highlight.PageHighlightAction">
<P i="1"/>
</HighlightAction>
</Highlight>
</HighlightList>
<Expand dir="0"/>
</C>
<C c="1" r="3" s="6">
<O t="DSColumn">
<Attributes dsName="ds1" columnName="dosage_form"/>
<Complex/>
<RG class="com.fr.report.cell.cellattr.core.group.FunctionGrouper"/>
<Parameters/>
</O>
<PrivilegeControl/>
<CellGUIAttr adjustmode="1"/>
<CellPageAttr/>
<Expand dir="0"/>
</C>
<C c="2" r="3" s="6">
<O t="DSColumn">
<Attributes dsName="ds1" columnName="product_category"/>
<Complex/>
<RG class="com.fr.report.cell.cellattr.core.group.FunctionGrouper"/>
<Parameters/>
</O>
<PrivilegeControl/>
<CellGUIAttr adjustmode="1"/>
<CellPageAttr/>
<Expand dir="0"/>
</C>
<C c="3" r="3" s="6">
<O t="DSColumn">
<Attributes dsName="ds1" columnName="project_cd"/>
<Complex/>
<RG class="com.fr.report.cell.cellattr.core.group.FunctionGrouper">
<Attr divideMode="1"/>
</RG>
<Parameters/>
</O>
<PrivilegeControl/>
<CellGUIAttr adjustmode="1"/>
<CellPageAttr/>
<Expand dir="0"/>
</C>
<C c="4" r="3" s="6">
<O t="DSColumn">
<Attributes dsName="ds1" columnName="batch_no"/>
<Complex/>
<RG class="com.fr.report.cell.cellattr.core.group.FunctionGrouper"/>
<Parameters/>
</O>
<PrivilegeControl/>
<CellGUIAttr adjustmode="1" showAsDefault="true"/>
<CellPageAttr/>
<Expand dir="0"/>
</C>
<C c="5" r="3" s="6">
<O t="DSColumn">
<Attributes dsName="ds1" columnName="protein_conc"/>
<Complex/>
<RG class="com.fr.report.cell.cellattr.core.group.FunctionGrouper"/>
<Parameters/>
</O>
<PrivilegeControl/>
<CellGUIAttr adjustmode="1"/>
<CellPageAttr/>
<Expand dir="0"/>
</C>
<C c="6" r="3" s="6">
<O t="DSColumn">
<Attributes dsName="ds1" columnName="buffer_value"/>
<Complex/>
<RG class="com.fr.report.cell.cellattr.core.group.FunctionGrouper"/>
<Parameters/>
</O>
<PrivilegeControl/>
<CellGUIAttr adjustmode="1"/>
<CellPageAttr/>
<Expand dir="0"/>
</C>
<C c="7" r="3" s="6">
<O t="DSColumn">
<Attributes dsName="ds1" columnName="buffer_name"/>
<Complex/>
<RG class="com.fr.report.cell.cellattr.core.group.FunctionGrouper"/>
<Parameters/>
</O>
<PrivilegeControl/>
<CellGUIAttr adjustmode="1"/>
<CellPageAttr/>
<Expand dir="0"/>
</C>
<C c="8" r="3" s="6">
<O t="DSColumn">
<Attributes dsName="ds1" columnName="excipient_value"/>
<Complex/>
<RG class="com.fr.report.cell.cellattr.core.group.FunctionGrouper"/>
<Parameters/>
</O>
<PrivilegeControl/>
<CellGUIAttr adjustmode="1"/>
<CellPageAttr/>
<Expand dir="0"/>
</C>
<C c="9" r="3" s="6">
<O t="DSColumn">
<Attributes dsName="ds1" columnName="excipient_name"/>
<Complex/>
<RG class="com.fr.report.cell.cellattr.core.group.FunctionGrouper"/>
<Parameters/>
</O>
<PrivilegeControl/>
<CellGUIAttr adjustmode="1"/>
<CellPageAttr/>
<Expand dir="0"/>
</C>
<C c="10" r="3" s="6">
<O t="DSColumn">
<Attributes dsName="ds1" columnName="surfactant_value"/>
<Complex/>
<RG class="com.fr.report.cell.cellattr.core.group.FunctionGrouper"/>
<Parameters/>
</O>
<PrivilegeControl/>
<CellGUIAttr adjustmode="1"/>
<CellPageAttr/>
<Expand dir="0"/>
</C>
<C c="11" r="3" s="6">
<O t="DSColumn">
<Attributes dsName="ds1" columnName="surfactant_name"/>
<Complex/>
<RG class="com.fr.report.cell.cellattr.core.group.FunctionGrouper"/>
<Parameters/>
</O>
<PrivilegeControl/>
<CellGUIAttr adjustmode="1"/>
<CellPageAttr/>
<Expand dir="0"/>
</C>
<C c="12" r="3" s="6">
<O t="DSColumn">
<Attributes dsName="ds1" columnName="ph_value"/>
<Complex/>
<RG class="com.fr.report.cell.cellattr.core.group.FunctionGrouper"/>
<Parameters/>
</O>
<PrivilegeControl/>
<CellGUIAttr adjustmode="1"/>
<CellPageAttr/>
<Expand dir="0"/>
</C>
<C c="13" r="3" s="6">
<O t="DSColumn">
<Attributes dsName="ds1" columnName="preservatives_value"/>
<Complex/>
<RG class="com.fr.report.cell.cellattr.core.group.FunctionGrouper"/>
<Parameters/>
</O>
<PrivilegeControl/>
<CellGUIAttr adjustmode="1"/>
<CellPageAttr/>
<Expand dir="0"/>
</C>
<C c="14" r="3" s="6">
<O t="DSColumn">
<Attributes dsName="ds1" columnName="preservatives_name"/>
<Complex/>
<RG class="com.fr.report.cell.cellattr.core.group.FunctionGrouper"/>
<Parameters/>
</O>
<PrivilegeControl/>
<CellGUIAttr adjustmode="1"/>
<CellPageAttr/>
<Expand dir="0"/>
</C>
<C c="15" r="3" s="6">
<O t="DSColumn">
<Attributes dsName="ds1" columnName="c40c_sec"/>
<Complex/>
<RG class="com.fr.report.cell.cellattr.core.group.FunctionGrouper"/>
<Parameters/>
</O>
<PrivilegeControl/>
<CellGUIAttr adjustmode="1"/>
<CellPageAttr/>
<Expand dir="0"/>
</C>
<C c="16" r="3" s="6">
<O t="DSColumn">
<Attributes dsName="ds1" columnName="c40c_ce_sds_r"/>
<Complex/>
<RG class="com.fr.report.cell.cellattr.core.group.FunctionGrouper"/>
<Parameters/>
</O>
<PrivilegeControl/>
<CellGUIAttr adjustmode="1"/>
<CellPageAttr/>
<Expand dir="0"/>
</C>
<C c="17" r="3" s="6">
<O t="DSColumn">
<Attributes dsName="ds1" columnName="c40c_ce_sds_nr"/>
<Complex/>
<RG class="com.fr.report.cell.cellattr.core.group.FunctionGrouper"/>
<Parameters/>
</O>
<PrivilegeControl/>
<CellGUIAttr adjustmode="1"/>
<CellPageAttr/>
<Expand dir="0"/>
</C>
<C c="18" r="3" s="6">
<O t="DSColumn">
<Attributes dsName="ds1" columnName="c40c_icief"/>
<Complex/>
<RG class="com.fr.report.cell.cellattr.core.group.FunctionGrouper"/>
<Parameters/>
</O>
<PrivilegeControl/>
<CellGUIAttr adjustmode="1"/>
<CellPageAttr/>
<Expand dir="0"/>
</C>
<C c="19" r="3" s="6">
<O t="DSColumn">
<Attributes dsName="ds1" columnName="c40c_potency"/>
<Complex/>
<RG class="com.fr.report.cell.cellattr.core.group.FunctionGrouper"/>
<Parameters/>
</O>
<PrivilegeControl/>
<CellGUIAttr adjustmode="1"/>
<CellPageAttr/>
<Expand dir="0"/>
</C>
<C c="20" r="3" s="6">
<O t="DSColumn">
<Attributes dsName="ds1" columnName="c40c_moisture"/>
<Complex/>
<RG class="com.fr.report.cell.cellattr.core.group.FunctionGrouper"/>
<Parameters/>
</O>
<PrivilegeControl/>
<CellGUIAttr adjustmode="1"/>
<CellPageAttr/>
<Expand dir="0"/>
</C>
<C c="21" r="3" s="6">
<O t="DSColumn">
<Attributes dsName="ds1" columnName="c40c_ps80"/>
<Complex/>
<RG class="com.fr.report.cell.cellattr.core.group.FunctionGrouper"/>
<Parameters/>
</O>
<PrivilegeControl/>
<CellGUIAttr adjustmode="1"/>
<CellPageAttr/>
<Expand dir="0"/>
</C>
<C c="22" r="3" s="6">
<O t="DSColumn">
<Attributes dsName="ds1" columnName="c40c_ps20"/>
<Complex/>
<RG class="com.fr.report.cell.cellattr.core.group.FunctionGrouper"/>
<Parameters/>
</O>
<PrivilegeControl/>
<CellGUIAttr adjustmode="1"/>
<CellPageAttr/>
<Expand dir="0"/>
</C>
<C c="23" r="3" s="6">
<O t="DSColumn">
<Attributes dsName="ds1" columnName="c40c_p188"/>
<Complex/>
<RG class="com.fr.report.cell.cellattr.core.group.FunctionGrouper"/>
<Parameters/>
</O>
<PrivilegeControl/>
<CellGUIAttr adjustmode="1"/>
<CellPageAttr/>
<Expand dir="0"/>
</C>
<C c="24" r="3" s="6">
<O t="DSColumn">
<Attributes dsName="ds1" columnName="c25c_sec"/>
<Complex/>
<RG class="com.fr.report.cell.cellattr.core.group.FunctionGrouper"/>
<Parameters/>
</O>
<PrivilegeControl/>
<CellGUIAttr adjustmode="1"/>
<CellPageAttr/>
<Expand dir="0"/>
</C>
<C c="25" r="3" s="6">
<O t="DSColumn">
<Attributes dsName="ds1" columnName="c25c_ce_sds_r"/>
<Complex/>
<RG class="com.fr.report.cell.cellattr.core.group.FunctionGrouper"/>
<Parameters/>
</O>
<PrivilegeControl/>
<CellGUIAttr adjustmode="1"/>
<CellPageAttr/>
<Expand dir="0"/>
</C>
<C c="26" r="3" s="6">
<O t="DSColumn">
<Attributes dsName="ds1" columnName="c25c_ce_sds_nr"/>
<Complex/>
<RG class="com.fr.report.cell.cellattr.core.group.FunctionGrouper"/>
<Parameters/>
</O>
<PrivilegeControl/>
<CellGUIAttr adjustmode="1"/>
<CellPageAttr/>
<Expand dir="0"/>
</C>
<C c="27" r="3" s="6">
<O t="DSColumn">
<Attributes dsName="ds1" columnName="c25c_icief"/>
<Complex/>
<RG class="com.fr.report.cell.cellattr.core.group.FunctionGrouper"/>
<Parameters/>
</O>
<PrivilegeControl/>
<CellGUIAttr adjustmode="1"/>
<CellPageAttr/>
<Expand dir="0"/>
</C>
<C c="28" r="3" s="6">
<O t="DSColumn">
<Attributes dsName="ds1" columnName="c25c_potency"/>
<Complex/>
<RG class="com.fr.report.cell.cellattr.core.group.FunctionGrouper"/>
<Parameters/>
</O>
<PrivilegeControl/>
<CellGUIAttr adjustmode="1"/>
<CellPageAttr/>
<Expand dir="0"/>
</C>
<C c="29" r="3" s="6">
<O t="DSColumn">
<Attributes dsName="ds1" columnName="c25c_moisture"/>
<Complex/>
<RG class="com.fr.report.cell.cellattr.core.group.FunctionGrouper"/>
<Parameters/>
</O>
<PrivilegeControl/>
<CellGUIAttr adjustmode="1"/>
<CellPageAttr/>
<Expand dir="0"/>
</C>
<C c="30" r="3" s="6">
<O t="DSColumn">
<Attributes dsName="ds1" columnName="c25c_ps80"/>
<Complex/>
<RG class="com.fr.report.cell.cellattr.core.group.FunctionGrouper"/>
<Parameters/>
</O>
<PrivilegeControl/>
<CellGUIAttr adjustmode="1"/>
<CellPageAttr/>
<Expand dir="0"/>
</C>
<C c="31" r="3" s="6">
<O t="DSColumn">
<Attributes dsName="ds1" columnName="c25c_ps20"/>
<Complex/>
<RG class="com.fr.report.cell.cellattr.core.group.FunctionGrouper"/>
<Parameters/>
</O>
<PrivilegeControl/>
<CellGUIAttr adjustmode="1"/>
<CellPageAttr/>
<Expand dir="0"/>
</C>
<C c="32" r="3" s="7">
<O t="DSColumn">
<Attributes dsName="ds1" columnName="c25c_p188"/>
<Complex/>
<RG class="com.fr.report.cell.cellattr.core.group.FunctionGrouper"/>
<Parameters/>
</O>
<PrivilegeControl/>
<CellGUIAttr adjustmode="1"/>
<CellPageAttr/>
<Expand dir="0"/>
</C>
<C c="33" r="3" s="7">
<O t="DSColumn">
<Attributes dsName="ds1" columnName="comments"/>
<Complex/>
<RG class="com.fr.report.cell.cellattr.core.group.FunctionGrouper"/>
<Parameters/>
</O>
<PrivilegeControl/>
<CellGUIAttr adjustmode="1"/>
<CellPageAttr/>
<Expand dir="0"/>
</C>
</CellElementList>
<ReportAttrSet>
<ReportSettings headerHeight="0" footerHeight="0">
<PaperSetting/>
<FollowingTheme background="true"/>
<Background name="ColorBackground">
<color>
<FineColor color="-1" hor="-1" ver="-1"/>
</color>
</Background>
</ReportSettings>
</ReportAttrSet>
</FormElementCase>
<StyleList>
<Style horizontal_alignment="0" imageLayout="1">
<FRFont name="微软雅黑" style="1" size="80">
<foreground>
<FineColor color="-1" hor="-1" ver="-1"/>
</foreground>
</FRFont>
<Background name="ColorBackground">
<color>
<FineColor color="-9077573" hor="-1" ver="-1"/>
</color>
</Background>
<Border>
<Top style="2">
<color>
<FineColor color="-1" hor="-1" ver="-1"/>
</color>
</Top>
<Bottom style="2">
<color>
<FineColor color="-1" hor="-1" ver="-1"/>
</color>
</Bottom>
<Left style="2">
<color>
<FineColor color="-1" hor="-1" ver="-1"/>
</color>
</Left>
<Right style="2">
<color>
<FineColor color="-1" hor="-1" ver="-1"/>
</color>
</Right>
</Border>
</Style>
<Style horizontal_alignment="0" imageLayout="1">
<FRFont name="微软雅黑" style="1" size="80">
<foreground>
<FineColor color="-1" hor="-1" ver="-1"/>
</foreground>
</FRFont>
<Background name="ColorBackground">
<color>
<FineColor color="-8282738" hor="-1" ver="-1"/>
</color>
</Background>
<Border>
<Top style="2">
<color>
<FineColor color="-1" hor="-1" ver="-1"/>
</color>
</Top>
<Bottom style="2">
<color>
<FineColor color="-1" hor="-1" ver="-1"/>
</color>
</Bottom>
<Left style="2">
<color>
<FineColor color="-1" hor="-1" ver="-1"/>
</color>
</Left>
<Right style="2">
<color>
<FineColor color="-1" hor="-1" ver="-1"/>
</color>
</Right>
</Border>
</Style>
<Style horizontal_alignment="0" imageLayout="1">
<FRFont name="微软雅黑" style="1" size="80">
<foreground>
<FineColor color="-1" hor="-1" ver="-1"/>
</foreground>
</FRFont>
<Background name="ColorBackground">
<color>
<FineColor color="-5599655" hor="-1" ver="-1"/>
</color>
</Background>
<Border>
<Top style="2">
<color>
<FineColor color="-1" hor="-1" ver="-1"/>
</color>
</Top>
<Bottom style="2">
<color>
<FineColor color="-1" hor="-1" ver="-1"/>
</color>
</Bottom>
<Left style="2">
<color>
<FineColor color="-1" hor="-1" ver="-1"/>
</color>
</Left>
<Right style="2">
<color>
<FineColor color="-1" hor="-1" ver="-1"/>
</color>
</Right>
</Border>
</Style>
<Style horizontal_alignment="0" imageLayout="1">
<FRFont name="微软雅黑" style="1" size="80">
<foreground>
<FineColor color="-1" hor="-1" ver="-1"/>
</foreground>
</FRFont>
<Background name="ColorBackground">
<color>
<FineColor color="-6726273" hor="-1" ver="-1"/>
</color>
</Background>
<Border>
<Top style="2">
<color>
<FineColor color="-1" hor="-1" ver="-1"/>
</color>
</Top>
<Bottom style="2">
<color>
<FineColor color="-1" hor="-1" ver="-1"/>
</color>
</Bottom>
<Left style="2">
<color>
<FineColor color="-1" hor="-1" ver="-1"/>
</color>
</Left>
<Right style="2">
<color>
<FineColor color="-1" hor="-1" ver="-1"/>
</color>
</Right>
</Border>
</Style>
<Style horizontal_alignment="0" imageLayout="1">
<FRFont name="微软雅黑" style="1" size="80">
<foreground>
<FineColor color="-1" hor="-1" ver="-1"/>
</foreground>
</FRFont>
<Background name="ColorBackground">
<color>
<FineColor color="-9656145" hor="-1" ver="-1"/>
</color>
</Background>
<Border>
<Top style="2">
<color>
<FineColor color="-1" hor="-1" ver="-1"/>
</color>
</Top>
<Bottom style="2">
<color>
<FineColor color="-1" hor="-1" ver="-1"/>
</color>
</Bottom>
<Left style="2">
<color>
<FineColor color="-1" hor="-1" ver="-1"/>
</color>
</Left>
<Right style="2">
<color>
<FineColor color="-1" hor="-1" ver="-1"/>
</color>
</Right>
</Border>
</Style>
<Style horizontal_alignment="0" imageLayout="1">
<FRFont name="微软雅黑" style="1" size="80">
<foreground>
<FineColor color="-1" hor="-1" ver="-1"/>
</foreground>
</FRFont>
<Background name="ColorBackground">
<color>
<FineColor color="-7241073" hor="-1" ver="-1"/>
</color>
</Background>
<Border>
<Top style="2">
<color>
<FineColor color="-1" hor="-1" ver="-1"/>
</color>
</Top>
<Bottom style="2">
<color>
<FineColor color="-1" hor="-1" ver="-1"/>
</color>
</Bottom>
<Left style="2">
<color>
<FineColor color="-1" hor="-1" ver="-1"/>
</color>
</Left>
<Right style="2">
<color>
<FineColor color="-1" hor="-1" ver="-1"/>
</color>
</Right>
</Border>
</Style>
<Style horizontal_alignment="0" imageLayout="1">
<FRFont name="Verdana" style="0" size="72"/>
<Background name="NullBackground"/>
<Border>
<Top style="1">
<color>
<FineColor color="-3355444" hor="-1" ver="-1"/>
</color>
</Top>
<Bottom style="1">
<color>
<FineColor color="-3355444" hor="-1" ver="-1"/>
</color>
</Bottom>
<Left style="1">
<color>
<FineColor color="-3355444" hor="-1" ver="-1"/>
</color>
</Left>
<Right style="1">
<color>
<FineColor color="-3355444" hor="-1" ver="-1"/>
</color>
</Right>
</Border>
</Style>
<Style horizontal_alignment="0" imageLayout="1">
<FRFont name="Verdana" style="0" size="72"/>
<Background name="ColorBackground">
<color>
<FineColor color="-1" hor="-1" ver="-1"/>
</color>
</Background>
<Border>
<Top style="1">
<color>
<FineColor color="-3355444" hor="-1" ver="-1"/>
</color>
</Top>
<Bottom style="1">
<color>
<FineColor color="-3355444" hor="-1" ver="-1"/>
</color>
</Bottom>
<Left style="1">
<color>
<FineColor color="-3355444" hor="-1" ver="-1"/>
</color>
</Left>
<Right style="1">
<color>
<FineColor color="-3355444" hor="-1" ver="-1"/>
</color>
</Right>
</Border>
</Style>
</StyleList>
<toolBars>
<FormToolBarManager>
<Location>
<Embed position="1"/>
</Location>
<ToolBar>
<Widget class="com.fr.form.web.button.page.First">
<WidgetAttr aspectRatioLocked="false" aspectRatioBackup="-1.0" description="">
<MobileBookMark useBookMark="false" bookMarkName="" frozen="false" index="-1" oldWidgetName=""/>
<PrivilegeControl/>
</WidgetAttr>
<Text>
<![CDATA[${i18n('Fine-Engine_Report_ReportServerP_First')}]]></Text>
<Hotkeys>
<![CDATA[]]></Hotkeys>
<IconName>
<![CDATA[first]]></IconName>
</Widget>
<Widget class="com.fr.form.web.button.page.Previous">
<WidgetAttr aspectRatioLocked="false" aspectRatioBackup="-1.0" description="">
<MobileBookMark useBookMark="false" bookMarkName="" frozen="false" index="-1" oldWidgetName=""/>
<PrivilegeControl/>
</WidgetAttr>
<Text>
<![CDATA[${i18n('Fine-Engine_Report_ReportServerP_Previous')}]]></Text>
<Hotkeys>
<![CDATA[]]></Hotkeys>
<IconName>
<![CDATA[previous]]></IconName>
</Widget>
<Widget class="com.fr.form.web.button.page.PageNavi">
<WidgetAttr aspectRatioLocked="false" aspectRatioBackup="-1.0" description="">
<MobileBookMark useBookMark="false" bookMarkName="" frozen="false" index="-1" oldWidgetName=""/>
<PrivilegeControl/>
</WidgetAttr>
</Widget>
<Widget class="com.fr.form.web.button.page.Next">
<WidgetAttr aspectRatioLocked="false" aspectRatioBackup="-1.0" description="">
<MobileBookMark useBookMark="false" bookMarkName="" frozen="false" index="-1" oldWidgetName=""/>
<PrivilegeControl/>
</WidgetAttr>
<Text>
<![CDATA[${i18n('Fine-Engine_ReportServerP_Next')}]]></Text>
<Hotkeys>
<![CDATA[]]></Hotkeys>
<IconName>
<![CDATA[next]]></IconName>
</Widget>
<Widget class="com.fr.form.web.button.page.Last">
<WidgetAttr aspectRatioLocked="false" aspectRatioBackup="-1.0" description="">
<MobileBookMark useBookMark="false" bookMarkName="" frozen="false" index="-1" oldWidgetName=""/>
<PrivilegeControl/>
</WidgetAttr>
<Text>
<![CDATA[${i18n('Fine-Engine_Report_ReportServerP_Last')}]]></Text>
<Hotkeys>
<![CDATA[]]></Hotkeys>
<IconName>
<![CDATA[last]]></IconName>
</Widget>
<Widget class="com.fr.form.web.button.Export">
<WidgetAttr aspectRatioLocked="false" aspectRatioBackup="-1.0" description="">
<MobileBookMark useBookMark="false" bookMarkName="" frozen="false" index="-1" oldWidgetName=""/>
<PrivilegeControl/>
</WidgetAttr>
<Text>
<![CDATA[${i18n('Export')}]]></Text>
<Hotkeys>
<![CDATA[]]></Hotkeys>
<IconName>
<![CDATA[export]]></IconName>
<Buttons excelP="true" excelO="true"/>
</Widget>
</ToolBar>
</FormToolBarManager>
</toolBars>
<heightRestrict heightrestrict="false"/>
<heightPercent heightpercent="0.75"/>
<IM>
<![CDATA[mC[^DPLodtC>35]AeLGDV&5d,;!]A$U&"IVTY!`adcOVs;h"G?nU6iqq$<36gD&Hj7BW`2e4@Y
,02`/-1$&2?KW!MU!Z&42%867-`*4[$^OgUlm\m_/Xj[9.ce]AfW=ih9Y9UGs9Q\GLh->#@F[
:S+gaUY[PH#j51q?[:-sCp^J0+=S_j7\gqKakI,<]Ai&boUfTFWsjl5f+MP=$)*>>3f[O5opp
gq'iW@ae?m%ga$Eg_d\@XB_if\Jj.ois[K$c*Nn\8K%$jRn<&Xr1F@B&6&6p<b\Z`t*M=5Em
k9H1oLKDu-FG3L%i_adt!j9ha)"&-]AA8/jcK+!6Tr&3Ar1'W+P!&X67rEhu*#2P8(D[2oI:l
9!3%M?+kV2SaPY.DYDJ4%BmqeMFge`<AAWlKJ^;K&=Y\&e3Ncl`dJ5cMrf-o7_j:)E3@8p_h
OeS@K,&sD:n?k0D@<mK+/c;p]AGH;?_/n@Ja$52V:5Itl*4lL![k_Ql?oGe5i6O/BX)f8C<^N
]A+-f!m8mP$)GJ-G1eeEaS\M[)gaQ(3=JBV:s&L'((K+1&K*Q2RnF"u,G>Ql`IH=_n*hFN46K
5:sJVuf0:U\P>)E-iPQ%[O2a1HS[c^in#1P?6jN04l7CfA!Ogej9ttXU^IQh>u%K=m@BA6Nc
^g"HIhB,mX&,qne%-&iCiF7^QE$flrAuphaHgL(3"=I0-0/TOU>kJX3#pNlsi(q*^,\H\AE1
-$t*=?.sD4*OX8CN!RJ9aW@c,9=qU+(/Y5&$)_bn]AJu5/N9IGgi5W?*m:*[GQgstRYj2bc>#
.NtYX'@[2!P[OfG59VJ&5YeO=dI_p8O@&Qr/r9o+n`P_hK7SaK8N^1=7EFpu]A;>*=ET"&<r-
,.fm+p"f8bLM]A(XdWOr6*`3`M^,JI^LVKJk"J.S*3/#qsj23HkH*2i%"0<8ApOQ!Rt\eXDu=
mQu[X1'@fo=?HYEj8ONE:4LrpIHtReMlItTbK[7ZBqAn3Jge69r)kAc!o#.DqhMT)pe1r`O%
1pWu@HYGNE&#l?Y:'2f(2g#[(qR7>h4aR%,7L:go[)4._NmCO9\FV/?-VjYe8_AWk77R0XF2
RkIF3Oa.jUF%fZ"@_$Zte^Zgh(VJ<Z2$K>UUsBIp3pX))>l(b(M"qqd@nGFl,IP-<HnA"6]A3
0InMts>togrp4URm;TO5ABHOYT^-SHD5h&R/mPq.ngOoAS59Z1%8Z2c%;,qH3P'=elTs:9=d
k*m,.O8S<_oOg-<AnSB\;_O69WFmf^i"n`+ns.8OeKld]A^]ABZilM]AF.6rKA@[0D:bAn)#FmO
0D&9+,(68fsqCY3.f3Ln4rYLk7\5LQeB(s6=mGr?cj_7/C*h[5tBB1',p3jfjNu]A#eT"Y-*E
VGWorBS)C/VscIVb\M5/3D1Im/TRL2T7mC:.u=VoV,\__=5pVl3PbU:`:_j3'[U9%NtF7eSE
ZM`NdlW3b=eNCj7'Sm/N,j9/mg+!dDUVS&eX6$01ZLD`Lf*[nn\^FPMf8L*O)]A"u_=8A\$hX
"0'>0VEAV8j:R"rk%.DlD"@LP^GBTY7OD'U%SME:JN]AWCU+?I5**Cr.)eXP.$DBi\?T8i2YX
eZ_`Su78'n.P?eNn`.p/s$hHE.mm;(F;pSB*!=desE1O<oVW^,-,+lo_P,`Br@ck?jp86YEf
YP@fG2pc?=A4.+ip^`uRdN?7n2G6Tl+;]A`VlENj*>e_<X_TP[`%;k1TM[#R]At/703X*1</GN
]A:S746@l6I<J2=+7VFPJV9^OCUXFgBgH(*f5.8d"C0bNPuR44u4D1Ea!Ter=3&5]ApU0jK6Ur
pf%2OM9%aq=9>,sW]AGPr5qj>"0Q>cG<8F)R-D&=g)0?)oDF`If/E)k`M>]AYqPb'Df;.>^mrM
@Em,:1P6bFf]A=jojClnY$I`5LWqpBHlqBo.=TE!ZOIEDH26oj8<;#J9+06f=^I/2dRE4T;IA
[O#EQnQAqn29qs]AN(#WM#[0'`6bad+qfjZ)4DTA:KQ+/DAqfC@ubB9V';uU[6AkDtU>Mj%CR
e!!0rF-2,=I8<J6<N1C9K-cIA<-,:#r$l/R=1'B*t`a#2gi-oS)"$>-ba#TK-[bu_4.iCCE5
ZZ8)upEpq*l2*jiXK2(N1)<&]A97ZQ^k7MB=4BKet/LM\4bI'jRSX(ce?.1a/.Bk/O^KE+?tm
>&ctm$<HJ[OQ[-4K$khJ>"&6aK/4)PE."Qr;QF?$orG<WFJ%^@i[9.Y%AfGm)Y]A<MHKnsFqj
hW7&8+VM0a)FU)2FL-O1$$McXbhqb+4f%AaFW->VI[g9sk9FIXs3fnrlt@CY)=g-ZnMp'[!Q
A2[Gm/@Pof,J(hf&:3I2277'7h"8Zk#Ousndro]A"1<q)SKGU1^AZBBO67C$T=Qo0\NKF<*$'
)R[M_dXF&QuUc<KSa;"g6fN=Tm38BD5d4gGkU.:F*%0Fma@F=VrfsF1EF.TYcaUpRbq6<W"W
CeRn[W)ZibM%Rcb&g#C9M?Ds'd(FmTfuP/=eql@g8)J6rLm`JTt*qa$17m5BJ?/bcnt@`5%F
!Sssn$1V;6h/E`t4VWe+naoqbnkl?Jm=Gf3MZ/[Q]A!QC_=O6qMoX.-o0Sjco4:/<gF17bR01
*1G/>G+\2T#3$3?ImGU/H6B[ZToR`^7[(=q*L0\=]AUWp-DYjW$_!$bD+j`:/5/<"7,QTM6r6
;gn?_5Y!/Ma!kH[L,\k?o:Sr8V/u7(F'X*a*'aeWt40n^qhZW+=_OaPQE6o><aA1R\M75^kd
r'CHrE?(D[PS?F[l[3)-BX]A5\f.ZnQ,YuR.-n3"^2QpGoo&[NV/kEZhsg-tOKh%R<`pp>:8I
9k$9aHI*_]ACGbWACunN$<aeuGZ;bAtgk[:6[.YWf<sT/!t4n(/uPphmk9W8-X!""07IBH_LP
lR]AEsMJO]AilMn:u7fdb%f6O%cp*EaRWT:(q<,[Ym&aXbKpHU;Xg<j1D%/I,B0DueRHe.4K4O
lA9C#$@O"AB`D,aDtfiK:Lu=$&@p!e&kbZM#Sn<.2+f2L:p^>kLfM?P-WE=n`0Q-RDht=<8W
$nmi]A?9U^lo=g=^kb4`B59l>sKrlr=Wh\(,(i7"5opbJ=XP+AU[TqC%in67<)cXQ<=9>t;t`
66-lqPqH?_dE8&!gaknD%'<BbS%_\%lS.l0^L;r,l?+G%q,[TSbot<b3t(A"1\8ip3/Y\*/Z
.j65VotTC$jR0FrYabSf+"jK"=`C`%GboMuq.ZgYXA,:74+Y"^"X;kPjf.ooc&NoKTFjf*/B
j>4Z+Yr2iR2f5Zq%B6\)HIK7h_0Gn'P#chrPTkg9l((m/J)8h^4(t;RAAf>(r-$LD2u)&IB^
a.:;VsS7oWnJSN3L"AKdn1JCUm-'ajo<ceMG+]A\^D$p8G9JQSk(9UgM^a,F>K(o%K8LAV'A9
L\giA+5FU8f2=!1CC&MPhUVl6PS7H/WXf^?7fBO6s4WCN%$RShaFR4/0f1rV8\<IjHAN_iX0
maGdR73UF`2(<>B4i:3:?qGE1j+,68W=q:'CP7X2"+Y]AV0C8<JMI:mp2)Q'5ai/Zb1c-/EDd
N!YOg#HO1'56&IU^Y`_6B'nc(+=cFK)%7K)@50(/Z6,lI5,iSdK$$o$,>.laOdD5^-V/kj3%
1/OO(.95eOM@PUFfLV-W9L&:"7c!g;4%jUpL3HA>k.EAS\d-ZgS*q'%KJ3@69"g*hUeG4/#N
NTl"nSl[gsMRj[3+i2m*5?&S&m%+Ek;2K2fAZ=$.gSbIr45kCa3!Sc7/93ae$:5c&\.$`u-"
feP*+s'Y'Mm,/9U)D%`Yc!J^4MJVFXG(7Gj59%qf$)G9TFRqI0W\@n9_s//;BF):!/&3eTL\
*+Jf]AtC2h.9YR<kFO;8<q'"h`nTLKY4QPh=\W[9!kUHYH:<3GTU't[Il4*oN/7>,&^G+3I7=
ACW1igrMGI#F_J<_0mtZL&]Aqk/WF*eJJK/lTYZ_sKeX"C,rbh*0`ZGQ>T_gs:1I&R33Y"rFW
N,W"PR+1h[n2%@E^ZK%'6h`/IbhW)\Lmb\Y`QU9t7r6*/!0D>P=noa,l7sT0A3EF.)bVp7-C
hVRo<#YX@qJC?:P;`Z55hQd2e2u9VG3"R"0Z1.SLgWiN>8(;#S<AFhO%-^UhS^/fN3+(!u3G
J5),*%/]AOLA/<_(d3l9D*rq"-)h$r3>m=oI:RA,G%B(OIY5Bm_o]AL%*UpG8:tqr9,a$>ruHI
/Qo/MjW\9fI;-Z)MYs]A%a!J,kjnj]A@b(6p?+!,Ch'W?M@da.0!/mlA64/B*\L#!l0[Q9\G35
9kaS#>b294&0MI%dR&$J,',4F?uF>G$10`bNHDLGaI-(Rc=Bl/LK[RCO8\65MI^CrnN:$3o5
rMb_AQrc21rQq=^f5>o^m`r-$LaSP[Ve`0X@k5iO691[jK*_^!Uub#JY;q07e8]A@fZI?d(%F
.J(9cO^6PU![)L!%_9YQi+d&r6D+;(sTp*0pE(Ql/@g#c#0diOC!NC#3B44oDEMpM=19q.qL
=@Z43GQLnJW*<Wfe'I'(@<P'M0UG2qtRAn#@M7"qDL(mj)+QB9Dc`7Ha3"4k$5(@:DC`Bl7K
\dj8j-=]Ae/`/V!Lk)&1TZ@kY;l:GT80T"C\sK"?CcqlgZI@L0lM=oRIWt/uPu30<6g_EK@e@
kDLlq:'jusU21cpTj@gtG/#Din5[<Bld>BFM.M4p_ib%04!$FZnmh262/F39I1FO9-oXXP\`
'u?O#UdX?7jnN?C26+tMFTub]A/rMUE\<$bB_hbr.qpF=OK.3);^0(9ZFi)q?-!epIPWis$nG
<Qmk_X_c3,aAOSXU3E)3geqn>'2TNWcE@.:uWj9Elc?-d0/Y%.@nC%k$Ys\h/mG23mUD6kRQ
S*s=Ub65)-T/`,psIR*`;J/-L9A5<YTifR1:]ADg5`.4o['[1Q4$N!o[.:&KpaPeCc!M3r?*K
%U54\[KqV/Z9)Yc3>>%+pk7d8EAhjrU(M2n!GhRI>1tX#[#^G3aT4?4/4<oJq'$oq`]AW"(L(
>^qU5:8(^7b21>WSi^;NbrFXhrABT4oE?-`XK4a+*$r9]A;i"HZ0qN6krGHP>-MLZbjC&m7/q
nV^+R[Ze.I-V5@bd=j0I9Ve3^\S_6+pN=_#it;3@TrSNaJ#`pJ*'oW/,sA=hI*6_?[2\#jq5
.Z%RO=Y39JP^`4.GcRm&R``j[h+SZ\.`-<H)%hPLO)\_B[b8,VFHchO=-bl7O:c1N_&&Dq/N
?WsIqC8UlE<=BmFtVn0<4O+mLo,a\On,R2!%,nm:sVm['lklKY8'nXC>90j%/2<%JrNs?Due
33esA;.q-!Ljd<`dU@;R0RE<ca;[SIU,BjY\SN`!5?kp44i]Am]A&/$"l@X$1kE6`NqI$ZkJOd
GmWoU<BgI<MK[A^46GNIj^UJ-PTFn`#09F)A[<-HunPQ>dB*LUJTZfesV`(V!82qFhQ?D)2'
cT#BKX@jo'C&=0Wau%?[I:a;CL^//DRuA&Z=7"L@Ri\>InTeK"IW?PiNa`ZJj1WNWV]AT-)4q
[M_heYa65,a]AFScC>_0?>O@&'c_+>"LL!^$9[D'Bd#)lO&7k+"_N+%n*dgs$Loaf:;q<hd,7
cA9(peWl#bD_M;X<i#XE#6iGe>__+j7+b$.BKpoG05@8[p5LtpZaB7m`,s24G+WnZhVAa(nl
'=M##q=J4Jg:/P,$HRCD4+_Tl"n36'sCmt=3DU%*R:i'8FQYs3JELc":oV\a70+>9u;>@'$[
;kMEg5Wr#Jh2%Z.1t8Ue2@2Pgjl]A8cN-8\HCt-0I2LN#:(:h&q9q/'6L$WPT`@@m_>LiYu+2
kg.'#UQ3#RFH0-LlQ!kVgCM/I&@#'0KE5bLgN;)4r5F8n^';mj$e!`\+-r:rQoNK'3nCEim.
#7RPcaO,0p$geeJ,>VE9gkQ):ki*"8LJF@nkF1FL8E.fY_H2\o?1'6JT8A0o!pZp.nm(Vp<Z
%r">sbk#kVK!1L6@`"'3nV]AM8Rrft\eG>TOm+'AW8G:)lgG?V4Dr<<TcM117%ACG;VXsoV;#
/K'F:Ba*]AR(*Pd71mF17h&OJFFsqkCTeQ<>l?R7G=8^q_?D'&!$JC!9M@!mmX8q1*4Vk%;NE
jPD("G!,5=WUf-\-'W'rI.V[V9(9V5BFg2<tOa/F&M:%r!O6%mEp8h;W<Tc]A2%0;s>:L,=sd
a)0Irc[Lr)^>)JZ*E5`m\/TX938`0'b3XU*<fElU9p%M3L5h-uSaHKS/9mh[A1*r=s!/aAB@
X-#ORbD\MGCi629J<`(r)H__=dBRjr^PJX)gI+rRBUdrZ,GlA'n!lHSU]A8MbSQ\P:OmiB&Y,
:k4IE=U?>%P8&le?dRYg22i1n$:5Ke6gaY"+1Omg-X)/\'dADsp>>jD3?[n!M;\E1i?*M]A^b
3lFce\m$[noO/N"@07D+UUG#J!):c#qi5rO>N\-YX9;GU)g6n\nS'ZUcTfAe:6T>DS-/tI:8
j8B*U='Yd,RL*/FB:$>0D8bEdhl1O$WkA9GTRP@H.ShjBj1o?SsB4Uje[,l(,Z#U['And^Ul
KUNP)*'$!tc)lO4=1g&.-=rFFijQ+.<!!0i*%VGe29]A8Fm%tPXgPV5OF_+XJlWrpWkKBPR8d
4kV=(/,lI>Fl.'lFge'f(IE]A=f4Nn-&EA)6e.hA5aVt9^0A@oaZ8Cnk16p[M-C>Xr1^n".aK
:]AYc.#PG1*_Z$JVg+j7fc55=lN;2u*Z&GP-I4OsNnZ"$_]A[AqI\@h2.?Wn[JXbM/FbrD=>aa
(kjNHi9,F*0*^;MAtb=5;o;'Kp)PP"SCPLUl2]A6%Ak)]Am!NWW5$]A"Rj<NMFT1@a[(nl,c3r^
X`iuEp4#p5O^rQV3@ngVJ@:@_Lcf]AMo*L_,h*7&9fr)&D9mOKD5pB09NO&AHj<gB#aa,Y9Y4
n"G(j0c_$@%9MR:i?>p-"WJLTEtM`pV"Z[VWn[=i9;@l^X:I2T<m!NS6bMQ,9rl?T=bn#LFJ
)[W2OQQ=[m_3l=3:sARor_XD:cY3n3q\28*"l@SNNBe,'FZI-?A`8W8q[ofQHuYLInYfBfV2
3Bnorj40n+>MV3$S3en!HBQcSoR1#./M6dGRr,g3YN+E-rC.D`XV[_R3LcBU)3#?LX\KQce;
;_***p)l!XBUA^UFY.cl`BPuQZ,#!Vcq<-71$-[fHW7trD"LBk_(g?ch1BUk$.L:\>'.'bl!
iqg(G@cfYV12:fr<F=U&eZN_-[3/n\qK,an`]AgQ@^rZ$Mr53V"!!]A*G"?qn%Vt+77]AI&,tDd
(DPG/rk)j%"SPLb]AD;cVGK,0X0Ot):rT1n&?1?uo*iJ3<)!Y>uEB`,CGh3rN:CVM<qZqRg2s
oT\8X`)6Yc.\+i9fE_o=*h.@-aL7-ub'f)N$Xh>0ln'6acRA+iWmO'cUd,!_$Jn**M'p*Z#+
_,M#0hP2LOs`O>PaN&,]AU-Ztq_4:.'%IRWkVM7M<8?`RDHM^\YKn:9Wi=oGKF+&k"eopPch,
;a`!GtHU$*NR"s9I+I]ATZa$(!<L(2T71.gJSb\hB_UqYP->bbkC\_5f_]A4OasUSq9j^9u;Zr
VnM9:f,H4p$e_R",qmNPjc+&XbEjk<OIHA;2.#YKAJ/&+!.2u9)i5dkG)e.Xgiphe6M6H'te
l6.POD0qbj[Ybt`l(D\ddCJ]A6bWIVDqZnTuY>90q8MT7n\@%9Uj*>$jUIdn8&-$`&a8GD\d?
s<h-GWO251f)<dcL,IY@lE]AStFk@V/Vi#1?!Dte$VVndZnDfI'Hi4FUR^m8G?NsqT#>tCo$"
rQ#$'#%D7?koD[7BZ_2O!"o`Y&'g6;e!q\L2KD;.se/tK!M4Cimhn6Re,?oB:*;&V.HL]Ad\H
:mZta^L6!n0cPpa&'8qWgrRA9C2aRJ>#KN@:YjH3ug%F8dR(U.Dr"ZJH+j,@C,%GeHV2VX[1
M'_.CXKmn;.]ADUS8n6*.1$o(uSC?]A6OtgGS$64[%TgM@)Zk_0/n047UklLc7q&Jh)mAs/K-t
`Ztuc]Ae/)u?Xh%8Q2k5q+!H"8g!jj-a$R8D1l@>M?6:\hGeArRh>nu4XW<h$e;;e?9]A;L4$L
S).9\mK@hASCTQ,5/)Qmt62G3C-WpUK$q8qjh=iiE,SiE$S,+<16V*D.=o"SCMcJRJ&c&D6T
K3sXK["ipU..NIQ+l&?s+J+d7P,4?s--qE24\Oap<gUkctFs,r\kP=I8^X\JsR^%J=P)?k)`
(^#Cdb$W]AjqI30SrQ;!Pa?]AKfg^5`DJXKI^I[At,BH[pX_kKk?g_Y7*Z?cA*?O'7@^urQIFG
O_"UAXe^?-MG<cp`lZ\;KobY+Lje3/(Y0cRYL&+I^rdq3Y4.:h\M>KPEbi'qRS]A.D3NQdA6_
#mIgI.V^rd48roM2_FMVqp$Fj73*VfaJQe#.jU9^6]AMB]A97N3@=l@QS;eNW7[BeT`[9Cu.1h
+Q?#g@bh)*d`B6t=d)hA3K@%ftRD*Sf4B=?`5q.7U8VGF.5erKS>V$"PD95ahAod2aROV@hu
n+6>DK1UfIbrg]AN*nQ-n'N]Are^cgHs#JnD>JL?9<T1J`]A5+5=2.\5).,`Q,N`A&IVZC25Q>!
6FlXWmIW5186ssoE1t[rs=IKTUH9HAab`O:\Ud<k9oUT-t.;gQMk\mZ9FU:'`0JNg20$;dmC
)Qk5=uoIj_b^Y9V>=ZYDttp8TE_eSPO[;lC,9E:!09AkA5oBfAWSPO0AlRrDT]A#(0M>E)&LC
2P2%5XZJs<2HsW?,IaZ_XuLgmp[&Zn)mB.I_2h`"V74P3S<D&t:1r^`IlIC3=,`C)F>iB%r5
ju@o4fcp_j[%9<nDfEjs14E[m:`If/$V;(;[kL<?*k8St>UFf0+,;ag5[^JlRG3`b3KVWupF
2K]AD:8X_s(7dBtWZ&@0\eK]AeIP^Pp$b8OI@d[ga/M3T&:u:Zf:>^KSAC/,dQ8GCH=ms!7!mk
*TOpeRtJ+291QWbhn6Iomm+f<$(rr.ZV)MOUgrHiZCWRVf$.5l-BqS%sj.X@7`u:8L&"5p_I
?.QHoiodd[ji<uVE.L88.,T>3@=nN/*E0l;4JnSG^AOaX\#Z92;op==3H!UQ*B_`aJ?Y%[q]A
BdJs,l*^oq94]AaU=TI\JfRBY0kM0&Pl!Q40;q9YsOK]AupP7m[R-FUe:Eeiq#k0+9-.@[+uj\
3O^,+fh&<f:XHBaU]A/;3ZBq?6cr*UDY:`B/)W08iT-u*\Oj9-N"1]A[1,Xmi&L6F8MpG?+NQE
E%m5-/Uc;#qK.^b"n0f<2!;t0U@*P2RCl^-X1jS>p1oqq;9`>Es%)Da9p)\*>#W@,/?t[[N+
H3ObY"3kDYrh2__MBp,N8&n&W)jDEOj7n[lH/5WF6VIg.0n@;iNCE+B=bTc%`_K;KY0C_1$Q
eu`_L15-%1q1cV_?$$KF%47GNc^:Mjffa<uEY$<69Br&[SQi8,+i)a=2:Y,nYX?(_-KA%Xl_
Xm8%V@/%(PJuIBgU";/gW/5rXV/"%Dj$aP5jFpp:h63mf;1RKq*%+l28^DnWn]A$IFE$&$<-c
R1A72e"j6V'HMfhUt^%(Xh^*4psO;DbI#JPE&`V5Y?)##n4#(8Y>,9MT\ZLNI"^Y`Y=2%?Pi
p5K%;;FnmG&oJP8U"-RNGroj2%bJN<c%E^3HMYc;`e@DTAEgs_^UW?p5n5@IWVgP.N\L\0ZE
Vf8fb9]A'R/IdDN48^eJeNIXPrmi_"p%@/"0sTS?X6Vn1N[m9^A)#(gQNS5'r-+++2'\[VhH=
.5oA0]A$a)\;:5Get2i`69bGs&Xnn<`d5anAi/Hf+ZpPPqpYWTSaX$>[Ea8sIW5@nUGfD^$*S
4l!<a+m[QGO5k"o[$o*)<PC$N4fAFtQjmd8&iAT^X4,4*;`b7pqKV0RX06>NX`,bA`5[rm@7
]A.<(OTJ*b>66#KAHQ8ohS*_O@Bq^[?DMQ@W->NG_3CRnTostIAEdN5sLtS/:-EjT$d7]AA9>%
i@1oh0_hY2/E("L<)`@@,%=R/Peo%&P9.HM1./QnUhWBoF0CH]A#Q(=+&INGF6:=a_b$I@p+<
,0HDLfRKdWDQ+o1#<GNWRdPbWSC.hP:W$-PH^ZBAIZ0lZBUp(JK62;`cAO=B%_7P,MP/+l++
:pO[AX'HUr"P_DQJV`hkh&V<c(nV:cRN^T0Io#V]AKS<E2Q@Oc*cWj+h0s"2\PsJ4Z`JFB#LS
FYnCk.V_VoA-OI"8$A&TCa>uHg0%_FU`EraCt]AKd'pR_;h;aG2)K^6Hnmu??dH">Xb_+l_Dr
Hr6#cmF#I?$c\k@Ze%FN%@)-0u*#T<CTuG-9grq#Qj[rCqq,d_cLYk9@6[]ADVP7VD.6%8bV`
f_#>ALKbZ`5fYkHggF?RGDst0:S+/?pR?.+MUkPIi\D+//LZ'04!cp@FN?G6?Z@p^Fp=*jha
V9r%M+4%D565AI=%mkTm,2nth3%#`f1;c3(L8<1'F&lBhdF+CDU"_/)ii&=<k;ol6\PA_.Mm
\f*Ml@%'`+<iNso!1_:gpR]A:^(jmqY9P(=*uHM53;$5[@o%%`poVbM4rYl7-!m!H^Lr1;&:F
d;pIieF0<!6Z'airEBYejYd83h`BhU'g@;1n&qauPodKX%$mcIEh!gu,SJH64-@6X:9SR(XR
;sO,omq!^f(B*JFPP4/U#tt)([2=&oKj!aJ9l)"]A2TN\X6CiCW+A*FV=[_b+>cte__s6]At6J
4T4Bn1Y=Li,QbHL1d`2F0'!53@!S[Ud@MVn?R!]ACK`KY._)(RS2hF`QoP$S%o'ULn[I`_j^[
\Kli]A5lUdItf4_O1+pf(<0q!7i.G?(\-A5XDP!6L7cnsr<h3F;A4:7b.+.c6De^>U8"YO;gH
iYpT7sAB1\kGVUjRZGP8"Df1N=^I5EHkq^qu^+]AIl-]A))(J*Iges_-Abr+5cCY)T?NP7smi^
d;H[8I90Itn,Q+@`nDlMSMT!"P9Eds^V)_Q.[(Z1nd-Qa&^=p`4Yt)bVC*@Q<FYoD/n*@op8
q3mX-5i?2E^cgXFluIB`3`.EL3P]A#/?<(&\M%..t?n/G4&=TFQ**1]All%g10/n9PLeAm^\6e
,aZ]A&XpUP;:`ca)oTnb!2SeUr-?,h6)5lW6gp"odHp&Eg%*qs?m5t!n?E%JG-9R]Ab\"Zd..h
$)@/*$<F?;lrLOfBg5D4EnMFKB^AI@H;oB.KF,[`MNr$Q>&ZC]A"=,fiZAh32ettoH;lkEeNq
4#3jhJ#VJF2B.fa^YFEU`pO<eehP75jg5u22]A\)8^WoUJI\:I/i&gioGBWcDDsP9,emL9;?R
@nobu`D1r)[`PE7&$Fc7]Al2tkB\Ou'_'[4(_$'Z*i$eblXO+WejMMp3-6KMd`,m'<1`]Ad6,R
p#I65K`afhTZn&pJJ:/nJ5=?/87rP'dD@@Y)-E5a8D2\fa^h=;WR$1]AIGZ2fRjp]Ag59pn<BN
54X%F:1"\D(./WMe;`R5O8Ch>5"\FJXQ+b]A\VPPZ[rCibPcCd4+;qK\tnYB_sQH>8,\M4Ya8
u<GoWn*MX+0Ut.D<YHM?YnTTpFP`qkH(4]AYhfW;NZXo9IQ6(\AD<&(R+^`)T1.%]AXT+7I(PQ
3fDSP!(Ih2\eElYcreWPa6Bdj!qI#P5\7'O/`QTJXWRqM[lE\iD6^>G=2<<DZk@<W/-ib8oh
<^b`n\=0:b_Tq\LdF;h@N10:qqn:Cl"N'aiSqcc;N&dR0:gs@0MhiI[YJa#_gqL_!HL7$j2.
pSK',X/_3JklsS6bhq3G!^SQ!H8)/&sfPOR$k`<fmZ/)cJ-R,!"pk1ee4dF,H2hq(6:BY;10
tf5>iDlNqn.Ym[NK$.lNdKs$3e#tE:BkBuTFU4^U)X^uEkSdo6=]AAB-'VFDV?0ZGmfmb]A"U<
.>TXELY+ofY`_Cjp8P8\aQSL=mN9?@&\VrLB$H":4KP-qleJ$s1,]A6YDr+ff`17tGIf.-Zt+
^_M_KAj=+*SE.U]ArUrWQp64BM<-Di)^Z#g`BN:OCR[_f[LR\Hu&gf&nEm>7W*#pTH53nt4,)
=b/89`(hbjU6?cGMd>(@bjk*jW"?i\<ncjIS&f#pXd?LCdPS8ar2UV%TCJO$4XPgel0k3[C)
j5_qVu3S+%(Q*rTS:qq9"YM<bK=SM#LWR3Q9Y8bEuQniO8m&/F4&F5LFWliE8CCoJ^&d'qCZ
]A0Aam&*NXN1^d#N0c1bI`Lu)qY=DD[hCm+C0g5]A/\Mdi03ZE:1K0t0?cl,O`Ee8*XCO%5i;"
VriCcd,kP=7!9!mp;L&N;ZKQ.-DR`r=&>4imZ8CnClF+pJ:bb)5pG[FpIYQ[@K,pUpqe23j_
nllrZ`mGs`^ir54`MN`&rj!,Litf,!b%oi-2;*]AKGR:M.YKO4m,Y1\QOo9PBd^qjU4`1GYMY
)5hj80c_qEBoR0]AiB=)3R"gGL?\PnZK0cLbA'9Gq.i>*k?d'Q%Y3W\Od+,$g[O-+I1Hfs+R)
N%+l]Af5l:K=U7R</?o4cq#R+CX#jT+moh=Y'H54#XKWnAr'RW.iBk_\rEPj6+RV3bI7pB\Qq
MK/IQ1M3FdW/D':fN12erTEHfpNpN"A0K/rXTl2%5ZoWueXK#h05^0"Vk0@U31AENRYb`3">
W4$&UcCVV#C[66Ld&,FVE<e/qVjWk!OmB<[X?Nm"D!LkP0gS&!SGA-:<-QL5cAEl:=GMgU,P
+/i!((G[ACbh.GT%82/)b)NF3hsc]AN>@d6k='Q"+QbMaYs\=E?gVTjT&LPl3oT?aGj:J(Gic
6RG>'ZomP@#Rko63pKUC"MUi(!r81hU/UndDSVE*B0p+,U14/'NnJ6<)Q]AUR`^r9@L%JgOVn
#g.Va2jubgtGdMVj^.JuV2O\1\r?(rc)=&Wmg3-u)[^Ue[.t$Jcu@n_E=:EDqs8+I-[P38PD
*N_5C9dZuFO1AUm6;ap]A"]AkahEf"S5V.I<S[8aHI0hpuj^i#Nps<-a*GkkCs*4gu$RK-RYp5
iuMJ]A4]A./90FX"LV1eXCjJcV0.p<V^RO!GOMU0p&HLAba>Le=2$:1<kGnb;e&B@C#XYC>AFu
Dh[L/AN"]A?""F_*Fo985`F;o/V4KQ*k>F;PF$,$>iTm]AXkp!5bZO7>^p,'0V.=62(mG(hElr
oEOWKS3+`>+*laYKQ$T,OcO_)J\0*j9JW6q=q_PVjR5@/63?b><E?6iH$N6_JY3QgUo]AYcbe
fh.",<BDMQ<os[AXkp!J"[-eV'Gt;jhM8eemG"ike;q\7I>KWtt.Y!_o_i!ELUGYEjLDS?X\
D04JIO"QnEQ^,GAjr7`Yh]Af#042oe+*.UjI!*&R&6egZnR:p&/]AMG;U<XZgO=n+r+mVoh(IU
PH6C\<W^"ol?&(jp]AS_Re1(^AI8%BVcY?`M\'\PX?QAl+rDPpZqbqMmiD^"<MLP'Ct3EK'24
7I;#"/+@I+%#j$'.R8=^#d.JRI4nh=SYO12?TdN6b:PO\`f&2OQ,=-*G`TJonC":G9u-=n3%
MN^M5&<?Ls+7M2OX<%^d8<B.O;!T>jQMj_<pJr&.7G[jD]A^j*X[j@ZPfU>BY$ZquC7/:V-IZ
/b:3,3oDe_Waj[]A2&\54/\fbA)"=RbTQ>P[nsL9GA&FAXj6/eOVWt\B,;*_S?*9=C(?]AZpOu
V&o9$i:`>hdJm:OTY5tc\T+<'A#@NOhW4SoJJ#'P4Q+J7"3"GD?[=Kh@.1QL<W1mg/>7)@Hj
2b=HB#ZTO0r$jEXG3"NOK;Q8aN,Y]A1BQ]ADATIUT`YdiC3`Ln0kY7pDa<DI:]A2l\T"Lb1]AOZm
!Ok:>j59a"&$@\sRVEjiR1B@RZ6s1GRm5STnaK7era<9fF2"\fjAi&>='ED5XtU\)$t5&?$A
Lg(OUCm@Q67(tkXh.72R>oql]A%p>%'9dJS#MTZtj56_03>3DSbVUf%@kl]A%mN=J4L,+$'5lP
4\li^V:Ro_:B!U&d'+pC(9,p4)q^\^&eC\(J*_XM;M#T_X5r*-g5a=]A?F%0)l<!ZI9nOX8(C
+7$]AY^7tR#8F2,;tpBK"gS*;,-i]A6-kRVn?EbFS!F&'l5\]AmHWCC?5X]A_-Z:B`06)u,66K1j
pSh\$rSJFBrbP2K`lNToh*Zj*KLc@>0O6PKTSG4P=,jO80Yu&VXYn\KbP^US(!ZI8tSZ8P+D
GQ]A1-.s'+>lpqn"[;\rnt9+2m;cn(\0g2X6kS3A%FM*9`;nPr?]AH\DC'sZ2o2aPQ`p8]Areq,
4%.#i9JmEhiR/YSNhMS*A9G.pn;Q<rXQXi)9B>KW>jFb3S.%<)@ehBZo-a/u$<l%-kq5ZMVK
QGb7UVi,'1M]AnXqG!4VPA_%;R$qF(pp#8n\YS%onf,^OM<^-+-a"*=O0$HOG;lRl$\A?_@J8
(DagL0Y]AA-gn@UL$1T*BmjB3k>7ITpf]AJI`4\o_lE.?!tdI8'ZF[-G44;tEQ'^q/@$&AO-co
pj!=@mW>Sdoch?/#j'_E<T$`G=5/_s%Dr6IP8jT%4C"<_:WfP-<W'5r*be,cd+[p/C@RbkA1
/^3?gdEMOAnqepTbS1\2h#KM<+;X6k@$4LeTO$e2!uaqE%;ar2_5WKSLRMmM>uQ%mfYh-4bq
BGtmUO>!_*S6N(C<@=MY'(:]AaO^^mu^A)p;/h,MPKO9Wq;ts8-mU@M+)@;e:^$#90]A?=!L'V
#FJkoK__f,G14%MH!4_Y*0\GXtVi<`)e9>qgSZ^iZpAp]A>nu$#+*P,dZb87)K9?Zm5q%WE6r
Z);gkGSc[(-A!lf$IY?QtfjoXYdB6&o)l%M4KjiI(p.jGRH2ElF274W[aD3cbKs$aU;tahIP
IO]AMeSjTBD?7tZPm5tJ0kuC$@V^?kH'gOO']Ah3[//.WNda@S'857`:E[a-`egN>6ne2D?cm-
iY2u6a4K*(j^bc*2TBA6\RlOX?*`B6lsjgqA0^U*O->>$jBJYZ./YF\1[Mo,8R80Y8:'W<(=
HpdF/7Sqq-61U;ncV4b_G8)p45pRhK>ThtQ9@#N+D>WZsp[m\97e42q+7Cl^`9HDl/L'!em)
i(&<"ChNUtnaHY=46(W@lLl$eW(\<(.+gO5e1+op>Dcp#fhOX46#fLcnC</j&'gNX>f9]ARcE
:r*o=l^i2fdT%NTZ:TArh\`RrqMVeT2KJb"Fc6\Ws253J(5"M?b2"o6*lZs^'N8#L(K2VkO$
@N.W,+9'>)jkn8m`cPqnM8mNF^NOp]AT@<R\nAC?_ES?,^-$3h9]AL4S)tJO5#\HZ1"LCS8'D9
%fXd;EpiNLR?N$WUJN%I68e`$lMN_%7J0W3%qWoj\lj;DmbF\H_>kK*gYKK@MZ2s6I(W^%]A"
3Pdqj4'$Rj\kHah9Uaj0@`C\,H!TU@-4A.A-;mSeQ<glS?P<pA.f0mh(%<aLC:Hq"\&B*9a`
!J$^@R%1>Mq$bgKBTSW;!,hI=cftob'#dICtDaE1k3ogYpaKX5?sAWo8l"?&C"BZG'PE7qPq
Z[JY+Nqll=>(`SCO9Goa_WZjW_Es$6-EtYd#A,]AM.?>mL3RZC[!GnR>7[Is"sT6^AIf55EK0
@Up\8B9b7cuJ>g*5Ypf:;(E6]A%!u10.Jena1]AT5*HA,]AEOR,I=,%F>KLP^tpJ!\WW;e5TH(]A
49LKqcW>k+7ChS3h'K8Yi?Q4>co\]A'[0ktO7JPd&!lRU:/".s4]A]Ad&MLbpH?J9I)FI4"<]AOp
E`fP?^#6&%]A16s^+;sk*]AK5'`gX/fO(*8J;DE5LfPDEpYQGjj<2km[oFVN:=@lim]AH+k1d6@
\H-4Gp#L&ts&u=CDk9`H;=-W(']A[;fsIAOlDN\?[efaRG7OIY)]ARfgpd"bX,JoK9aPT%_AB(
<n@dE2L57FZmOKPHaK,Yr%F,bjFSOTtL!+tP(De3$]A!`D0$[RtYWd@(1(gu[cpUT37:7d=n_
-N$M\q@r#Ge)]A`0';2!o5<KAN)!8<cAGM)`[LIL_b$SK8dnHlJhq)$S"UZarEk<:(sT_[<Td
D,Eu?.cPRh_,J]A7^b-UHt4**sDY,oE6Mr,]A(+)'\5cKtLp[dPb`ZD;rabBTC*CbpubXbII-c
4kAU8opaL/B5MrURDBSb]A/6#PUV_@<")&SP<k9nYS*%,_2W:S;j65I/c)h3)=P';PSguDD.=
RB0lR6Os8_$II^Llr:;9(;"qtQIZL"JOdl/\@UY/PKj:6rNCdrU<WF1;AjoBAISrcuOk1"F=
TH\4Vgo?&)<Q0n/.e"O5k[3h?&nu$gdh6jf0gqD=QnGsYdD7V4_0tT-BF5-mCd`JCj2*m^Z(
.XimSDWpSTROAl414#p<BgJe4uf5q]ApS-W0:1\o)^<Xh5b8Io3U*nN-Q,')\3mj7mu'b?[j4
tSlIu3@`iBk2ra#BEohjID=iU=*+MNq7A+dUhRVUuGMQ[;$FE<Q;_=ua\gZu?>BNuX!U`+g_
ffm7Ed_V,m1ZTbRO&DT+YI%Us@<r.j(u%tVZcut,/5?4%m[XC_?j>plrFsKuaA/k)^)KqO<\
oM#0`J[c["CCd2ocFH/BoA[-DeY^l3*YjHMl/ifO_`V3U/mB.pDuGIIb'n&8^%q?%;L8rqKB
>3p?RkX_U"o;``rMkN)4DK7EifMY;?@@-!VBTq.q!@1N+M5:3aom$&`bJ%4Q\-@!4Vg=Q"9(
YXf3)*2n&58'57<hZPPTR)e%8:Att!\WF'A[8&*bWSH/(iQ$3@,]A\4Z/,7\B[[1d+e@=E'f=
Q3ZLpKU$sRgrHD6^u$G(c@UJ)X!^>Udl4W*i0X>,YP^l&(3)6Ttrp<$nQT\:,/'WP&u*OJ%5
#S,5fJd]A:SoT&P7K)qctOnSY^\kLhtST:JQa7S7meED+jomfD2*X'$%:?)anXPK@S?_u`BmJ
P1@dRnciF)a&ZUjU@G(Nrh$Phtki4WD?g[cX`3TELc#-490399NT-_gGV1FQ[7'eW]ATB&i:G
]A>>nV/ZXt"TN((YW,15+F(BW0O.!^b*]A"\roD^T]A[\*.uA1\%J8rl,MS:rhPh"EtlZBf[Q1'
Ln%n*0o\4-lQ[U`5;3IN6ua/NYf?8m'j4=W:e+6hu/P<8:&72ks5,F*&#;'Q'oLP?P>X0W8L
`]AB`6A"/*=86SnI+('b41[et/%A>uZqp%'!UG_E0G[rdi(s:@K?kBW+IA>%%ADE6/AC[X-&D
ohq>s[oAM0Y4FTNeMgQ>O_@3d]A!!FYIIGbO9.X&&*)S9AS"9[NrSCJBEdC15)#l;n.'dL4F;
>]A2rYa[mbh81VB+r1e1eRXIMc;SA-a$dFm.(aG"$2I#JG$U'R7\-?[!WE8=Z=Q!,eEp2>YX>
cCY92N56UN;iij,<>iX%3=+"!/.#3]A>^3<'9)YXTNlskqED>E3]AS6m2pgR-o:rq3duNJ$iQM
E5oQ?U)_Y1mO]Ad)!e?ao$V/qh.lg1['rK_rquL?Wlo3ph4F#\>ICVH_Z=uB2g]A?9MSq&R<J$
,M-+nOr94Xj`R:bM[S)`=^a'"tmAmQO)V&$(&]A>gK.5iiZa/eLFDOjoHD&QSWlUTRG1-IfpI
lH05`+8-ZD".515L1tZZJnB-iPYYg$mo@F:d\QbTNf'1X_]A%/;r+^sg<\@_0'T4,3Ga@Q!\@
?8A"#V'<*Si2/8*"4AUf+$(P[WnsV0\H9dS/m>0AJ54SgsC;XmG4[>Q@gL5@jN?*%"q3m4mG
P:Xk=9@85ta[6*P4^2.Zt(T"gu!khSUdTE($4P\L&g(.V)-.*02QSfA/Q[6l76pd!Jot?jCR
A*G,(WCK)j%"Euhmi-5@?ro)/Er+9J"H8e^%i@O7`="uP@m7j6&perAN#o%iur,Zc1<KfY,O
ChCLfPo9JCK=D.54QFW,]A2.P9[K)sckG*h8W'V#Ddoqb^+&(:c:k2#IbWdtTWa)d4Sp,iQj=
#C_&8/!-ON=.2F7M<G*)D&l@ac3\F4Nn_fCVpuAYmWA`b1>r<E#0@!eeEKZc*"iitI$Fkn!a
Glhq=r:pCS%_[E'jXlR4a5o*@Una4h'OXU6)SUC=nsGZ51p[JBZCuWK?5u-;0XI&BSD(:2*7
UBXsWe"cOHMk:0\\K([?tMtR>j[U:s"2/bpj:VH01*%?I>Pm.FsZ@M\b)TAjhk=Q]A#Zu(cqB
\)*U=<iIb148fJXQj\-=rm8&dV?@$&-e$4Vi%tSp#5=bpRqZ_Gi[OpL<$=_pVjWSdM=S[;?P
0l]A+(%Z#f$G(1OBL4.RXgm\I0G4=@3Y>m62Fo<`[Xd-#]AQ%hn+/ZKtHXAXo&49&LN38'_Vnf
>>q=`.nrgd!rm;lA'\iQ3n85B?JZm>dAeG6fM-^BqNf08as5n&,/n6eG-J#a(chFPC:_227_
<?8*D?sNNGKTZP]A:Jp.ee:#"*c(7II@)^^HF)[BM:/8,CFFVV#;m(DJIS1!LKD4[l+=o3tO4
a3$"0E#VuT-HI`HdH@<P9%m..F]Ab%:mE*Y/-m-5NI._B(Q;5[r!6g<H[AP@XhU1rY0-Mh"\>
__B&mVO]AjALq-ueJ+0>8o=g0]Am2901h55qbd34I.'_,^eq^KEqa34SM3VhcWt*Hh?f\h/EUQ
UDrmMgjK)GgZ3Jf[pjrO43-o[b7#9r#63ChS`9I^]A&U77RMA1?iOd$Eu\lAEM/S65!+@2jAu
J,V5SI"gL<J?c3*VXtkd-6IQ?rbR=J"f:/c!BNuM6miiC^KrtUmhJ\.Vb-Qgn+;4'98k`H]A`
:_edGoIkgf&5a3>UA+!;a9b6<Kur(e(0n(d6g3N+hngOPZ<T&`(Sh7hfOq`.Fe]A/r_+]A>1X0
+^`D)UTUdtm"ZOjN5Sn,1V;NWG7u$]A'A%?,P8-8K:\okL>PrjaY,2*s*\naU0K]A1/m`KIBNO
K]AX7>qm0Ga8H!Rgl6MG%PV@fZ_L0LYo0+M^a5&$^><QA31\s<dN!Q!HC_I$kF90;(IYZP=^.
FPKR;^lZ8t<p(@%uPr@_^#]AYLd%_FD7.ViGa>MG,L+@GAqaQ?97p7pf_q%i2igfCD+JDnF;+
)G^*UNsH2:d8U>MgcZB2roghuWA!`DfTcBPn]A(#*^br,(EKZAsm9pq+i(+5mkRaGedh`SC(W
4.X\S+5+.fVKPY13"#\?9L__&D"0A!g/MY%V"RcH+a`%fn4&?hq'LaL*&siH75J\n4OgX>t@
MfopLPEDloh*TkjEk"<ru0FZQ8s-q4cr[\BmfSIVn1XgYT>*bOL"E&7__gqH_ak`b4kC1M-q
@;d-$gLW;MKlM/;TtmqpAI6bFPWFs3I[ReUQE!Yk'O&L+_$CR$E)2$@Jb=Om2Sf4]A$`c:-oO
Wsn1]Ast\=eYB!1A_A<M=?oqB,f"$VPuV"5U<nAj9rFo66Q9VODF6^&4TmF]Aj!0[\R_)25A+X
Lo>;YCWmAd?QMYC/WgO`LKQcpK,Z^+.R3*O%WTA)j)7c:Jc-X_MM3HN[mOlcjEXHC=8ri=H@
/MN5d^I[0&hqnrChP'#Lgm@-<8E@VO6TurCI>hf4^_QDp1:'s$l,TUGs7!6gVE2JHLA?@<X@
"cp*'8"b:!XFTdg+!;YS*$qPJ]Ak-r'lpXk0koi@C8WI8cNEH-!f[X^5jAkpD!_.O=9m2XoL5
B9<TP9;Ytp]AlWL<P1*3.-s_8Dd!@a&@!an)%[b5q4O%L.6;n.r$[C=6]AC>'e$4`u]A7KaE024
q>rP^Z,Tl\IiXBOrXV>V'a`usfm_>GUC(V<@_`*`2r^)o^\4Wk[T[aE@:8c8#2KXKn[QKY6t
,[oirG/CY7X#2<0q(_=44S[DgOe!%eW0d7#5d=**#&Mj3_u(^:?+^9Y77lqmk2.Kcl=6*sqc
S\]AL1SqL7`Jj6WB?N$l(X9sHYOCco;aI?K`U:3^2OuU-94PoSq#['->75XbhbM)7Gs<Jn#>9
[\'c7ganuAg'R,V@BK9Fbkh,eL?)EcjA-[02.AI91+oLGeB3[@mCU8&b,Y7pYW+:^j.[F@[%
&eVeNZVW6QBim4C&tO!(NLDL(Tq.OA='A6s/gJm>WFJMKgAFTT_U`m@-WE5?r..Rq?+-Lm7K
)8DXoMlN"jT>LB(2d2K3&$`d+_O*__mL@,r4MEbdM/lhES_[jl?VW*Q*V65i`_<9'-mGXcPj
BmL3HlJ?U>bLY`2Rda28o<hp-gqJ2VbSMX]A6Q(42*F@d:H]Ad^TB$W!fI=h.jVtjEn@&Dd>Vf
RrfU+jPi,Hj+Y&]A:WMd-!m$$TE/)ojV-T5@>2-CisG`=a'CM,73/3LE5LgTtQk9qGBiI4Nqj
2n(=Mc'f58K2M;q!l3EbbSZO&CT2JYsm>$8$f6r82Kc3ME#=]AbQ1eHS2^EpLoQhe(.F>j.6;
1:6q0kR%?/#X[*m3\P<T!_fE1Adg^hUKfT+fE5(.[6.nZnrlL`hf:PfB1@Y<(`A)jVNcHd[.
,6ptf\=i*PQgEQ6M]ApOZ)7,t?MiW9+GH(^i[A@INJb`t(.Z`E5!92>^Eu,[5X(<9dXF+DM4d
7AKC>6sharJ%mV(%hKZF(#<QaF_:'+2FP/;?`t`W!MuLO5(1c3-a.Ve7(H3+Su^1iGmYRI0(
lYP+OjsU$@6Gfq;=UCP[llj@U*E@dogDA3*@f8G_k-*+3MuRd%R``9(/+d@+WA-f]Af(BlLJ5
7?^U^g62pN<>0`nadjqh6dnjG:GT&08-o!o%%SYFf\gn-<Ir?+Wn1YN[P)/+\hU-CF[FSN\'
XY<9+%sfl_kk$3bW*6iJI&jEE!G:c&caXSqNBm)0DB%$'_ngm++m/PSLA5B4NMBmbrniO7r6
qpm_FS&Yb,&H?dWp(o63]A+=09'mrM.,^6sVqaa?Kn*.KspETRTe)B4lk"<(B.P4FURPW@e(5
#$#Csr-!^8G;A^T5UcTAi.K?M`CsRhGq6Ycp\psEs3HnSSsfn@</&*pjBB-fe,3:f;'0W,E!
s;W_NsjR++3SW70e<hs4W+mJ%PpC^D$X<q!Z.N-iQ3thhhA.r-.0#g;JSde!jK\]AGo#d8);,
na$"g2215/Y`W$A~
]]></IM>
<ElementCaseMobileAttrProvider horizontal="1" vertical="1" zoom="true" refresh="false" isUseHTML="false" isMobileCanvasSize="false" appearRefresh="false" allowFullScreen="false" allowDoubleClickOrZoom="true" functionalWhenUnactivated="false"/>
<MobileFormCollapsedStyle class="com.fr.form.ui.mobile.MobileFormCollapsedStyle">
<collapseButton showButton="true" foldedHint="" unfoldedHint="" defaultState="0">
<color>
<FineColor color="-6710887" hor="-1" ver="-1"/>
</color>
</collapseButton>
<collapsedWork value="false"/>
<lineAttr number="1"/>
</MobileFormCollapsedStyle>
</InnerWidget>
<BoundsAttr x="0" y="0" width="960" height="495"/>
</Widget>
<ShowBookmarks showBookmarks="false"/>
</InnerWidget>
<BoundsAttr x="0" y="0" width="960" height="495"/>
</Widget>
<ShowBookmarks showBookmarks="false"/>
<Sorted sorted="false"/>
<MobileWidgetList>
<Widget widgetName="report0"/>
</MobileWidgetList>
<FrozenWidgets/>
<MobileBookMarkStyle class="com.fr.form.ui.mobile.impl.DefaultMobileBookMarkStyle"/>
<WidgetZoomAttr compState="0" scaleAttr="-1"/>
<AppRelayout appRelayout="true"/>
<Size width="960" height="495"/>
<tabFitAttr index="0" tabNameIndex="0">
<initial>
<Background name="ColorBackground">
<color>
<FineColor color="-4078651" hor="-1" ver="-1"/>
</color>
</Background>
</initial>
<click>
<Background name="ColorBackground">
<color>
<FineColor color="-13382452" hor="-1" ver="-1"/>
</color>
</Background>
</click>
<isCustomStyle isCustomStyle="true"/>
</tabFitAttr>
</Widget>
<Widget class="com.fr.form.ui.container.cardlayout.WTabFitLayout">
<WidgetName name="Tab10"/>
<WidgetAttr aspectRatioLocked="false" aspectRatioBackup="-1.0" description="">
<MobileBookMark useBookMark="false" bookMarkName="" frozen="false" index="-1" oldWidgetName=""/>
<PrivilegeControl/>
</WidgetAttr>
<FollowingTheme borderStyle="true"/>
<Margin top="0" left="0" bottom="0" right="0"/>
<Border>
<border style="0" borderRadius="0" type="0" borderStyle="0">
<color>
<FineColor color="-723724" hor="-1" ver="-1"/>
</color>
</border>
<WidgetTitle>
<O>
<![CDATA[新建标题]]></O>
<FRFont name="SimSun" style="0" size="72"/>
<Position pos="0"/>
</WidgetTitle>
<Alpha alpha="1.0"/>
</Border>
<LCAttr vgap="0" hgap="0" compInterval="0"/>
<Widget class="com.fr.form.ui.container.WAbsoluteLayout$BoundsWidget">
<InnerWidget class="com.fr.form.ui.container.WTitleLayout">
<WidgetName name="chart1"/>
<WidgetAttr aspectRatioLocked="false" aspectRatioBackup="-1.0" description="">
<MobileBookMark useBookMark="false" bookMarkName="chart0" frozen="false" index="-1" oldWidgetName=""/>
<PrivilegeControl/>
</WidgetAttr>
<FollowingTheme borderStyle="false"/>
<Margin top="0" left="0" bottom="0" right="0"/>
<Border>
<border style="0" borderRadius="0" type="0" borderStyle="0">
<color>
<FineColor color="-723724" hor="-1" ver="-1"/>
</color>
</border>
<WidgetTitle>
<O>
<![CDATA[新建标题]]></O>
<FRFont name="SimSun" style="0" size="72"/>
<Position pos="0"/>
</WidgetTitle>
<Alpha alpha="1.0"/>
</Border>
<LCAttr vgap="0" hgap="0" compInterval="0"/>
<Widget class="com.fr.form.ui.container.WAbsoluteLayout$BoundsWidget">
<InnerWidget class="com.fr.form.ui.ChartEditor">
<WidgetName name="chart1"/>
<WidgetID widgetID="a1eb7f31-89ed-41c2-9684-751b922504fe"/>
<WidgetAttr aspectRatioLocked="false" aspectRatioBackup="-1.0" description="">
<MobileBookMark useBookMark="false" bookMarkName="" frozen="false" index="-1" oldWidgetName=""/>
<PrivilegeControl/>
</WidgetAttr>
<FollowingTheme borderStyle="false"/>
<Margin top="0" left="0" bottom="0" right="0"/>
<Border>
<border style="0" borderRadius="0" type="0" borderStyle="0"/>
<WidgetTitle>
<O>
<![CDATA[新建标题]]></O>
<FRFont name="宋体" style="0" size="72"/>
<Position pos="0"/>
</WidgetTitle>
<Alpha alpha="1.0"/>
</Border>
<LayoutAttr selectedIndex="0"/>
<ChangeAttr enable="false" changeType="button" timeInterval="5" showArrow="true">
<TextAttr>
<Attr alignText="0" themed="false">
<FRFont name="PingFangSC-Regular" style="0" size="96">
<foreground>
<FineColor color="-1" hor="-1" ver="-1"/>
</foreground>
</FRFont>
</Attr>
</TextAttr>
<buttonColor>
<FineColor color="-6710887" hor="-1" ver="-1"/>
</buttonColor>
<carouselColor>
<FineColor color="-8421505" hor="-1" ver="-1"/>
</carouselColor>
</ChangeAttr>
<Chart name="默认" chartClass="com.fr.plugin.chart.vanchart.VanChart">
<Chart class="com.fr.plugin.chart.vanchart.VanChart">
<GI>
<AttrBackground>
<Background name="NullBackground"/>
<Attr gradientType="normal" shadow="false" autoBackground="false" themed="false">
<gradientStartColor>
<FineColor color="-12146441" hor="-1" ver="-1"/>
</gradientStartColor>
<gradientEndColor>
<FineColor color="-9378161" hor="-1" ver="-1"/>
</gradientEndColor>
</Attr>
</AttrBackground>
<AttrBorder>
<Attr lineStyle="1" isRoundBorder="false" roundRadius="25"/>
<newColor autoColor="false" themed="false">
<borderColor>
<FineColor color="-1118482" hor="-1" ver="-1"/>
</borderColor>
</newColor>
</AttrBorder>
<AttrAlpha>
<Attr alpha="1.0"/>
</AttrAlpha>
</GI>
<ChartAttr isJSDraw="true" isStyleGlobal="false"/>
<Title4VanChart>
<Title>
<GI>
<AttrBackground>
<Background name="NullBackground"/>
<Attr gradientType="normal" shadow="false" autoBackground="false" themed="false">
<gradientStartColor>
<FineColor color="-12146441" hor="-1" ver="-1"/>
</gradientStartColor>
<gradientEndColor>
<FineColor color="-9378161" hor="-1" ver="-1"/>
</gradientEndColor>
</Attr>
</AttrBackground>
<AttrBorder>
<Attr lineStyle="0" isRoundBorder="false" roundRadius="0"/>
<newColor autoColor="false" themed="false">
<borderColor>
<FineColor color="-6908266" hor="-1" ver="-1"/>
</borderColor>
</newColor>
</AttrBorder>
<AttrAlpha>
<Attr alpha="1.0"/>
</AttrAlpha>
</GI>
<O t="XMLable" class="com.fr.base.Formula">
<Attributes>
<![CDATA[="25°C-6M vs T0"]]></Attributes>
</O>
<TextAttr>
<Attr alignText="0" themed="false">
<FRFont name="微软雅黑" style="1" size="112"/>
</Attr>
</TextAttr>
<TitleVisible value="true" position="0"/>
</Title>
<Attr4VanChart useHtml="false" floating="false" x="0.0" y="0.0" limitSize="false" maxHeight="15.0"/>
</Title4VanChart>
<SwitchTitle>
<GI>
<AttrBackground>
<Background name="NullBackground"/>
<Attr gradientType="normal" shadow="false" autoBackground="false" themed="false">
<gradientStartColor>
<FineColor color="-12146441" hor="-1" ver="-1"/>
</gradientStartColor>
<gradientEndColor>
<FineColor color="-9378161" hor="-1" ver="-1"/>
</gradientEndColor>
</Attr>
</AttrBackground>
<AttrBorder>
<Attr lineStyle="0" isRoundBorder="false" roundRadius="0"/>
<newColor autoColor="false" themed="false">
<borderColor>
<FineColor color="-16777216" hor="-1" ver="-1"/>
</borderColor>
</newColor>
</AttrBorder>
<AttrAlpha>
<Attr alpha="1.0"/>
</AttrAlpha>
</GI>
<O t="XMLable" class="com.fr.base.Formula">
<Attributes>
<![CDATA[="25°C-6M vs T0"]]></Attributes>
</O>
</SwitchTitle>
<Plot class="com.fr.plugin.chart.box.VanChartBoxPlot">
<VanChartPlotVersion version="20170715"/>
<GI>
<AttrBackground>
<Background name="NullBackground"/>
<Attr gradientType="normal" shadow="false" autoBackground="false" themed="false">
<gradientStartColor>
<FineColor color="-12146441" hor="-1" ver="-1"/>
</gradientStartColor>
<gradientEndColor>
<FineColor color="-9378161" hor="-1" ver="-1"/>
</gradientEndColor>
</Attr>
</AttrBackground>
<AttrBorder>
<Attr lineStyle="0" isRoundBorder="false" roundRadius="0"/>
<newColor/>
</AttrBorder>
<AttrAlpha>
<Attr alpha="1.0"/>
</AttrAlpha>
</GI>
<Attr isNullValueBreak="true" autoRefreshPerSecond="6" seriesDragEnable="false" plotStyle="0" combinedSize="50.0"/>
<newHotTooltipStyle>
<AttrContents>
<Attr showLine="false" position="1" isWhiteBackground="true" isShowMutiSeries="false" seriesLabel="${VALUE}"/>
<Format class="com.fr.base.CoreDecimalFormat" roundingMode="6">
<![CDATA[#.##]]></Format>
<PercentFormat>
<Format class="com.fr.base.CoreDecimalFormat" roundingMode="6">
<![CDATA[#0.##%]]></Format>
</PercentFormat>
</AttrContents>
</newHotTooltipStyle>
<ConditionCollection>
<DefaultAttr class="com.fr.chart.chartglyph.ConditionAttr">
<ConditionAttr name="">
<AttrList>
<Attr class="com.fr.plugin.chart.box.attr.AttrBoxTooltip">
<AttrTooltip>
<Attr enable="true" duration="4" followMouse="false" showMutiSeries="false" isCustom="false"/>
<TextAttr>
<Attr alignText="0" themed="false"/>
</TextAttr>
<AttrToolTipContent>
<TextAttr>
<Attr alignText="0" themed="false"/>
</TextAttr>
<richText class="com.fr.plugin.chart.base.AttrTooltipRichText">
<AttrTooltipRichText>
<Attr content="" isAuto="true" initParamsContent=""/>
<params>
<![CDATA[{}]]></params>
</AttrTooltipRichText>
</richText>
<richTextValue class="com.fr.plugin.chart.base.format.AttrTooltipValueFormat">
<AttrTooltipValueFormat>
<Attr enable="true"/>
</AttrTooltipValueFormat>
</richTextValue>
<richTextPercent class="com.fr.plugin.chart.base.format.AttrTooltipPercentFormat">
<AttrTooltipPercentFormat>
<Attr enable="false"/>
<Format class="com.fr.base.CoreDecimalFormat" roundingMode="6">
<![CDATA[#.##%]]></Format>
</AttrTooltipPercentFormat>
</richTextPercent>
<richTextCategory class="com.fr.plugin.chart.base.format.AttrTooltipCategoryFormat">
<AttrToolTipCategoryFormat>
<Attr enable="true"/>
</AttrToolTipCategoryFormat>
</richTextCategory>
<richTextSeries class="com.fr.plugin.chart.base.format.AttrTooltipSeriesFormat">
<AttrTooltipSeriesFormat>
<Attr enable="true"/>
</AttrTooltipSeriesFormat>
</richTextSeries>
<richTextChangedPercent class="com.fr.plugin.chart.base.format.AttrTooltipChangedPercentFormat">
<AttrTooltipChangedPercentFormat>
<Attr enable="false"/>
<Format class="com.fr.base.CoreDecimalFormat" roundingMode="6">
<![CDATA[#.##%]]></Format>
</AttrTooltipChangedPercentFormat>
</richTextChangedPercent>
<richTextChangedValue class="com.fr.plugin.chart.base.format.AttrTooltipChangedValueFormat">
<AttrTooltipChangedValueFormat>
<Attr enable="false"/>
</AttrTooltipChangedValueFormat>
</richTextChangedValue>
<richTextNumber class="com.fr.plugin.chart.base.format.AttrTooltipDataNumberFormat">
<AttrTooltipDataNumberFormat>
<Attr enable="true"/>
</AttrTooltipDataNumberFormat>
</richTextNumber>
<richTextMax class="com.fr.plugin.chart.base.format.AttrTooltipDataMaxFormat">
<AttrTooltipDataMaxFormat>
<Attr enable="true"/>
</AttrTooltipDataMaxFormat>
</richTextMax>
<richTextQ3 class="com.fr.plugin.chart.base.format.AttrTooltipDataQ3Format">
<AttrTooltipDataQ3Format>
<Attr enable="true"/>
</AttrTooltipDataQ3Format>
</richTextQ3>
<richTextMedian class="com.fr.plugin.chart.base.format.AttrTooltipDataMedianFormat">
<AttrTooltipDataMedianFormat>
<Attr enable="true"/>
</AttrTooltipDataMedianFormat>
</richTextMedian>
<richTextQ1 class="com.fr.plugin.chart.base.format.AttrTooltipDataQ1Format">
<AttrTooltipDataQ1Format>
<Attr enable="true"/>
</AttrTooltipDataQ1Format>
</richTextQ1>
<richTextMin class="com.fr.plugin.chart.base.format.AttrTooltipDataMinFormat">
<AttrTooltipDataMinFormat>
<Attr enable="true"/>
</AttrTooltipDataMinFormat>
</richTextMin>
<richTextOutlier class="com.fr.plugin.chart.base.format.AttrTooltipDataOutlierFormat">
<AttrTooltipDataOutlierFormat>
<Attr enable="true"/>
</AttrTooltipDataOutlierFormat>
</richTextOutlier>
<TableFieldCollection/>
<Attr isCommon="true" isCustom="false" isRichText="false" richTextAlign="left" showAllSeries="false"/>
<value class="com.fr.plugin.chart.base.format.AttrTooltipValueFormat">
<AttrTooltipValueFormat>
<Attr enable="true"/>
</AttrTooltipValueFormat>
</value>
<percent class="com.fr.plugin.chart.base.format.AttrTooltipPercentFormat">
<AttrTooltipPercentFormat>
<Attr enable="false"/>
<Format class="com.fr.base.CoreDecimalFormat" roundingMode="6">
<![CDATA[#.##%]]></Format>
</AttrTooltipPercentFormat>
</percent>
<category class="com.fr.plugin.chart.base.format.AttrTooltipCategoryFormat">
<AttrToolTipCategoryFormat>
<Attr enable="true"/>
</AttrToolTipCategoryFormat>
</category>
<series class="com.fr.plugin.chart.base.format.AttrTooltipSeriesFormat">
<AttrTooltipSeriesFormat>
<Attr enable="true"/>
</AttrTooltipSeriesFormat>
</series>
<changedPercent class="com.fr.plugin.chart.base.format.AttrTooltipChangedPercentFormat">
<AttrTooltipChangedPercentFormat>
<Attr enable="false"/>
<Format class="com.fr.base.CoreDecimalFormat" roundingMode="6">
<![CDATA[#.##%]]></Format>
</AttrTooltipChangedPercentFormat>
</changedPercent>
<changedValue class="com.fr.plugin.chart.base.format.AttrTooltipChangedValueFormat">
<AttrTooltipChangedValueFormat>
<Attr enable="false"/>
</AttrTooltipChangedValueFormat>
</changedValue>
<DetailedAttr isDetailed="true"/>
<AttrTooltipDataNumberFormat>
<Attr enable="true"/>
</AttrTooltipDataNumberFormat>
<AttrTooltipDataMaxFormat>
<Attr enable="true"/>
</AttrTooltipDataMaxFormat>
<AttrTooltipDataQ3Format>
<Attr enable="true"/>
</AttrTooltipDataQ3Format>
<AttrTooltipDataMedianFormat>
<Attr enable="true"/>
</AttrTooltipDataMedianFormat>
<AttrTooltipDataQ1Format>
<Attr enable="true"/>
</AttrTooltipDataQ1Format>
<AttrTooltipDataMinFormat>
<Attr enable="true"/>
</AttrTooltipDataMinFormat>
<AttrTooltipDataOutlierFormat>
<Attr enable="true"/>
</AttrTooltipDataOutlierFormat>
<HtmlLabel customText="" useHtml="false" isCustomWidth="false" isCustomHeight="false" width="50" height="50"/>
</AttrToolTipContent>
<GI>
<AttrBackground>
<Background name="ColorBackground">
<color>
<FineColor color="-16777216" hor="-1" ver="-1"/>
</color>
</Background>
<Attr gradientType="normal" shadow="true" autoBackground="false" themed="false">
<gradientStartColor>
<FineColor color="-12146441" hor="-1" ver="-1"/>
</gradientStartColor>
<gradientEndColor>
<FineColor color="-9378161" hor="-1" ver="-1"/>
</gradientEndColor>
</Attr>
</AttrBackground>
<AttrBorder>
<Attr lineStyle="0" isRoundBorder="false" roundRadius="2"/>
<newColor autoColor="false" themed="false">
<borderColor>
<FineColor color="-16777216" hor="-1" ver="-1"/>
</borderColor>
</newColor>
</AttrBorder>
<AttrAlpha>
<Attr alpha="0.5"/>
</AttrAlpha>
</GI>
</AttrTooltip>
</Attr>
<Attr class="com.fr.chart.base.AttrAlpha">
<AttrAlpha>
<Attr alpha="0.2"/>
</AttrAlpha>
</Attr>
<Attr class="com.fr.plugin.chart.base.AttrBorderWithWidth">
<AttrBorder>
<Attr lineStyle="0" isRoundBorder="false" roundRadius="0"/>
<newColor/>
</AttrBorder>
<WidthAttr lineWidth="1.0"/>
</Attr>
<Attr class="com.fr.plugin.chart.box.VanChartAttrNormalMarker">
<VanAttrMarker>
<Attr isCommon="true" anchorSize="22.0" markerType="RoundFilledMarker" radius="3.5" width="30.0" height="30.0"/>
<Background name="NullBackground"/>
</VanAttrMarker>
</Attr>
<Attr class="com.fr.plugin.chart.box.VanChartAttrOutlierMarker">
<VanAttrMarker>
<Attr isCommon="true" anchorSize="22.0" markerType="RoundMarker" radius="3.5" width="30.0" height="30.0"/>
<Background name="NullBackground"/>
</VanAttrMarker>
</Attr>
</AttrList>
</ConditionAttr>
</DefaultAttr>
</ConditionCollection>
<Legend4VanChart>
<Legend>
<GI>
<AttrBackground>
<Background name="NullBackground"/>
<Attr gradientType="normal" shadow="false" autoBackground="false" themed="false">
<gradientStartColor>
<FineColor color="-12146441" hor="-1" ver="-1"/>
</gradientStartColor>
<gradientEndColor>
<FineColor color="-9378161" hor="-1" ver="-1"/>
</gradientEndColor>
</Attr>
</AttrBackground>
<AttrBorder>
<Attr lineStyle="0" isRoundBorder="false" roundRadius="0"/>
<newColor autoColor="false" themed="false">
<borderColor>
<FineColor color="-3355444" hor="-1" ver="-1"/>
</borderColor>
</newColor>
</AttrBorder>
<AttrAlpha>
<Attr alpha="1.0"/>
</AttrAlpha>
</GI>
<Attr position="4" visible="false" themed="false"/>
<FRFont name="微软雅黑" style="0" size="88">
<foreground>
<FineColor color="-10066330" hor="-1" ver="-1"/>
</foreground>
</FRFont>
</Legend>
<Attr4VanChart floating="false" x="0.0" y="0.0" layout="aligned" customSize="false" maxHeight="30.0" isHighlight="true"/>
</Legend4VanChart>
<DataSheet>
<GI>
<AttrBackground>
<Background name="NullBackground"/>
<Attr gradientType="normal" shadow="false" autoBackground="false" themed="false">
<gradientStartColor>
<FineColor color="-12146441" hor="-1" ver="-1"/>
</gradientStartColor>
<gradientEndColor>
<FineColor color="-9378161" hor="-1" ver="-1"/>
</gradientEndColor>
</Attr>
</AttrBackground>
<AttrBorder>
<Attr lineStyle="1" isRoundBorder="false" roundRadius="0"/>
<newColor autoColor="false" themed="false">
<borderColor>
<FineColor color="-16777216" hor="-1" ver="-1"/>
</borderColor>
</newColor>
</AttrBorder>
<AttrAlpha>
<Attr alpha="1.0"/>
</AttrAlpha>
</GI>
<Attr isVisible="false" themed="false"/>
<FRFont name="SimSun" style="0" size="72"/>
<Format class="com.fr.base.CoreDecimalFormat" roundingMode="6">
<![CDATA[#.##]]></Format>
</DataSheet>
<DataProcessor class="com.fr.base.chart.chartdata.model.NormalDataModel"/>
<newPlotFillStyle>
<AttrFillStyle>
<AFStyle colorStyle="2"/>
<FillStyleName fillStyleName=""/>
<isCustomFillStyle isCustomFillStyle="true"/>
<PredefinedStyle themed="false"/>
<ColorList>
<OColor>
<colvalue>
<FineColor color="-1080227" hor="-1" ver="-1"/>
</colvalue>
</OColor>
<OColor>
<colvalue>
<FineColor color="-13057" hor="-1" ver="-1"/>
</colvalue>
</OColor>
</ColorList>
</AttrFillStyle>
</newPlotFillStyle>
<VanChartPlotAttr isAxisRotation="false" categoryNum="1"/>
<GradientStyle>
<Attr gradientType="gradual">
<startColor>
<FineColor color="-12146441" hor="-1" ver="-1"/>
</startColor>
<endColor>
<FineColor color="-9378161" hor="-1" ver="-1"/>
</endColor>
</Attr>
</GradientStyle>
<VanChartRectanglePlotAttr vanChartPlotType="normal" isDefaultIntervalBackground="true"/>
<XAxisList>
<VanChartAxis class="com.fr.plugin.chart.attr.axis.VanChartAxis">
<Title>
<GI>
<AttrBackground>
<Background name="NullBackground"/>
<Attr gradientType="normal" shadow="false" autoBackground="false" themed="false">
<gradientStartColor>
<FineColor color="-12146441" hor="-1" ver="-1"/>
</gradientStartColor>
<gradientEndColor>
<FineColor color="-9378161" hor="-1" ver="-1"/>
</gradientEndColor>
</Attr>
</AttrBackground>
<AttrBorder>
<Attr lineStyle="0" isRoundBorder="false" roundRadius="0"/>
<newColor autoColor="false" themed="false">
<borderColor>
<FineColor color="-16777216" hor="-1" ver="-1"/>
</borderColor>
</newColor>
</AttrBorder>
<AttrAlpha>
<Attr alpha="1.0"/>
</AttrAlpha>
</GI>
<O>
<![CDATA[]]></O>
<TextAttr>
<Attr alignText="0" themed="false">
<FRFont name="Verdana" style="0" size="88">
<foreground>
<FineColor color="-10066330" hor="-1" ver="-1"/>
</foreground>
</FRFont>
</Attr>
</TextAttr>
<TitleVisible value="true" position="0"/>
</Title>
<newAxisAttr isShowAxisLabel="true"/>
<AxisLineStyle AxisStyle="1" MainGridStyle="1"/>
<newLineColor themed="false">
<lineColor>
<FineColor color="-5197648" hor="-1" ver="-1"/>
</lineColor>
</newLineColor>
<AxisPosition value="3"/>
<TickLine201106 type="2" secType="0"/>
<ArrowShow arrowShow="false"/>
<TextAttr>
<Attr alignText="0" themed="false">
<FRFont name="微软雅黑" style="0" size="80">
<foreground>
<FineColor color="-10066330" hor="-1" ver="-1"/>
</foreground>
</FRFont>
</Attr>
</TextAttr>
<AxisLabelCount value="=1"/>
<AxisRange/>
<AxisUnit201106 isCustomMainUnit="false" isCustomSecUnit="false" mainUnit="=0" secUnit="=0"/>
<ZoomAxisAttr isZoom="false"/>
<axisReversed axisReversed="false"/>
<VanChartAxisAttr mainTickLine="2" secTickLine="0" axisName="X轴" titleUseHtml="false" labelDisplay="multiLine" autoLabelGap="true" limitSize="false" maxHeight="15.0" commonValueFormat="true" isRotation="false" isShowAxisTitle="false" displayMode="0" gridLineType="NONE"/>
<HtmlLabel customText="function(){ return this; }" useHtml="false" isCustomWidth="false" isCustomHeight="false" width="50" height="50"/>
<alertList/>
<styleList/>
<customBackgroundList/>
</VanChartAxis>
</XAxisList>
<YAxisList>
<VanChartAxis class="com.fr.plugin.chart.attr.axis.VanChartValueAxis">
<Title>
<GI>
<AttrBackground>
<Background name="NullBackground"/>
<Attr gradientType="normal" shadow="false" autoBackground="false" themed="false">
<gradientStartColor>
<FineColor color="-12146441" hor="-1" ver="-1"/>
</gradientStartColor>
<gradientEndColor>
<FineColor color="-9378161" hor="-1" ver="-1"/>
</gradientEndColor>
</Attr>
</AttrBackground>
<AttrBorder>
<Attr lineStyle="0" isRoundBorder="false" roundRadius="0"/>
<newColor autoColor="false" themed="false">
<borderColor>
<FineColor color="-16777216" hor="-1" ver="-1"/>
</borderColor>
</newColor>
</AttrBorder>
<AttrAlpha>
<Attr alpha="1.0"/>
</AttrAlpha>
</GI>
<O t="XMLable" class="com.fr.base.Formula">
<Attributes>
<![CDATA[=$category+"|Main Peaks% (25°C-6M vs T0)"]]></Attributes>
</O>
<TextAttr>
<Attr rotation="-90" alignText="0" themed="false">
<FRFont name="微软雅黑" style="1" size="96"/>
</Attr>
</TextAttr>
<TitleVisible value="true" position="0"/>
</Title>
<newAxisAttr isShowAxisLabel="true"/>
<AxisLineStyle AxisStyle="0" MainGridStyle="1"/>
<newLineColor themed="false" mainGridPredefinedStyle="false">
<mainGridColor>
<FineColor color="-3881788" hor="-1" ver="-1"/>
</mainGridColor>
<lineColor>
<FineColor color="-5197648" hor="-1" ver="-1"/>
</lineColor>
</newLineColor>
<AxisPosition value="2"/>
<TickLine201106 type="2" secType="0"/>
<ArrowShow arrowShow="false"/>
<TextAttr>
<Attr alignText="0" themed="false">
<FRFont name="微软雅黑" style="0" size="80">
<foreground>
<FineColor color="-10066330" hor="-1" ver="-1"/>
</foreground>
</FRFont>
</Attr>
</TextAttr>
<AxisLabelCount value="=1"/>
<AxisRange/>
<AxisUnit201106 isCustomMainUnit="false" isCustomSecUnit="false" mainUnit="=0" secUnit="=0"/>
<ZoomAxisAttr isZoom="false"/>
<axisReversed axisReversed="false"/>
<VanChartAxisAttr mainTickLine="2" secTickLine="0" axisName="Y轴" titleUseHtml="false" labelDisplay="interval" autoLabelGap="true" limitSize="false" maxHeight="15.0" commonValueFormat="true" isRotation="false" isShowAxisTitle="true" displayMode="0" gridLineType="dashed"/>
<HtmlLabel customText="function(){ return this; }" useHtml="false" isCustomWidth="false" isCustomHeight="false" width="50" height="50"/>
<alertList/>
<styleList/>
<customBackgroundList/>
<VanChartValueAxisAttr isLog="false" valueStyle="false" baseLog="=10"/>
<ds>
<RadarYAxisTableDefinition>
<Top topCate="-1" topValue="-1" isDiscardOtherCate="false" isDiscardOtherSeries="false" isDiscardNullCate="false" isDiscardNullSeries="false"/>
<attr/>
</RadarYAxisTableDefinition>
</ds>
</VanChartAxis>
</YAxisList>
<stackAndAxisCondition>
<ConditionCollection>
<DefaultAttr class="com.fr.chart.chartglyph.ConditionAttr">
<ConditionAttr name=""/>
</DefaultAttr>
</ConditionCollection>
</stackAndAxisCondition>
<VanChartBoxPlotAttr>
<boxAttr isDetailed="true"/>
<boxBorder class="com.fr.plugin.chart.base.AttrBorderWithWidth">
<AttrBorder>
<Attr lineStyle="0" isRoundBorder="false" roundRadius="0"/>
<newColor/>
</AttrBorder>
<WidthAttr lineWidth="1.0"/>
</boxBorder>
<normalValue class="com.fr.plugin.chart.base.VanChartAttrMarker">
<VanAttrMarker>
<Attr isCommon="true" anchorSize="22.0" markerType="NullMarker" radius="3.5" width="30.0" height="30.0"/>
<Background name="NullBackground"/>
</VanAttrMarker>
</normalValue>
<outlierValue class="com.fr.plugin.chart.base.VanChartAttrMarker">
<VanAttrMarker>
<Attr isCommon="true" anchorSize="22.0" markerType="DiamondFilledMarker" radius="4.0" width="30.0" height="30.0"/>
<Background name="NullBackground"/>
</VanAttrMarker>
</outlierValue>
</VanChartBoxPlotAttr>
</Plot>
<ChartDefinition>
<BoxTableDefinition>
<Top topCate="-1" topValue="-1" isDiscardOtherCate="false" isDiscardOtherSeries="false" isDiscardNullCate="false" isDiscardNullSeries="false"/>
<TableData class="com.fr.data.impl.NameTableData">
<Name>
<![CDATA[ds2_chart]]></Name>
</TableData>
<Attr isDetailed="true"/>
<detailedDefinition class="com.fr.plugin.chart.box.data.VanBoxMoreNameCDDefinition">
<MoreNameCDDefinition>
<Top topCate="-1" topValue="-1" isDiscardOtherCate="false" isDiscardOtherSeries="false" isDiscardNullCate="false" isDiscardNullSeries="false"/>
<CategoryName value="buffer_name"/>
<ChartSummaryColumn name="c25c" function="com.fr.data.util.function.NoneFunction" customName="25°C-6M vs T0"/>
</MoreNameCDDefinition>
</detailedDefinition>
<resultDefinition class="com.fr.plugin.chart.box.data.VanBoxTableResultDefinition">
<BoxTableResultDefinition>
<Top topCate="-1" topValue="-1" isDiscardOtherCate="false" isDiscardOtherSeries="false" isDiscardNullCate="false" isDiscardNullSeries="false"/>
<Attr categoryName="buffer_name" seriesName="" maxLabel="最大值" q3Label="上四分位数" medianLabel="中位数" q1Label="下四分位数" minLabel="最小值"/>
</BoxTableResultDefinition>
</resultDefinition>
</BoxTableDefinition>
</ChartDefinition>
</Chart>
<UUID uuid="863a5615-2298-4ae2-b687-f735edee34fd"/>
<tools hidden="true" sort="true" export="true" fullScreen="true"/>
<VanChartZoom>
<zoomAttr zoomVisible="false" zoomGesture="true" zoomResize="true" zoomType="xy" controlType="zoom" categoryNum="8" scaling="0.3"/>
<from>
<![CDATA[]]></from>
<to>
<![CDATA[]]></to>
</VanChartZoom>
<refreshMoreLabel>
<attr moreLabel="false" autoTooltip="true"/>
<AttrTooltip>
<Attr enable="true" duration="4" followMouse="false" showMutiSeries="false" isCustom="false"/>
<TextAttr>
<Attr alignText="0" themed="false"/>
</TextAttr>
<AttrToolTipContent>
<TextAttr>
<Attr alignText="0" themed="false"/>
</TextAttr>
<richText class="com.fr.plugin.chart.base.AttrTooltipRichText">
<AttrTooltipRichText>
<Attr content="" isAuto="true" initParamsContent=""/>
<params>
<![CDATA[{}]]></params>
</AttrTooltipRichText>
</richText>
<richTextValue class="com.fr.plugin.chart.base.format.AttrTooltipValueFormat">
<AttrTooltipValueFormat>
<Attr enable="true"/>
</AttrTooltipValueFormat>
</richTextValue>
<richTextPercent class="com.fr.plugin.chart.base.format.AttrTooltipPercentFormat">
<AttrTooltipPercentFormat>
<Attr enable="false"/>
<Format class="com.fr.base.CoreDecimalFormat" roundingMode="6">
<![CDATA[#.##%]]></Format>
</AttrTooltipPercentFormat>
</richTextPercent>
<richTextCategory class="com.fr.plugin.chart.base.format.AttrTooltipCategoryFormat">
<AttrToolTipCategoryFormat>
<Attr enable="false"/>
</AttrToolTipCategoryFormat>
</richTextCategory>
<richTextSeries class="com.fr.plugin.chart.base.format.AttrTooltipSeriesFormat">
<AttrTooltipSeriesFormat>
<Attr enable="false"/>
</AttrTooltipSeriesFormat>
</richTextSeries>
<richTextChangedPercent class="com.fr.plugin.chart.base.format.AttrTooltipChangedPercentFormat">
<AttrTooltipChangedPercentFormat>
<Attr enable="false"/>
<Format class="com.fr.base.CoreDecimalFormat" roundingMode="6">
<![CDATA[#.##%]]></Format>
</AttrTooltipChangedPercentFormat>
</richTextChangedPercent>
<richTextChangedValue class="com.fr.plugin.chart.base.format.AttrTooltipChangedValueFormat">
<AttrTooltipChangedValueFormat>
<Attr enable="false"/>
</AttrTooltipChangedValueFormat>
</richTextChangedValue>
<TableFieldCollection/>
<Attr isCommon="true" isCustom="false" isRichText="false" richTextAlign="left" showAllSeries="false"/>
<value class="com.fr.plugin.chart.base.format.AttrTooltipValueFormat">
<AttrTooltipValueFormat>
<Attr enable="true"/>
</AttrTooltipValueFormat>
</value>
<percent class="com.fr.plugin.chart.base.format.AttrTooltipPercentFormat">
<AttrTooltipPercentFormat>
<Attr enable="false"/>
<Format class="com.fr.base.CoreDecimalFormat" roundingMode="6">
<![CDATA[#.##%]]></Format>
</AttrTooltipPercentFormat>
</percent>
<category class="com.fr.plugin.chart.base.format.AttrTooltipCategoryFormat">
<AttrToolTipCategoryFormat>
<Attr enable="true"/>
</AttrToolTipCategoryFormat>
</category>
<series class="com.fr.plugin.chart.base.format.AttrTooltipSeriesFormat">
<AttrTooltipSeriesFormat>
<Attr enable="true"/>
</AttrTooltipSeriesFormat>
</series>
<changedPercent class="com.fr.plugin.chart.base.format.AttrTooltipChangedPercentFormat">
<AttrTooltipChangedPercentFormat>
<Attr enable="false"/>
<Format class="com.fr.base.CoreDecimalFormat" roundingMode="6">
<![CDATA[#.##%]]></Format>
</AttrTooltipChangedPercentFormat>
</changedPercent>
<changedValue class="com.fr.plugin.chart.base.format.AttrTooltipChangedValueFormat">
<AttrTooltipChangedValueFormat>
<Attr enable="true"/>
</AttrTooltipChangedValueFormat>
</changedValue>
<HtmlLabel customText="" useHtml="false" isCustomWidth="false" isCustomHeight="false" width="50" height="50"/>
</AttrToolTipContent>
<GI>
<AttrBackground>
<Background name="ColorBackground">
<color>
<FineColor color="-1" hor="-1" ver="-1"/>
</color>
</Background>
<Attr gradientType="normal" shadow="false" autoBackground="false" themed="false">
<gradientStartColor>
<FineColor color="-12146441" hor="-1" ver="-1"/>
</gradientStartColor>
<gradientEndColor>
<FineColor color="-9378161" hor="-1" ver="-1"/>
</gradientEndColor>
</Attr>
</AttrBackground>
<AttrBorder>
<Attr lineStyle="1" isRoundBorder="false" roundRadius="4"/>
<newColor autoColor="false" themed="false">
<borderColor>
<FineColor color="-15395563" hor="-1" ver="-1"/>
</borderColor>
</newColor>
</AttrBorder>
<AttrAlpha>
<Attr alpha="0.8"/>
</AttrAlpha>
</GI>
</AttrTooltip>
</refreshMoreLabel>
<ThemeAttr>
<Attr darkTheme="false"/>
</ThemeAttr>
</Chart>
<ChartMobileAttrProvider zoomOut="0" zoomIn="2" allowFullScreen="true" functionalWhenUnactivated="false"/>
<MobileChartCollapsedStyle class="com.fr.form.ui.mobile.MobileChartCollapsedStyle">
<collapseButton showButton="true" foldedHint="" unfoldedHint="" defaultState="0">
<color>
<FineColor color="-6710887" hor="-1" ver="-1"/>
</color>
</collapseButton>
<collapsedWork value="false"/>
</MobileChartCollapsedStyle>
</InnerWidget>
<BoundsAttr x="0" y="0" width="480" height="495"/>
</Widget>
<ShowBookmarks showBookmarks="false"/>
</InnerWidget>
<BoundsAttr x="480" y="0" width="480" height="495"/>
</Widget>
<Widget class="com.fr.form.ui.container.WAbsoluteLayout$BoundsWidget">
<InnerWidget class="com.fr.form.ui.container.WTitleLayout">
<WidgetName name="chart0"/>
<WidgetAttr aspectRatioLocked="false" aspectRatioBackup="-1.0" description="">
<MobileBookMark useBookMark="false" bookMarkName="chart0" frozen="false" index="-1" oldWidgetName=""/>
<PrivilegeControl/>
</WidgetAttr>
<FollowingTheme borderStyle="false"/>
<Margin top="0" left="0" bottom="0" right="0"/>
<Border>
<border style="0" borderRadius="0" type="0" borderStyle="0">
<color>
<FineColor color="-723724" hor="-1" ver="-1"/>
</color>
</border>
<WidgetTitle>
<O>
<![CDATA[新建标题]]></O>
<FRFont name="SimSun" style="0" size="72"/>
<Position pos="0"/>
</WidgetTitle>
<Alpha alpha="1.0"/>
</Border>
<LCAttr vgap="0" hgap="0" compInterval="0"/>
<Widget class="com.fr.form.ui.container.WAbsoluteLayout$BoundsWidget">
<InnerWidget class="com.fr.form.ui.ChartEditor">
<WidgetName name="chart0"/>
<WidgetID widgetID="a1eb7f31-89ed-41c2-9684-751b922504fe"/>
<WidgetAttr aspectRatioLocked="false" aspectRatioBackup="-1.0" description="">
<MobileBookMark useBookMark="false" bookMarkName="" frozen="false" index="-1" oldWidgetName=""/>
<PrivilegeControl/>
</WidgetAttr>
<FollowingTheme borderStyle="false"/>
<Margin top="0" left="0" bottom="0" right="0"/>
<Border>
<border style="0" borderRadius="0" type="0" borderStyle="0"/>
<WidgetTitle>
<O>
<![CDATA[新建标题]]></O>
<FRFont name="宋体" style="0" size="72"/>
<Position pos="0"/>
</WidgetTitle>
<Alpha alpha="1.0"/>
</Border>
<LayoutAttr selectedIndex="0"/>
<ChangeAttr enable="false" changeType="button" timeInterval="5" showArrow="true">
<TextAttr>
<Attr alignText="0" themed="false">
<FRFont name="PingFangSC-Regular" style="0" size="96">
<foreground>
<FineColor color="-1" hor="-1" ver="-1"/>
</foreground>
</FRFont>
</Attr>
</TextAttr>
<buttonColor>
<FineColor color="-6710887" hor="-1" ver="-1"/>
</buttonColor>
<carouselColor>
<FineColor color="-8421505" hor="-1" ver="-1"/>
</carouselColor>
</ChangeAttr>
<Chart name="默认" chartClass="com.fr.plugin.chart.vanchart.VanChart">
<Chart class="com.fr.plugin.chart.vanchart.VanChart">
<GI>
<AttrBackground>
<Background name="NullBackground"/>
<Attr gradientType="normal" shadow="false" autoBackground="false" themed="false">
<gradientStartColor>
<FineColor color="-12146441" hor="-1" ver="-1"/>
</gradientStartColor>
<gradientEndColor>
<FineColor color="-9378161" hor="-1" ver="-1"/>
</gradientEndColor>
</Attr>
</AttrBackground>
<AttrBorder>
<Attr lineStyle="1" isRoundBorder="false" roundRadius="25"/>
<newColor autoColor="false" themed="false">
<borderColor>
<FineColor color="-1118482" hor="-1" ver="-1"/>
</borderColor>
</newColor>
</AttrBorder>
<AttrAlpha>
<Attr alpha="1.0"/>
</AttrAlpha>
</GI>
<ChartAttr isJSDraw="true" isStyleGlobal="false"/>
<Title4VanChart>
<Title>
<GI>
<AttrBackground>
<Background name="NullBackground"/>
<Attr gradientType="normal" shadow="false" autoBackground="false" themed="false">
<gradientStartColor>
<FineColor color="-12146441" hor="-1" ver="-1"/>
</gradientStartColor>
<gradientEndColor>
<FineColor color="-9378161" hor="-1" ver="-1"/>
</gradientEndColor>
</Attr>
</AttrBackground>
<AttrBorder>
<Attr lineStyle="0" isRoundBorder="false" roundRadius="0"/>
<newColor autoColor="false" themed="false">
<borderColor>
<FineColor color="-6908266" hor="-1" ver="-1"/>
</borderColor>
</newColor>
</AttrBorder>
<AttrAlpha>
<Attr alpha="1.0"/>
</AttrAlpha>
</GI>
<O t="XMLable" class="com.fr.base.Formula">
<Attributes>
<![CDATA[="40°C-1M vs T0"]]></Attributes>
</O>
<TextAttr>
<Attr alignText="0" themed="false">
<FRFont name="微软雅黑" style="1" size="112">
<foreground>
<FineColor color="-13421773" hor="-1" ver="-1"/>
</foreground>
</FRFont>
</Attr>
</TextAttr>
<TitleVisible value="true" position="0"/>
</Title>
<Attr4VanChart useHtml="false" floating="false" x="0.0" y="0.0" limitSize="false" maxHeight="15.0"/>
</Title4VanChart>
<SwitchTitle>
<GI>
<AttrBackground>
<Background name="NullBackground"/>
<Attr gradientType="normal" shadow="false" autoBackground="false" themed="false">
<gradientStartColor>
<FineColor color="-12146441" hor="-1" ver="-1"/>
</gradientStartColor>
<gradientEndColor>
<FineColor color="-9378161" hor="-1" ver="-1"/>
</gradientEndColor>
</Attr>
</AttrBackground>
<AttrBorder>
<Attr lineStyle="0" isRoundBorder="false" roundRadius="0"/>
<newColor autoColor="false" themed="false">
<borderColor>
<FineColor color="-16777216" hor="-1" ver="-1"/>
</borderColor>
</newColor>
</AttrBorder>
<AttrAlpha>
<Attr alpha="1.0"/>
</AttrAlpha>
</GI>
<O t="XMLable" class="com.fr.base.Formula">
<Attributes>
<![CDATA[="40°C-1M vs T0"]]></Attributes>
</O>
</SwitchTitle>
<Plot class="com.fr.plugin.chart.box.VanChartBoxPlot">
<VanChartPlotVersion version="20170715"/>
<GI>
<AttrBackground>
<Background name="ColorBackground">
<color>
<FineColor color="-1" hor="-1" ver="-1"/>
</color>
</Background>
<Attr gradientType="normal" shadow="false" autoBackground="false" themed="false">
<gradientStartColor>
<FineColor color="-12146441" hor="-1" ver="-1"/>
</gradientStartColor>
<gradientEndColor>
<FineColor color="-9378161" hor="-1" ver="-1"/>
</gradientEndColor>
</Attr>
</AttrBackground>
<AttrBorder>
<Attr lineStyle="0" isRoundBorder="false" roundRadius="0"/>
<newColor autoColor="false" themed="false">
<borderColor>
<FineColor color="-1118482" hor="-1" ver="-1"/>
</borderColor>
</newColor>
</AttrBorder>
<AttrAlpha>
<Attr alpha="1.0"/>
</AttrAlpha>
</GI>
<Attr isNullValueBreak="true" autoRefreshPerSecond="6" seriesDragEnable="false" plotStyle="0" combinedSize="50.0"/>
<newHotTooltipStyle>
<AttrContents>
<Attr showLine="false" position="1" isWhiteBackground="true" isShowMutiSeries="false" seriesLabel="${VALUE}"/>
<Format class="com.fr.base.CoreDecimalFormat" roundingMode="6">
<![CDATA[#.##]]></Format>
<PercentFormat>
<Format class="com.fr.base.CoreDecimalFormat" roundingMode="6">
<![CDATA[#0.##%]]></Format>
</PercentFormat>
</AttrContents>
</newHotTooltipStyle>
<ConditionCollection>
<DefaultAttr class="com.fr.chart.chartglyph.ConditionAttr">
<ConditionAttr name="">
<AttrList>
<Attr class="com.fr.plugin.chart.box.attr.AttrBoxTooltip">
<AttrTooltip>
<Attr enable="true" duration="4" followMouse="false" showMutiSeries="false" isCustom="false"/>
<TextAttr>
<Attr alignText="0" themed="false"/>
</TextAttr>
<AttrToolTipContent>
<TextAttr>
<Attr alignText="0" themed="false"/>
</TextAttr>
<richText class="com.fr.plugin.chart.base.AttrTooltipRichText">
<AttrTooltipRichText>
<Attr content="" isAuto="true" initParamsContent=""/>
<params>
<![CDATA[{}]]></params>
</AttrTooltipRichText>
</richText>
<richTextValue class="com.fr.plugin.chart.base.format.AttrTooltipValueFormat">
<AttrTooltipValueFormat>
<Attr enable="true"/>
</AttrTooltipValueFormat>
</richTextValue>
<richTextPercent class="com.fr.plugin.chart.base.format.AttrTooltipPercentFormat">
<AttrTooltipPercentFormat>
<Attr enable="false"/>
<Format class="com.fr.base.CoreDecimalFormat" roundingMode="6">
<![CDATA[#.##%]]></Format>
</AttrTooltipPercentFormat>
</richTextPercent>
<richTextCategory class="com.fr.plugin.chart.base.format.AttrTooltipCategoryFormat">
<AttrToolTipCategoryFormat>
<Attr enable="true"/>
</AttrToolTipCategoryFormat>
</richTextCategory>
<richTextSeries class="com.fr.plugin.chart.base.format.AttrTooltipSeriesFormat">
<AttrTooltipSeriesFormat>
<Attr enable="true"/>
</AttrTooltipSeriesFormat>
</richTextSeries>
<richTextChangedPercent class="com.fr.plugin.chart.base.format.AttrTooltipChangedPercentFormat">
<AttrTooltipChangedPercentFormat>
<Attr enable="false"/>
<Format class="com.fr.base.CoreDecimalFormat" roundingMode="6">
<![CDATA[#.##%]]></Format>
</AttrTooltipChangedPercentFormat>
</richTextChangedPercent>
<richTextChangedValue class="com.fr.plugin.chart.base.format.AttrTooltipChangedValueFormat">
<AttrTooltipChangedValueFormat>
<Attr enable="false"/>
</AttrTooltipChangedValueFormat>
</richTextChangedValue>
<richTextNumber class="com.fr.plugin.chart.base.format.AttrTooltipDataNumberFormat">
<AttrTooltipDataNumberFormat>
<Attr enable="true"/>
</AttrTooltipDataNumberFormat>
</richTextNumber>
<richTextMax class="com.fr.plugin.chart.base.format.AttrTooltipDataMaxFormat">
<AttrTooltipDataMaxFormat>
<Attr enable="true"/>
</AttrTooltipDataMaxFormat>
</richTextMax>
<richTextQ3 class="com.fr.plugin.chart.base.format.AttrTooltipDataQ3Format">
<AttrTooltipDataQ3Format>
<Attr enable="true"/>
</AttrTooltipDataQ3Format>
</richTextQ3>
<richTextMedian class="com.fr.plugin.chart.base.format.AttrTooltipDataMedianFormat">
<AttrTooltipDataMedianFormat>
<Attr enable="true"/>
</AttrTooltipDataMedianFormat>
</richTextMedian>
<richTextQ1 class="com.fr.plugin.chart.base.format.AttrTooltipDataQ1Format">
<AttrTooltipDataQ1Format>
<Attr enable="true"/>
</AttrTooltipDataQ1Format>
</richTextQ1>
<richTextMin class="com.fr.plugin.chart.base.format.AttrTooltipDataMinFormat">
<AttrTooltipDataMinFormat>
<Attr enable="true"/>
</AttrTooltipDataMinFormat>
</richTextMin>
<richTextOutlier class="com.fr.plugin.chart.base.format.AttrTooltipDataOutlierFormat">
<AttrTooltipDataOutlierFormat>
<Attr enable="true"/>
</AttrTooltipDataOutlierFormat>
</richTextOutlier>
<TableFieldCollection/>
<Attr isCommon="true" isCustom="false" isRichText="false" richTextAlign="left" showAllSeries="false"/>
<value class="com.fr.plugin.chart.base.format.AttrTooltipValueFormat">
<AttrTooltipValueFormat>
<Attr enable="true"/>
</AttrTooltipValueFormat>
</value>
<percent class="com.fr.plugin.chart.base.format.AttrTooltipPercentFormat">
<AttrTooltipPercentFormat>
<Attr enable="false"/>
<Format class="com.fr.base.CoreDecimalFormat" roundingMode="6">
<![CDATA[#.##%]]></Format>
</AttrTooltipPercentFormat>
</percent>
<category class="com.fr.plugin.chart.base.format.AttrTooltipCategoryFormat">
<AttrToolTipCategoryFormat>
<Attr enable="true"/>
</AttrToolTipCategoryFormat>
</category>
<series class="com.fr.plugin.chart.base.format.AttrTooltipSeriesFormat">
<AttrTooltipSeriesFormat>
<Attr enable="true"/>
</AttrTooltipSeriesFormat>
</series>
<changedPercent class="com.fr.plugin.chart.base.format.AttrTooltipChangedPercentFormat">
<AttrTooltipChangedPercentFormat>
<Attr enable="false"/>
<Format class="com.fr.base.CoreDecimalFormat" roundingMode="6">
<![CDATA[#.##%]]></Format>
</AttrTooltipChangedPercentFormat>
</changedPercent>
<changedValue class="com.fr.plugin.chart.base.format.AttrTooltipChangedValueFormat">
<AttrTooltipChangedValueFormat>
<Attr enable="false"/>
</AttrTooltipChangedValueFormat>
</changedValue>
<DetailedAttr isDetailed="true"/>
<AttrTooltipDataNumberFormat>
<Attr enable="true"/>
</AttrTooltipDataNumberFormat>
<AttrTooltipDataMaxFormat>
<Attr enable="true"/>
</AttrTooltipDataMaxFormat>
<AttrTooltipDataQ3Format>
<Attr enable="true"/>
</AttrTooltipDataQ3Format>
<AttrTooltipDataMedianFormat>
<Attr enable="true"/>
</AttrTooltipDataMedianFormat>
<AttrTooltipDataQ1Format>
<Attr enable="true"/>
</AttrTooltipDataQ1Format>
<AttrTooltipDataMinFormat>
<Attr enable="true"/>
</AttrTooltipDataMinFormat>
<AttrTooltipDataOutlierFormat>
<Attr enable="true"/>
</AttrTooltipDataOutlierFormat>
<HtmlLabel customText="" useHtml="false" isCustomWidth="false" isCustomHeight="false" width="50" height="50"/>
</AttrToolTipContent>
<GI>
<AttrBackground>
<Background name="ColorBackground">
<color>
<FineColor color="-16777216" hor="-1" ver="-1"/>
</color>
</Background>
<Attr gradientType="normal" shadow="true" autoBackground="false" themed="false">
<gradientStartColor>
<FineColor color="-12146441" hor="-1" ver="-1"/>
</gradientStartColor>
<gradientEndColor>
<FineColor color="-9378161" hor="-1" ver="-1"/>
</gradientEndColor>
</Attr>
</AttrBackground>
<AttrBorder>
<Attr lineStyle="0" isRoundBorder="false" roundRadius="2"/>
<newColor autoColor="false" themed="false">
<borderColor>
<FineColor color="-16777216" hor="-1" ver="-1"/>
</borderColor>
</newColor>
</AttrBorder>
<AttrAlpha>
<Attr alpha="0.5"/>
</AttrAlpha>
</GI>
</AttrTooltip>
</Attr>
<Attr class="com.fr.chart.base.AttrAlpha">
<AttrAlpha>
<Attr alpha="0.2"/>
</AttrAlpha>
</Attr>
<Attr class="com.fr.plugin.chart.base.AttrBorderWithWidth">
<AttrBorder>
<Attr lineStyle="0" isRoundBorder="false" roundRadius="0"/>
<newColor/>
</AttrBorder>
<WidthAttr lineWidth="1.0"/>
</Attr>
<Attr class="com.fr.plugin.chart.box.VanChartAttrNormalMarker">
<VanAttrMarker>
<Attr isCommon="true" anchorSize="22.0" markerType="RoundFilledMarker" radius="3.5" width="30.0" height="30.0"/>
<Background name="NullBackground"/>
</VanAttrMarker>
</Attr>
<Attr class="com.fr.plugin.chart.box.VanChartAttrOutlierMarker">
<VanAttrMarker>
<Attr isCommon="true" anchorSize="22.0" markerType="RoundMarker" radius="3.5" width="30.0" height="30.0"/>
<Background name="NullBackground"/>
</VanAttrMarker>
</Attr>
</AttrList>
</ConditionAttr>
</DefaultAttr>
</ConditionCollection>
<Legend4VanChart>
<Legend>
<GI>
<AttrBackground>
<Background name="NullBackground"/>
<Attr gradientType="normal" shadow="false" autoBackground="false" themed="false">
<gradientStartColor>
<FineColor color="-12146441" hor="-1" ver="-1"/>
</gradientStartColor>
<gradientEndColor>
<FineColor color="-9378161" hor="-1" ver="-1"/>
</gradientEndColor>
</Attr>
</AttrBackground>
<AttrBorder>
<Attr lineStyle="0" isRoundBorder="false" roundRadius="0"/>
<newColor autoColor="false" themed="false">
<borderColor>
<FineColor color="-3355444" hor="-1" ver="-1"/>
</borderColor>
</newColor>
</AttrBorder>
<AttrAlpha>
<Attr alpha="1.0"/>
</AttrAlpha>
</GI>
<Attr position="4" visible="false" themed="false"/>
<FRFont name="微软雅黑" style="0" size="88">
<foreground>
<FineColor color="-10066330" hor="-1" ver="-1"/>
</foreground>
</FRFont>
</Legend>
<Attr4VanChart floating="false" x="0.0" y="0.0" layout="aligned" customSize="false" maxHeight="30.0" isHighlight="true"/>
</Legend4VanChart>
<DataSheet>
<GI>
<AttrBackground>
<Background name="NullBackground"/>
<Attr gradientType="normal" shadow="false" autoBackground="false" themed="false">
<gradientStartColor>
<FineColor color="-12146441" hor="-1" ver="-1"/>
</gradientStartColor>
<gradientEndColor>
<FineColor color="-9378161" hor="-1" ver="-1"/>
</gradientEndColor>
</Attr>
</AttrBackground>
<AttrBorder>
<Attr lineStyle="1" isRoundBorder="false" roundRadius="0"/>
<newColor autoColor="false" themed="false">
<borderColor>
<FineColor color="-16777216" hor="-1" ver="-1"/>
</borderColor>
</newColor>
</AttrBorder>
<AttrAlpha>
<Attr alpha="1.0"/>
</AttrAlpha>
</GI>
<Attr isVisible="false" themed="false"/>
<FRFont name="SimSun" style="0" size="72"/>
<Format class="com.fr.base.CoreDecimalFormat" roundingMode="6">
<![CDATA[#.##]]></Format>
</DataSheet>
<DataProcessor class="com.fr.base.chart.chartdata.model.NormalDataModel"/>
<newPlotFillStyle>
<AttrFillStyle>
<AFStyle colorStyle="2"/>
<FillStyleName fillStyleName=""/>
<isCustomFillStyle isCustomFillStyle="true"/>
<PredefinedStyle themed="false"/>
<ColorList>
<OColor>
<colvalue>
<FineColor color="-4629879" hor="-1" ver="-1"/>
</colvalue>
</OColor>
<OColor>
<colvalue>
<FineColor color="-3342337" hor="-1" ver="-1"/>
</colvalue>
</OColor>
</ColorList>
</AttrFillStyle>
</newPlotFillStyle>
<VanChartPlotAttr isAxisRotation="false" categoryNum="1"/>
<GradientStyle>
<Attr gradientType="gradual">
<startColor>
<FineColor color="-12146441" hor="-1" ver="-1"/>
</startColor>
<endColor>
<FineColor color="-9378161" hor="-1" ver="-1"/>
</endColor>
</Attr>
</GradientStyle>
<VanChartRectanglePlotAttr vanChartPlotType="normal" isDefaultIntervalBackground="true"/>
<XAxisList>
<VanChartAxis class="com.fr.plugin.chart.attr.axis.VanChartAxis">
<Title>
<GI>
<AttrBackground>
<Background name="NullBackground"/>
<Attr gradientType="normal" shadow="false" autoBackground="false" themed="false">
<gradientStartColor>
<FineColor color="-12146441" hor="-1" ver="-1"/>
</gradientStartColor>
<gradientEndColor>
<FineColor color="-9378161" hor="-1" ver="-1"/>
</gradientEndColor>
</Attr>
</AttrBackground>
<AttrBorder>
<Attr lineStyle="0" isRoundBorder="false" roundRadius="0"/>
<newColor autoColor="false" themed="false">
<borderColor>
<FineColor color="-16777216" hor="-1" ver="-1"/>
</borderColor>
</newColor>
</AttrBorder>
<AttrAlpha>
<Attr alpha="1.0"/>
</AttrAlpha>
</GI>
<O>
<![CDATA[]]></O>
<TextAttr>
<Attr alignText="0" themed="false">
<FRFont name="Verdana" style="0" size="88">
<foreground>
<FineColor color="-10066330" hor="-1" ver="-1"/>
</foreground>
</FRFont>
</Attr>
</TextAttr>
<TitleVisible value="true" position="0"/>
</Title>
<newAxisAttr isShowAxisLabel="true"/>
<AxisLineStyle AxisStyle="1" MainGridStyle="1"/>
<newLineColor themed="false">
<lineColor>
<FineColor color="-5197648" hor="-1" ver="-1"/>
</lineColor>
</newLineColor>
<AxisPosition value="3"/>
<TickLine201106 type="2" secType="0"/>
<ArrowShow arrowShow="false"/>
<TextAttr>
<Attr alignText="0" themed="false">
<FRFont name="微软雅黑" style="0" size="80">
<foreground>
<FineColor color="-10066330" hor="-1" ver="-1"/>
</foreground>
</FRFont>
</Attr>
</TextAttr>
<AxisLabelCount value="=1"/>
<AxisRange/>
<AxisUnit201106 isCustomMainUnit="false" isCustomSecUnit="false" mainUnit="=0" secUnit="=0"/>
<ZoomAxisAttr isZoom="false"/>
<axisReversed axisReversed="false"/>
<VanChartAxisAttr mainTickLine="2" secTickLine="0" axisName="X轴" titleUseHtml="false" labelDisplay="multiLine" autoLabelGap="true" limitSize="false" maxHeight="15.0" commonValueFormat="true" isRotation="false" isShowAxisTitle="false" displayMode="0" gridLineType="NONE"/>
<HtmlLabel customText="function(){ return this; }" useHtml="false" isCustomWidth="false" isCustomHeight="false" width="50" height="50"/>
<alertList/>
<styleList/>
<customBackgroundList/>
</VanChartAxis>
</XAxisList>
<YAxisList>
<VanChartAxis class="com.fr.plugin.chart.attr.axis.VanChartValueAxis">
<Title>
<GI>
<AttrBackground>
<Background name="NullBackground"/>
<Attr gradientType="normal" shadow="false" autoBackground="false" themed="false">
<gradientStartColor>
<FineColor color="-12146441" hor="-1" ver="-1"/>
</gradientStartColor>
<gradientEndColor>
<FineColor color="-9378161" hor="-1" ver="-1"/>
</gradientEndColor>
</Attr>
</AttrBackground>
<AttrBorder>
<Attr lineStyle="0" isRoundBorder="false" roundRadius="0"/>
<newColor autoColor="false" themed="false">
<borderColor>
<FineColor color="-16777216" hor="-1" ver="-1"/>
</borderColor>
</newColor>
</AttrBorder>
<AttrAlpha>
<Attr alpha="1.0"/>
</AttrAlpha>
</GI>
<O t="XMLable" class="com.fr.base.Formula">
<Attributes>
<![CDATA[=$category+"|Main Peaks% (40°C-1M vs T0)"]]></Attributes>
</O>
<TextAttr>
<Attr rotation="-90" alignText="0" themed="false">
<FRFont name="微软雅黑" style="1" size="96"/>
</Attr>
</TextAttr>
<TitleVisible value="true" position="0"/>
</Title>
<newAxisAttr isShowAxisLabel="true"/>
<AxisLineStyle AxisStyle="0" MainGridStyle="1"/>
<newLineColor themed="false" mainGridPredefinedStyle="false">
<mainGridColor>
<FineColor color="-3881788" hor="-1" ver="-1"/>
</mainGridColor>
<lineColor>
<FineColor color="-5197648" hor="-1" ver="-1"/>
</lineColor>
</newLineColor>
<AxisPosition value="2"/>
<TickLine201106 type="2" secType="0"/>
<ArrowShow arrowShow="false"/>
<TextAttr>
<Attr alignText="0" themed="false">
<FRFont name="微软雅黑" style="0" size="80">
<foreground>
<FineColor color="-10066330" hor="-1" ver="-1"/>
</foreground>
</FRFont>
</Attr>
</TextAttr>
<AxisLabelCount value="=1"/>
<AxisRange/>
<AxisUnit201106 isCustomMainUnit="false" isCustomSecUnit="false" mainUnit="=0" secUnit="=0"/>
<ZoomAxisAttr isZoom="false"/>
<axisReversed axisReversed="false"/>
<VanChartAxisAttr mainTickLine="2" secTickLine="0" axisName="Y轴" titleUseHtml="false" labelDisplay="interval" autoLabelGap="true" limitSize="false" maxHeight="15.0" commonValueFormat="true" isRotation="false" isShowAxisTitle="true" displayMode="0" gridLineType="dashed"/>
<HtmlLabel customText="function(){ return this; }" useHtml="false" isCustomWidth="false" isCustomHeight="false" width="50" height="50"/>
<alertList/>
<styleList/>
<customBackgroundList/>
<VanChartValueAxisAttr isLog="false" valueStyle="false" baseLog="=10"/>
<ds>
<RadarYAxisTableDefinition>
<Top topCate="-1" topValue="-1" isDiscardOtherCate="false" isDiscardOtherSeries="false" isDiscardNullCate="false" isDiscardNullSeries="false"/>
<attr/>
</RadarYAxisTableDefinition>
</ds>
</VanChartAxis>
</YAxisList>
<stackAndAxisCondition>
<ConditionCollection>
<DefaultAttr class="com.fr.chart.chartglyph.ConditionAttr">
<ConditionAttr name=""/>
</DefaultAttr>
</ConditionCollection>
</stackAndAxisCondition>
<VanChartBoxPlotAttr>
<boxAttr isDetailed="true"/>
<boxBorder class="com.fr.plugin.chart.base.AttrBorderWithWidth">
<AttrBorder>
<Attr lineStyle="0" isRoundBorder="false" roundRadius="0"/>
<newColor/>
</AttrBorder>
<WidthAttr lineWidth="1.0"/>
</boxBorder>
<normalValue class="com.fr.plugin.chart.base.VanChartAttrMarker">
<VanAttrMarker>
<Attr isCommon="true" anchorSize="22.0" markerType="NullMarker" radius="3.5" width="30.0" height="30.0"/>
<Background name="NullBackground"/>
</VanAttrMarker>
</normalValue>
<outlierValue class="com.fr.plugin.chart.base.VanChartAttrMarker">
<VanAttrMarker>
<Attr isCommon="true" anchorSize="22.0" markerType="DiamondFilledMarker" radius="4.0" width="30.0" height="30.0"/>
<Background name="NullBackground"/>
</VanAttrMarker>
</outlierValue>
</VanChartBoxPlotAttr>
</Plot>
<ChartDefinition>
<BoxTableDefinition>
<Top topCate="-1" topValue="-1" isDiscardOtherCate="false" isDiscardOtherSeries="false" isDiscardNullCate="false" isDiscardNullSeries="false"/>
<TableData class="com.fr.data.impl.NameTableData">
<Name>
<![CDATA[ds2_chart]]></Name>
</TableData>
<Attr isDetailed="true"/>
<detailedDefinition class="com.fr.plugin.chart.box.data.VanBoxMoreNameCDDefinition">
<MoreNameCDDefinition>
<Top topCate="-1" topValue="-1" isDiscardOtherCate="false" isDiscardOtherSeries="false" isDiscardNullCate="false" isDiscardNullSeries="false"/>
<CategoryName value="buffer_name"/>
<ChartSummaryColumn name="c40c" function="com.fr.data.util.function.NoneFunction" customName="40°C-1M vs T0"/>
</MoreNameCDDefinition>
</detailedDefinition>
<resultDefinition class="com.fr.plugin.chart.box.data.VanBoxTableResultDefinition">
<BoxTableResultDefinition>
<Top topCate="-1" topValue="-1" isDiscardOtherCate="false" isDiscardOtherSeries="false" isDiscardNullCate="false" isDiscardNullSeries="false"/>
<Attr categoryName="buffer_name" seriesName="" maxLabel="最大值" q3Label="上四分位数" medianLabel="中位数" q1Label="下四分位数" minLabel="最小值"/>
</BoxTableResultDefinition>
</resultDefinition>
</BoxTableDefinition>
</ChartDefinition>
</Chart>
<UUID uuid="8d2c9406-51aa-4507-aa99-7f7eab328b2f"/>
<tools hidden="true" sort="true" export="true" fullScreen="true"/>
<VanChartZoom>
<zoomAttr zoomVisible="false" zoomGesture="true" zoomResize="true" zoomType="xy" controlType="zoom" categoryNum="8" scaling="0.3"/>
<from>
<![CDATA[]]></from>
<to>
<![CDATA[]]></to>
</VanChartZoom>
<refreshMoreLabel>
<attr moreLabel="false" autoTooltip="true"/>
<AttrTooltip>
<Attr enable="true" duration="4" followMouse="false" showMutiSeries="false" isCustom="false"/>
<TextAttr>
<Attr alignText="0" themed="false"/>
</TextAttr>
<AttrToolTipContent>
<TextAttr>
<Attr alignText="0" themed="false"/>
</TextAttr>
<richText class="com.fr.plugin.chart.base.AttrTooltipRichText">
<AttrTooltipRichText>
<Attr content="" isAuto="true" initParamsContent=""/>
<params>
<![CDATA[{}]]></params>
</AttrTooltipRichText>
</richText>
<richTextValue class="com.fr.plugin.chart.base.format.AttrTooltipValueFormat">
<AttrTooltipValueFormat>
<Attr enable="true"/>
</AttrTooltipValueFormat>
</richTextValue>
<richTextPercent class="com.fr.plugin.chart.base.format.AttrTooltipPercentFormat">
<AttrTooltipPercentFormat>
<Attr enable="false"/>
<Format class="com.fr.base.CoreDecimalFormat" roundingMode="6">
<![CDATA[#.##%]]></Format>
</AttrTooltipPercentFormat>
</richTextPercent>
<richTextCategory class="com.fr.plugin.chart.base.format.AttrTooltipCategoryFormat">
<AttrToolTipCategoryFormat>
<Attr enable="false"/>
</AttrToolTipCategoryFormat>
</richTextCategory>
<richTextSeries class="com.fr.plugin.chart.base.format.AttrTooltipSeriesFormat">
<AttrTooltipSeriesFormat>
<Attr enable="false"/>
</AttrTooltipSeriesFormat>
</richTextSeries>
<richTextChangedPercent class="com.fr.plugin.chart.base.format.AttrTooltipChangedPercentFormat">
<AttrTooltipChangedPercentFormat>
<Attr enable="false"/>
<Format class="com.fr.base.CoreDecimalFormat" roundingMode="6">
<![CDATA[#.##%]]></Format>
</AttrTooltipChangedPercentFormat>
</richTextChangedPercent>
<richTextChangedValue class="com.fr.plugin.chart.base.format.AttrTooltipChangedValueFormat">
<AttrTooltipChangedValueFormat>
<Attr enable="false"/>
</AttrTooltipChangedValueFormat>
</richTextChangedValue>
<TableFieldCollection/>
<Attr isCommon="true" isCustom="false" isRichText="false" richTextAlign="left" showAllSeries="false"/>
<value class="com.fr.plugin.chart.base.format.AttrTooltipValueFormat">
<AttrTooltipValueFormat>
<Attr enable="true"/>
</AttrTooltipValueFormat>
</value>
<percent class="com.fr.plugin.chart.base.format.AttrTooltipPercentFormat">
<AttrTooltipPercentFormat>
<Attr enable="false"/>
<Format class="com.fr.base.CoreDecimalFormat" roundingMode="6">
<![CDATA[#.##%]]></Format>
</AttrTooltipPercentFormat>
</percent>
<category class="com.fr.plugin.chart.base.format.AttrTooltipCategoryFormat">
<AttrToolTipCategoryFormat>
<Attr enable="true"/>
</AttrToolTipCategoryFormat>
</category>
<series class="com.fr.plugin.chart.base.format.AttrTooltipSeriesFormat">
<AttrTooltipSeriesFormat>
<Attr enable="true"/>
</AttrTooltipSeriesFormat>
</series>
<changedPercent class="com.fr.plugin.chart.base.format.AttrTooltipChangedPercentFormat">
<AttrTooltipChangedPercentFormat>
<Attr enable="false"/>
<Format class="com.fr.base.CoreDecimalFormat" roundingMode="6">
<![CDATA[#.##%]]></Format>
</AttrTooltipChangedPercentFormat>
</changedPercent>
<changedValue class="com.fr.plugin.chart.base.format.AttrTooltipChangedValueFormat">
<AttrTooltipChangedValueFormat>
<Attr enable="true"/>
</AttrTooltipChangedValueFormat>
</changedValue>
<HtmlLabel customText="" useHtml="false" isCustomWidth="false" isCustomHeight="false" width="50" height="50"/>
</AttrToolTipContent>
<GI>
<AttrBackground>
<Background name="ColorBackground">
<color>
<FineColor color="-1" hor="-1" ver="-1"/>
</color>
</Background>
<Attr gradientType="normal" shadow="false" autoBackground="false" themed="false">
<gradientStartColor>
<FineColor color="-12146441" hor="-1" ver="-1"/>
</gradientStartColor>
<gradientEndColor>
<FineColor color="-9378161" hor="-1" ver="-1"/>
</gradientEndColor>
</Attr>
</AttrBackground>
<AttrBorder>
<Attr lineStyle="1" isRoundBorder="false" roundRadius="4"/>
<newColor autoColor="false" themed="false">
<borderColor>
<FineColor color="-15395563" hor="-1" ver="-1"/>
</borderColor>
</newColor>
</AttrBorder>
<AttrAlpha>
<Attr alpha="0.8"/>
</AttrAlpha>
</GI>
</AttrTooltip>
</refreshMoreLabel>
<ThemeAttr>
<Attr darkTheme="false"/>
</ThemeAttr>
</Chart>
<ChartMobileAttrProvider zoomOut="0" zoomIn="2" allowFullScreen="true" functionalWhenUnactivated="false"/>
<MobileChartCollapsedStyle class="com.fr.form.ui.mobile.MobileChartCollapsedStyle">
<collapseButton showButton="true" foldedHint="" unfoldedHint="" defaultState="0">
<color>
<FineColor color="-6710887" hor="-1" ver="-1"/>
</color>
</collapseButton>
<collapsedWork value="false"/>
</MobileChartCollapsedStyle>
</InnerWidget>
<BoundsAttr x="0" y="0" width="480" height="495"/>
</Widget>
<ShowBookmarks showBookmarks="false"/>
</InnerWidget>
<BoundsAttr x="0" y="0" width="480" height="495"/>
</Widget>
<ShowBookmarks showBookmarks="false"/>
<Sorted sorted="false"/>
<MobileWidgetList>
<Widget widgetName="chart0"/>
<Widget widgetName="chart1"/>
</MobileWidgetList>
<FrozenWidgets/>
<MobileBookMarkStyle class="com.fr.form.ui.mobile.impl.DefaultMobileBookMarkStyle"/>
<WidgetZoomAttr compState="0" scaleAttr="-1"/>
<AppRelayout appRelayout="true"/>
<Size width="960" height="495"/>
<tabFitAttr index="1" tabNameIndex="1">
<initial>
<Background name="ColorBackground">
<color>
<FineColor color="-4078651" hor="-1" ver="-1"/>
</color>
</Background>
</initial>
<click>
<Background name="ColorBackground">
<color>
<FineColor color="-13382452" hor="-1" ver="-1"/>
</color>
</Background>
</click>
<isCustomStyle isCustomStyle="true"/>
</tabFitAttr>
</Widget>
<ShowBookmarks showBookmarks="false"/>
<carouselAttr isCarousel="false" carouselInterval="1.8"/>
</Center>
</InnerWidget>
<BoundsAttr x="0" y="0" width="960" height="540"/>
</Widget>
<ShowBookmarks showBookmarks="true"/>
<Sorted sorted="false"/>
<MobileWidgetList>
<Widget widgetName="tablayout0"/>
</MobileWidgetList>
<FrozenWidgets/>
<MobileBookMarkStyle class="com.fr.form.ui.mobile.impl.DefaultMobileBookMarkStyle"/>
<WidgetZoomAttr compState="0" scaleAttr="2"/>
<AppRelayout appRelayout="true"/>
<Size width="960" height="540"/>
<BodyLayoutType type="0"/>
</Center>
</Layout>
<DesignerVersion DesignerVersion="LAA"/>
<PreviewType PreviewType="5"/>
<TemplateThemeAttrMark class="com.fr.base.iofile.attr.TemplateThemeAttrMark">
<TemplateThemeAttrMark name="兼容主题" dark="false"/>
</TemplateThemeAttrMark>
<StrategyConfigsAttr class="com.fr.esd.core.strategy.persistence.StrategyConfigsAttr">
<StrategyConfigs/>
</StrategyConfigsAttr>
<TemplateCloudInfoAttrMark class="com.fr.plugin.cloud.analytics.attr.TemplateInfoAttrMark" pluginID="com.fr.plugin.cloud.analytics.v11" plugin-version="3.17.0.20230612">
<TemplateCloudInfoAttrMark createTime="1672809659395"/>
</TemplateCloudInfoAttrMark>
<TemplateIdAttMark class="com.fr.base.iofile.attr.TemplateIdAttrMark">
<TemplateIdAttMark TemplateId="cde52cbf-8278-484c-8f54-63fd9ddeef23"/>
</TemplateIdAttMark>
</Form>
